<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Izin ditolak: klien tidak mempunyai akses ke domain.',
    'exceptionNeedSiteId' => 'Parameter site_id belum ditentukan',
    'exceptionCannotSetUpKey' => 'Tidak dapat menyiapkan kunci rahasia: %%error%%',
    'exceptionInvalidCertificate' => 'Sertifikat saat ini tidak valid. Coba terbitkan sertifikat baru. Kesalahan: %%error%%',
    'listPageTitle' => 'Ayo Enkripsi',
    'listPageDescription' => '%%letsEncrypt%% adalah otoritas sertifikat (CA) yang mengizinkan Anda membuat sertifikat SSL/TLS bebas untuk domain Anda.',
    'securePanelDescription' =>'Anda juga dapat <a %%securePanelLinkParams%%>mengamankan koneksi ke Plesk</a> dengan sertifikat SSL/TLS gratis.',
    'listDomainName' => 'Nama Domain',
    'listCertificate' => 'Sertifikat',
    'domainCustomButton' => 'Ayo Enkripsi',
    'domainCustomButtonDescription' => 'Let’s Encrypt adalah otoritas sertifikat (CA) yang mengizinkan Anda membuat sertifikat SSL/TLS bebas untuk domain Anda.',
    'installPageTitle' => 'Sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domain%%</b>',
    'installSuccess' => 'Sertifikat SSL/TLS Let\'s Encrypt telah diinstal pada <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Gagal menguraikan tantangan untuk <b>%%domain%%</b>.<br/><span %%togglerParams%%>Informasi</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Gagal menyelesaikan tantangan untuk <b>%%domain%%</b>. Detail:<br/>%%details%%',
    'installUpdateServiceFailed' => "Sertifikat sudah terpasang, tetapi perubahan mungkin belum diterapkan. Harap mulai ulang server web secara manual. Perincian:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domain%%</b>.<br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Dukungan SSL/TLS dinonaktifkan untuk <b>%%domain%%</b>.
        <br/>Untuk menyelesaikan masalah ini, silakan aktifkan dukungan SSL/TLS ("Situs Web & Domain" > "Pengaturan Hosting) untuk domain ini dan coba lagi.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Pemasangan sertifikat Let\'s Encrypt SSL/TLS gagal: <br/>%%error%%',
    'installButton' => 'Pasang',
    'renewButton' => 'Perbarui',

    'letsEncrypt' => 'Ayo Enkripsi',
    'panelDemoModeEnabledInfo' => 'Fungsi ini tidak tersedia dalam mode demo.',

    'controller.index.secureDomain.page.title' => "Sertifikat SSL/TLS untuk <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Tidak dapat mengamankan domain <b>%%domain%%</b><br /><br />TLS plugin tidak ditentukan.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Tidak dapat mengamankan domain <b>%%domain%%</b><br /><br />TLS plugin "<b>%%pluginName%%</b>" tidak ditemukan.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Tidak dapat mengamankan domain <b>%%domain%%</b><br /><br />TLS plugin "<b>%%pluginName%%</b>" tidak menyediakan bagian UI.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Tidak dapat menemukan permintaan yang ditangguhkan untuk mengeluarkan sertifikat SSL/TLS untuk domain <b>%%domainName%%</b>.<br /><br />Silakan coba untuk meminta sertifikat lagi.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Dukungan sertifikat wildcard dinonaktifkan.
        <br />
        <br />Silakan hubungi administrator Plesk Anda untuk menyelesaikan masalah ini.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Membatalkan permintaan yang ditangguhkan untuk mengeluarkan sertifikat SSL/TLS untuk domain <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Menjaga keamanan situs web dengan Sertifikat SSL gratis',

    'form.secureNewDomain.legend' => 'Amankan dengan Sertifikat SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'Amankan domain dengan Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> adalah sertifikat otoritas (CA) yang
        memungkinkan Anda untuk membuat sertifikat SSL/TLS secara gratis untuk domain Anda.
        Sertifikat akan diperbarui secara otomatis setiap bulan.
        Dengan mengklik tombol "Oke", Anda menyatakan bahwa Anda telah membaca dan setuju dengan
        <a %%termsLinkParam%%>Ketentuan Layanan Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Alamat surel',
    'form.secureNewDomain.registrationEmail.description' =>
        'Pastikan untuk menggunakan alamat surel yang valid untuk menerima pemberitahuan penting dan peringatan.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Mengamankan domain wildcard tidak didukung. Harap tidak memilih opsi ini untuk melanjutkan.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Mengamankan domain tanpa hosting tidak didukung. Harap tidak memilih opsi ini untuk melanjutkan.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Paket layanan '%%planName%%' tidak memiliki hosting. Mengamankan domain tanpa hosting tidak didukung. Mengamankan domain tanpa hosting tidak didukung.",

    'form.SecureDomainCertificateSubForm.legend' => 'Sertifikat saat ini',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Sertifikat ini sudah tidak akan digunakan untuk %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Sertifikat ini akan diperpanjang.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> adalah otoritas sertifikat (certificate authority/CA) yang mengizinkan Anda membuat sertifikat SSL/TLS gratis untuk domain Anda.<br>Dengan melanjutkan Anda menyatakan bahwa Anda telah membaca dan menyetujui <a %%termsLinkParam%%>Persyaratan Layanan Let\'s Encrypt</a>.<br>Catatan: Sertifikat akan diperpanjang secara otomatis 30 hari sebelum kedaluwarsa.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Alamat surel',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Pastikan untuk menggunakan alamat surel yang valid untuk menerima pemberitahuan penting dan peringatan.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Pilih hal lain yang dapat diamankan',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Sertakan subdomain “www” untuk domain dan setiap alias yang dipilih',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'mis. %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Amankan webmail pada domain ini',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Layanan surat tidak aktif di domain.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Layanan surat tidak aktif di domain. <a %%mailSettingsLinkParams%%>Konfigurasikan pengaturan surat</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Webmail belum dikonfigurasi di domain.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Webmail belum dikonfigurasi di domain. <a %%mailSettingsLinkParams%%>Konfigurasikan pengaturan surat</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Pengamanan layanan webmail "%%webMailType%%" tidak didukung.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Pengamanan layanan webmail "%%webMailType%%" tidak didukung. <a %%mailSettingsLinkParams%%>Konfigurasikan pengaturan surat</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Keluarkan sertifikat SSL/TLS wildcard',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'mis. %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Pilih alias domain yang akan diamankan',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Pilih alias domain:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Alias domain yang tersedia:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Mulai mengeluarkan sertifikat SSL/TLS wildcard dari Let\'s Encrypt untuk domain <b>%%domainName%%</b>.<br/><br/>Harap tambahkan rekaman data DNS dengan parameter berikut:<br/>Jenis rekaman data: <b>%%dnsRecordType%%</b><br/>Nama domain: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Rekaman data: <b>%%dnsRecordValue%%</b><br/><br/>Untuk menghentikan atau menghapus permintaan sertifikat yang ada, klik "Abort".<br/><br/>Sebelum mengklik "Lanjutkan", pastikan bahwa rekaman data DNS ditambahkan dan <a %%wildcardHelpLinkParam%%>dapat diuraikan secara eksternal</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Mulai mengeluarkan sertifikat SSL/TLS wildcard dari Let\'s Encrypt untuk domain <b>%%domainName%%</b>.<br/><br/>Harap tunggu sementara Plesk menyelesaikan menambahkan rekaman data DNS dengan parameter berikut:<br/>Jenis rekaman data: <b>%%dnsRecordType%%</b><br/>Nama domain: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Rekaman data: <b>%%dnsRecordValue%%</b><br/><br/>Untuk menghentikan atau menghapus permintaan sertifikat yang ada, klik "Abort".<br/><br/>Sebelum mengklik "Lanjutkan", pastikan bahwa rekaman data DNS ditambahkan dan <a %%wildcardHelpLinkParam%%>dapat diuraikan secara eksternal</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Apakah Anda yakin ingin membatalkan sertifikat yang ada?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Ya',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Tidak',

    'form.continueDnsChallengeForm.attention.text' =>
        "Sebelum mengklik \"Lanjutkan\", pastikan Anda dapat menguraikan rekaman data DNS secara eksternal.",
    'form.continueDnsChallengeForm.abortButton.label' => "Batalkan",
    'form.continueDnsChallengeForm.continueButton.title' => "Lanjutkan",

    'securePanel.letsencryptToolbarButton.title' => 'Ayo Enkripsi',
    'securePanel.letsencryptToolbarButton.description' => 'Amankan Plesk dengan sertifikat SSL/TLS gratis dari Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Amankan Plesk Dengan Sertifikat Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Di sini Anda dapat mengamankan Plesk dengan sertifikat SSL/TLS gratis dari <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, suatu otoritas sertifikat (Certificate Authority/CA) gratis dan terbuka.<br>Sertifikat akan diperpanjang secara otomatis setiap bulan.<br>Dengan melanjutkan Anda menyertakan awa Anda telah membaca dan menyetujui <a %%termsLinkParam%%>Persyaratan Layanan Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'Sertifikat Let\'s Encrypt baru telah dibuat untuk %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Domain dengan nama <b>%%domainName%%</b> sudah ada dan tidak dimiliki oleh administrator Plesk, tetapi pembersihan otomatis dinonaktifkan.<br />Bersihkan direktori <b>%%webRoot%%</b> secara manual.',
    'securePanel.form.hostname.title' => 'Nama domain',
    'securePanel.form.hostname.description' => 'Nama domain harus terpecahkan ke server Anda.',
    'securePanel.form.email.title' => 'Alamat surel',
    'securePanel.form.email.description' => 'Pastikan untuk menggunakan alamat surel yang valid untuk menerima pemberitahuan penting dan peringatan.',
    'securePanel.form.installButton.title' => 'Pasang',
    'securePanel.form.renewButton.title' => 'Perbarui',

    'securePanel.issueCertificate.error' =>
        'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domain%%</b>.<br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'task.secureDomain.title.done' => 'Domain %%domainName%% telah diamankan.',
    'task.secureDomain.title.warning' => 'Timbul masalah ketika mengamankan domain %%domainName%%:</br></br>%%statusMessage%%</br></br>Domain yang belum diamankan dicantumkan di bawah. Harap amankan secara manual.</br></br>',
    'task.secureDomain.title.error' => 'Gagal mengamankan domain %%domainName%%:',
    'task.secureDomain.title.running' => 'Mengamankan domain %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Domain %%domainName%% tidak ditemukan. Tidak dapat mengamankannya.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Sertifikat telah diterbitkan. Beberapa nama domain alternatif dikecualikan.',

    //common messages
    'permissionDenied' => 'Izin ditolak.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Kegagalan pembaruan otomatis sertifikat Let\'s Encrypt (digest pelanggan)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Pembaruan otomatis sertifikat Let\'s Encrypt berhasil (digest pelanggan)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Tidak dapat mengakses berkas atau direktori berikut: \'%%path%%\'.<br/>Harap pastikan bahwa pengguna sistem domain mempunyai akses baca dan tulis pada berkas dan direktori ini.<br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b> telah diterbitkan, tetapi direktori sementara tidak dapat dihapus. Harap menghapusnya secara manual.<br/><span %%togglerParams%%>Details</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Tidak bisa menerbitkan sertifikat Let\'s Encrypt SSL/TLS untuk <b>%%domainName%%</b>. Tidak bisa mendapatkan data pendaftaran yang ada untuk<b>%%email%%</b>.
        <br/>
        <br/>Silakan coba untuk menerbitkan sertifikat dengan menggunakan alamat email yang berbeda. Administrator Plesk juga dapat menyelesaikan masalah ini dengan mengikuti langkah-langkah di <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>this KB article</a>.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>. Otorisasi untuk domain gagal.<br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Tidak dapat menerbitkan sertifikat Let\'s Encrypt SSL/TLS untuk <b>%%domainName%%</b>.<br/><br/>Zona <b>%%domainName%%</b>DNS berisi rekaman data AAAA, tetapi domain tidak diberi alamat IPv6 dalam Plesk.<br/>Untuk menguraikan masalah ini, berikan alamat IPv6 ke <b>%%domainName%%</b> ("Domain & Situs Web" > "Akses Hosting Web") atau hapus rekaman data AAAA dari <b>%%domainName%%</b> zona DNS.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Knowledge Base terkait untuk perinciannya.</a><br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Token otorisasi tidak tersedia di <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Untuk mengatasi masalah ini, pastikan bahwa file token dapat diunduh melalui URL yang disebutkan di atas.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Dasar Pengetahuan untuk perinciannya.</a><br/><span %%togglerParams%%>Perincian</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Tidak dapat meminta sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Buka <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>dan periksa apakah token otorisasi tersedia.<br/>Jika tersedia, coba minta sertifikat lagi. Jika token tidak tersedia, kemungkinan ada masalah dengan konfigurasi DNS Anda.<br/>Domain Anda di Plesk di-hosting di alamat IP: <b>%%ipAddresses%%</b>, tetapi tantangan DNS menggunakan IP lain: <b>%%ipAddressUsed%%</b>.<br/>Pastikan bahwa alamat IP yang ditentukan di zona DNS domain tersebut cocok dengan alamat IP domain yang di-hosting.<br/>Jika itu tidak membantu atau jika Anda tidak dapat menemukan masalah dengan konfigurasi DNS Anda, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>gunakan artikel KB ini untuk memecahkan masalah</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Harap pastikan bahwa domain benar dan rekaman data untuk DNS A untuk domain itu<br/>berisi alamat IP yang benar.<br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Harap pastikan bahwa nama domain benar dan rekaman data untuk DNS A untuk domain itu<br/>berisi alamat IP yang benar.<br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Harap pastikan bahwa nama domain benar dan rekaman data untuk DNS A untuk domain itu<br/>berisi alamat IP yang benar.<br/><span %%togglerParams%%>Informasi</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Tidak dapat menerbitkan sertifikat Let\'s Encrypt SSL/TLS untuk <b>%%domainName%%</b>.<br/><br/>Salah satu <a %%rateLimitsDocumentationLinkParam%%>batas tingkat Let\'s Encrypt</a> telah terlampaui untuk <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Knowledge Base terkait untuk perinciannya.</a><br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Tidak dapat menerbitkan sertifikat Let\'s Encrypt SSL/TLS untuk <b>%%domainName%%</b>.<br/><br/>Batas tingkat "Validasi Gagal" <a %%rateLimitsDocumentationLinkParam%%>telah</a> terlampaui untuk <b>%%domainName%%</b>. Let\'s Encrypt tidak mengizinkan lebih dari 5 kegagalan permintaan validasi otorisasi per akun, per nama host, per jam.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Knowledge Base untuk perinciannya.</a><br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/><a %%rateLimitsDocumentationLinkParam%%>Batas laju</a> "Sertifikat per Domain Terdaftar" telah terlampaui untuk <b>%%domainName%%</b>. Let\'s Encrypt mengizinkan penerbitan tidak lebih dari 50 sertifikat per domain terdaftar, per minggu.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Dasar Pengetahuan untuk perinciannya.</a><br/><span %%togglerParams%%>Perincian</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Tidak dapat menerbitkan sertifikat Let\'s Encrypt SSL/TLS untuk <b>%%domainName%%</b>.<br/><br/>Mungkin domain ini ada dalam kelompok berisiko dan masuk dalam daftar hitam di sisi Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Knowledge Base terkait untuk perinciannya.</a><br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Tidak dapat menerbitkan sertifikat Let\'s Encrypt SSL/TLS untuk <b>%%domainName%%</b>.<br/><br/>Tidak dapat menghapus sertifikat karena sedang digunakan untuk mengamankan Plesk atau Server Surat.<br/>Harap amankan Plesk dan Server Surat dengan sertifikat lain, dan kemudian perbarui sertifikat Let\'s Encrypt untuk domain yang terpengaruh secara manual.<br/>Untuk mengamankan Plesk dan Server Surat Dengan Sertifikat Let\'s Encrypt, masuk ke <b>Tools & Settings > SSL/TLS Certificates > Let\'s Encrypt</b>, buat sertifikat, dan kemudian pilih \'sertifikat Lets Encrypt\' dari kumpulan server.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Knowledge Base terkait untuk perinciannya.</a><br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Tampaknya Anda memberikan alamat surel yang tidak valid.<br/>Harap berikan alamat surel yang berfungsi dan minta sertifikat SSL/TLS lagi.<br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.
<br/>
<br/>Pemilik domain tidak memiliki alamat email
<br/>Harap berikan alamat email yang valid dan minta sertifikat SSL/TLS lagi.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Gagal terhubung ke server Let\'s Encrypt <i>%%host%%</i>.<br/>Harap coba beberapa saat lagi atau laporkan masalah ke dukungan.<br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Tidak dapat menerbitkan sertifikat SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Gagal terhubung ke server Let\'s Encrypt.<br/>Harap coba beberapa saat lagi atau laporkan masalah ke dukungan.<br/><span %%togglerParams%%>Informasi</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Tidak bisa menerbitkan sertifikat Let\'s Encrypt SSL/TLS untuk <b>%%domainName%%</b>.
        <br/>
        <br/>Terjadi satu kesalahan ketika memproses pesanan sertifikat SSl/TLS. Silakan coba untuk menerbitkan sertifikat sekali lagi. Jika ini tidak membantu, hubungi administrator Plesk Anda.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Mulai menerbitkan sertifikat SSL/TLS wildcard dari %%vendorName%% untuk domain %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Harap tambahkan catatan DNS dengan parameter berikut ini:
        <br/>Tipe Catatan: <b>%%dnsRecordType%%</b>
        <br/>Nama Domain: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Catatan: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Untuk menghentikan dan menghapus permintaan sertifikat saat ini, klik "Batal".
        <br/>
        <br/>Sebelum mengklik "Muat Ulang", pastikan bahwa catatan DNS ditambahkan dan<a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">bisa diselesaikan secara eksternal</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Silakan tunggu ketika Plesk menyelesaikan menambahkan catatan DNS dengan parameter berikut ini:
        <br/>Tipe Catatan: <b>%%dnsRecordType%%</b>
        <br/>Nama Domain: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Catatan: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Untuk menghentikan dan menghapus permintaan sertifikat saat ini, klik "Batal".
        <br/>
        <br/>Sebelum mengklik "Muat Ulang", pastikan bahwa catatan DNS ditambahkan dan <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">bisa diselesaikan secara eksternal</a>.',
];