<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Tillatelse nektes: brukeren har ikke tilgang til domenet.',
    'exceptionNeedSiteId' => 'Ikke definert parameter for site_id',
    'exceptionCannotSetUpKey' => 'Kan ikke sette opp hemmelig nøkkel: %%error%%',
    'exceptionInvalidCertificate' => 'Det aktuelle sertifikatet er ugyldig.Forsøk med å utstede et nytt. Feil: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% er en sertifikatautoritet (CA) som lar deg opprette et gratis SSL/TLS-sertifikat for domenet ditt.',
    'securePanelDescription' =>'Du kan også <a %%securePanelLinkParams%%>sikre koblinger til Plesk</a> med et gratis SSL-/TLS-sertifikat.',
    'listDomainName' => 'Domenenavn',
    'listCertificate' => 'Sertifikat',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt er en sertifikatautoritet (CA) som lar deg opprette et gratis SSL-/TLS-sertifikat for domenet ditt.',
    'installPageTitle' => 'Let\'s Encrypt SSL/TLS-sertifikat for <b>%%domain%%</b>',
    'installSuccess' => 'Let\'s Encrypt SSL-/TLS-sertifikat har blitt installert på <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Mislyktes med å løse utfordringen for <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detaljer</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Mislyktes med å løse utfordringen for <b>%%domain%%</b>. Detaljer:<br/>%%details%%',
    'installUpdateServiceFailed' => "Sertifikatet har blitt installert, men det kan være at endringene ikke er tatt i bruk enda. Vennligst start om web serverne manuelt Detaljer:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'SSL/TLS-støtte er deaktivert for <b>%%domain%%</b>.
        <br/>For å løse problemet må du aktivere SSL/TLS-støtte ("Nettsteder og domener" > "Vertsinnstillinger") for dette domenet og prøve igjen.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Installasjon av Let\'s Encrypt SSL-/TLS-sertifikat mislyktes:<br/>%%error%%',
    'installButton' => 'Installer',
    'renewButton' => 'Forny',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Denne funksjonen er ikke tilgjengelig i demonstrasjonsmoduset.',

    'controller.index.secureDomain.page.title' => "SSL/TLS sertifikat for <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Kan ikke sikre domenet <b>%%domain%%</b><br /><br />TLS programtillegget er ikke spesifisert.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Kan ikke sikre domenet <b>%%domain%%</b><br /><br />TLS programtillegget "<b>%%pluginName%%</b>" er ikke funnet.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Kan ikke sikre domenet <b>%%domain%%</b><br /><br />TLS programtillegget "<b>%%pluginName%%</b>" tilfører ikke UI delen.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Kunne ikke finne ventende forespørsel for utstedelse av SSL-/TLS-sertifikat for domenet <b>%%domainName%%</b>.<br /><br />Prøv å be om sertifikatet på nytt.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Støtte for wildcard-sertifikater er deaktivert.
        <br />
        <br />Kontakt Plesk-administratoren for å løse problemet.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Avbrøt ventende forespørsel for utstedelse av SSL-/TLS-sertifikat for domenet <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Behold nettstedene sikre med et gratis SSL sertifikat',

    'form.secureNewDomain.legend' => 'Sikre dette med et SSL-/TLS-sertifikat.',
    'form.secureNewDomain.enabled.label' => 'Sikre domenet med Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> er en sertifikatautoritet (CA) som 
        lar deg opprette et gratis SSL/TLS-sertifikat for domenet ditt. 
        Sertifikatet fornyes automatisk hver måned.
        Ved å klikke på "Ok"-knappen bekrefter du at du har lest og samtykker i
        <a %%termsLinkParam%%>brukervilkårene for Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'E-postadresse',
    'form.secureNewDomain.registrationEmail.description' =>
        'Forsikre deg om at du anvender en gyldig e-postadresse for å motta viktige beskjeder og advarsler.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Sikring av jokertegn domener støttes ikke. Vennligst deaktiver dette alternativet for å fortsette.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Sikring av domener uten hosting støttes ikke. Vennligst deaktiver dette alternativet for å fortsette.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Tjenesteplanen '%%planName%%' har ingen hosting. Sikring av domener uten hosting støttes ikke. Vennligst deaktiver dette alternativet eller endre tjenesteplan for å fortsette.",

    'form.SecureDomainCertificateSubForm.legend' => 'Aktivt sertifikat',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Dette sertifikatet vil ikke lenger bli benyttet for %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Dette sertifikatet vil bli fornyet.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> er en sertifikatautoritet (CA) som lar deg opprette et gratis SSL-/TLS-sertifikat for domenet ditt.<br>Ved å fortsette erklærer du at du har lest og er enig i <a %%termsLinkParam%%>Let\'s Encrypt Terms of Service</a>.<br>Obs! Sertifikatet kommer til å fornyes automatisk 30 dager før det utløper.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'E-postadresse',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Forsikre deg om at du anvender en gyldig e-postadresse for å motta viktige beskjeder og advarsler.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Velg noe annet som også kan sikres',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Inkluder "www" subdomenet for domenet og hvert valgt alias',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'f.eks.: %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Sikre webmail på dette domenet.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'E-post tjenesten er ikke aktiv på domenet.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'E-post tjenesten er ikke aktiv på domenet. <a %%mailSettingsLinkParams%%>Konfigurer e-post innstillingene</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Webmail er ikke konfigurert på domenet.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Webmail tjenesten er ikke konfigurert på domenet. <a %%mailSettingsLinkParams%%>Konfigurer e-post innstillingene</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Sikring av "%%webMailType%%" webmail tjenesten støttes ikke.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Sikring av "%%webMailType%%" webmail tjenesten støttes ikke. <a %%mailSettingsLinkParams%%>Konfigurer epostinnstillinger</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Utsted et SSL-/TLS-sertifikat med jokertegn',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'f.eks.: %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Velg de domenealiaser som skal sikres.',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Valgte domenealiaser:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Tilgjengelige domenealiaser:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Begynte å utstede et SSL-/TLS-sertifikat med jokertegn fra Let\'s Encrypt for domenet <b>%%domainName%%</b>.<br/><br/>Vennligst legg til en DNS-oppføring med følgende parametere:<br/>Posttype: <b>%%dnsRecordType%%</b><br/>Domenenavn: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Post: <b>%%dnsRecordValue%%</b><br/><br/>For å avbryte og slette eksisterende sertifikatforespørsel, klikk på "Avbryt".<br/><br/>Før du klikker på "Fortsett", pass på at DNS-oppføringen ble lagt til og <a %%wildcardHelpLinkParam%%>kan løses eksternt</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Begynte å utstede et SSL-/TLS-sertifikat med jokertegn fra Let\'s Encrypt for domenet <b>%%domainName%%</b>.<br/><br/>Vennligst vent mens Plesk fullfører å legge til en DNS-oppføring med følgende parametere:<br/>Posttype: <b>%%dnsRecordType%%</b><br/>Domenenavn: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Post: <b>%%dnsRecordValue%%</b><br/><br/>For å avbryte og slette eksisterende sertifikatforespørsel, klikk på "Avbryt".<br/><br/>Før du klikker på "Fortsett", pass på at DNS-oppføringen ble lagt til og <a %%wildcardHelpLinkParam%%>kan løses eksternt</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Er du sikker på at du vil avbryte eksisterende sertifikatforespørsel?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Ja',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Nei',

    'form.continueDnsChallengeForm.attention.text' =>
        "Før du klikker på \"Fortsett\" kan du løse DNS-oppføringen eksternt.",
    'form.continueDnsChallengeForm.abortButton.label' => "Avbryt",
    'form.continueDnsChallengeForm.continueButton.title' => "Fortsett",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Sikre Plesk med et gratis SSL-/TLS-sertifikat fra Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Sikre Plesk med et Let\'s Encrypt sertifikat',
    'securePanel.pageDescription' =>
        'Her kan du sikre Plesk med et gratis SSL-/TLS-sertifikat fra <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, en gratis og åpen sertifikatautoritet (CA).<br>Sertifikatet vil fornyes automatisk hver måned.<br>Ved å fortsette erklærer du at du har lest og er enig i <a %%termsLinkParam%%>Let\'s Encrypt Terms of Service</a>.',
    'securePanel.saveSuccess' => 'Et nytt Let\'s Encrypt sertifikat er skapt for %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Et domene med navnet <b>%%domainName%%</b> eksisterer allerede og eies ikke av Plesk administratoren, men automatisk opprydding er deaktivert.<br />Rydd opp manuelt i <b>%%webRoot%%</b> mappen.',
    'securePanel.form.hostname.title' => 'Domenenavn',
    'securePanel.form.hostname.description' => 'Domenenavnet må kunne oversettes til å nå din server.',
    'securePanel.form.email.title' => 'E-postadresse',
    'securePanel.form.email.description' => 'Forsikre deg om at du anvender en gyldig e-postadresse for å motta viktige beskjeder og advarsler.',
    'securePanel.form.installButton.title' => 'Installer',
    'securePanel.form.renewButton.title' => 'Forny',

    'securePanel.issueCertificate.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'task.secureDomain.title.done' => 'Domenet %%domainName%% har blitt sikret.',
    'task.secureDomain.title.warning' => 'Et problem oppstod under sikring av domenet %%domainName%%:</br></br>%%statusMessage%%</br></br>Domener som ikke har blitt sikret er listet opp nedenfor. Vennligst sikre dem manuelt.</br></br>',
    'task.secureDomain.title.error' => 'Mislyktes med å sikre domenet %%domainName%%:',
    'task.secureDomain.title.running' => 'Sikrer domenet %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Domenet %%domainName%% ble ikke funnet. Kan ikke sikre det.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Sertifikatet har blitt utstedt. Enkelte alternative domenenavn ble ekskludert.',

    //common messages
    'permissionDenied' => 'Tillatelse nektet.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Mislykket automatisk fornyelse av Let’s Encrypt sertifikat (kundens sammendrag)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Vellykket automatisk fornyelse av Let’s Encrypt sertifikat (kundens sammendrag)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>Kunne ikke få tilgang til den følgende filen eller mappen: \'%%path%%\'.<br/>Vennligst forsikre deg om at domenets systembruker har lese- og skrivetilgang til denne filen eller mappen.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b> har blitt utstedt, men en temporær mappe kunne ikke slettes. Vennligst slett denne manuelt.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL/TLS-sertifikat for <b>%%domainName%%</b>. Kunne ikke finne en eksisterende registreringsdata for <b>%%email%%</b>.
        <br/>
        <br/>Prøv å utstede sertifikatet med en annen e-postadresse. Plesk-administratoren kan også løse problemet ved å følge trinnene i <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>denne KB-artikkelen</a>.
        <br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>. Autorisasjon for domenet mislyktes.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>DNS sonen <b>%%domainName%%</b> inneholder en AAAA oppføring, men domenet er ikke tilordnet en IPv6 adresse i Plesk. <br/>For å få dette problemet løst, tilordne enten en IPv6 adresse til <b>%%domainName%%</b> ("Nettsteder & Domener"> "Web hosting aksess") eller fjern AAAA oppføringen fra <b>%%domainName%%</b> DNS sonen.<br/><a %%knowledgeBaseLinkParam%%>Se den tilhørende artikkelen i kunnskapsbasen for detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>Autorisasjons token er ikke tilgjengelig ved <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>For å løse problemet, forsikre deg om at token-filen kan lastes ned via lenken ovenfor.<br/><a %%knowledgeBaseLinkParam%%>Se den tilhørende artikkelen i kunnskapsbasen for detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Kunne ikke be om et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>Gå til <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/> og kontroller om autorisasjons-tokenet er tilgjengelig.<br/>Om det er det, forsøk å be om sertifikatet på nytt. Om tokenet ikke er tilgjengelig, kan det være et problem med din DNS-konfigurasjon.<br/>Domenet i Plesk driftes på IP-adressen(e): <b>%%ipAddresses%%</b>, men DNS-utfordringen brukte en annen IP: <b>%%ipAddressUsed%%</b>.<br/>Forsikre deg om at IP-adressen(e) spesifisert i domenets DDNS-sone stemmer overens med den/de IP-adresse(r) som domenet driftes på.<br/>Om det ikke hjelper eller om du ikke kan finne noe problem i din DNS-konfigurasjon, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>bruk denne KB-artikkelen for problemsøkningen</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>Pass på at domenet er riktig og at DNS A-oppføringen(e) for dette domenet<br/>inneholder riktig IP-adresse.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>Pass på at domenenavnet er riktig og at DNS A-oppføringen(e) for dette domenet<br/>inneholder riktig IP-adresse.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>Pass på at domenenavnet er riktig og at DNS A-oppføringen(e) for dette domenet<br/>inneholder riktig IP-adresse.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>En av <a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt kvotegrensene</a> har blitt overskredet for <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Se den tilhørende artikkelen i kunnskapsbasen for detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>"Mislykket validering" <a %%rateLimitsDocumentationLinkParam%%>kvotegrensen</a> har blitt overskredet for <b>%%domainName%%</b>. Let\'s Encrypt tillater ikke mer enn 5 mislykkede autorisasjons valideringsforespørsler per konto, per vertsnavn, per time.<br/><a %%knowledgeBaseLinkParam%%>Se den tilhørende artikkelen i kunnskapsbasen for detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>"Sertifikater per registrert domene" <a %%rateLimitsDocumentationLinkParam%%>kvotegrensen</a> har blitt overskredet for <b>%%domainName%%</b>. Let\'s Encrypt tillater ikke å utstede mer enn 50 sertifikater per registrert domene, per uke.<br/><a %%knowledgeBaseLinkParam%%>Se den tilhørende artikkelen i kunnskapsbasen for detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>Kanskje dette domenet er i faresonen og er svartelistet på Let’s Encrypt -siden.<br/><a %%knowledgeBaseLinkParam%%>Se den tilhørende artikkelen i kunnskapsbasen for detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>Kan ikke slette sertifikatet fordi det er i bruk nå for å sikre Plesk på e-post serveren.<br/>Vennligst sikre Plesk og e-post serveren med et annet sertifikat, og forny deretter Let’s Encrypt sertifikatet manuelt for det berørte domenet.<br/>For å sikre Plesk og e-post serveren med et Let\'s Encrypt sertifikat, gå til <b>Verktøy & innstillinger> SSL/TLS sertifikater/> Let\'s Encrypt</b>, generer et sertifikat, og velg deretter \'Lets Encrypt sertifikat\' fra server poolen.<br/><a %%knowledgeBaseLinkParam%%>Se den tilhørende artikkelen i kunnskapsbasen for detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>Du kan ha angitt en ugyldig e-postadresse.<br/>Angi en gyldig e-postadresse og send en ny forespørsel om SSL-/TLS-sertifikatet.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Kunne ikke utstede et Encrypt SSL-/TLS-sertifikat for <b>%%domainName%%</b>.
        <br/>
        <br/>Eieren av domenet har ingen e-postadresse
        <br/>Oppgi en gyldig e-postadresse og be om SSL-/TLS-sertifikat på nytt.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>Kunne ikke koble til Let\'s Encrypt-serveren <i>%%host%%</i>.<br/>Vennligst prøv på nytt senere eller rapporter problemet til kundestøtte.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL-/TLS- sertifikat for <b>%%domainName%%</b>.<br/><br/>Kunne ikke koble til Let\'s Encrypt-serveren.<br/>Vennligst prøv på nytt senere eller rapporter problemet til kundestøtte.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Kunne ikke utstede et Let\'s Encrypt SSL/TLS-sertifikat for <b>%%domainName%%</b>.
        <br/>
        <br/>Det oppstod en feil under behandling av SSL/TLS-sertifikatordren. Prøv å utstede sertifikatet på nytt. Hvis det ikke hjelper, kan du kontakte Ples-administratoren.
        <br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Begynte å utstede et SSL-/TLS-sertifikat med jokertegn fra %%vendorName%% for domenet %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Legg til en DNS-oppføring med følgende parametre:
        <br/>Oppføringstype: <b>%%dnsRecordType%%</b>
        <br/>Domenenavn: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Oppføring: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>For å avslutte og slette den eksisterende sertifikatforespørselen klikker du på "Avbryt".
        <br/>
        <br/>Før du klikker på "Last inn på nytt", må du forsikre deg om at DNS-oppføringen ble lagt til og <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">kan løses eksternt</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Vent mens Plesk legger til en DNS-oppføring med følgende parametre:
        <br/>Oppføringstype: <b>%%dnsRecordType%%</b>
        <br/>Domenenavn: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Oppføring: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>For å avslutte og slette den eksisterende sertifikatforespørselen kan du trykke på "Avbryt".
        <br/>
        <br/>Før du klikker på "Last inn på nytt", må du kontrollere at DNS-oppføringen ble lagt til og <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">kan løses eksternt</a>.',
];