<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Dostęp zabroniony: klient nie ma dostępu do domeny',
    'exceptionNeedSiteId' => 'Niezdefiniowany parametr site_id',
    'exceptionCannotSetUpKey' => 'Nie można ustawić sekretnego klucza: %%error%%',
    'exceptionInvalidCertificate' => 'Bieżący certyfikat jest nieprawidłowy. Spróbuj wytworzyć nowy. Błąd: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% to jednostka certyfikacyjna, która umożliwia utworzenie bezpłatnego certyfikatu SSL / TLS dla Twojej domeny.',
    'securePanelDescription' =>'Możesz także <a %%securePanelLinkParams%%>bezpieczne połączenia z Plesk</a> z bezpłatnym certyfikatem SSL / TLS.',
    'listDomainName' => 'Nazwa domeny',
    'listCertificate' => 'Certyfikat',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt jest jednostką certyfikującą, która umożliwia utworzenie bezpłatnego certyfikatu SSL / TLS dla Twojej domeny.',
    'installPageTitle' => 'Certyfikat Let\'s Encrypt SSL / TSL dla domeny <b>%%domain%%</b>',
    'installSuccess' => 'Certyfikat Let\'s Encrypt SSL / TLS został zainstalowany na <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Nie udało się rozwiązać zadania dla domeny <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detale</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Nie udało się rozwiązać zadania dla domeny <b>%%domain%%</b>. Szczegóły:<br/>%%details%%',
    'installUpdateServiceFailed' => "Certyfikat został zainstalowany, ale zmiany mogą nie być widoczne. Zrestartuj serwery WWW ręcznie. Szczegóły:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Nie można wystawić certyfikatu Let\'s Encrypt SSL/TLS dla <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detale</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Wsparcie SSL/TLS jest wyłączone dla <b>%%domain%%</b>.
        <br/>Aby rozwiązać ten problem, prosimy o włączenie obsługi SSL/TLS ("Strony & Domeny" > "Ustawienia hostingu") dla tej domeny i spróbowanie ponownie.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Instalacja certyfikatu Let\'s Encrypt SSL / TSL nie powiodła się:<br/>%%error%%',
    'installButton' => 'Zainstaluj',
    'renewButton' => 'Odnów',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Ta funkcja nie jest dostępna w trybie demonstracyjnym.',

    'controller.index.secureDomain.page.title' => "Certyfikat SSL/TLS dla <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Nie można zabezpieczyć domeny <b>%%domain%%</b><br /><br />Wtyczka TLS nie została określona.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Nie można zabezpieczyć domeny <b>%%domain%%</b><br /><br />Wtyczka TLS "<b>%%pluginName%%</b>" nie został znaleziony.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Nie można zabezpieczyć domeny <b>%%domain%%</b><br /><br />Wtyczka TLS "<b>%%pluginName%%</b>" nie dostarcza interfejsu graficznego.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Nie można znaleźć oczekującej prośby o wydanie certyfikatu SSL / TLS dla domeny <b>%%domainName%%</b>.<br /><br />Prosimy, spróbuj ponownie zażądać certyfikatu.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Obsługa certyfikatów typu wildcard jest wyłączona.
         <br />
         <br />Skontaktuj się z administratorem Plesk, aby rozwiązać problem.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Przerwano oczekującą prośbę o wydanie certyfikatu SSL / TLS dla domeny <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Zabezpiecz witryny z darmowym certyfikatem SSL',

    'form.secureNewDomain.legend' => 'Zabezpiecz z certyfikatem SSL / TLS',
    'form.secureNewDomain.enabled.label' => 'Zabezpiecz domenę przez szyfrowanie plików z wykorzystaniem Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> to jednostka certyfikująca (CA), która umożliwia utworzenie bezpłatnego certyfikatu SSL / TLS w domenie. Certyfikat zostanie automatycznie odnowiony co miesiąc. Klikając przycisk "Ok", potwierdzasz, że zapoznałeś się z <a %%termsLinkParam%%>Warunkami korzystania z usługi Let\'s Encrypt</a> i zgadzasz się z nimi.',
    'form.secureNewDomain.registrationEmail.title' => 'Adres e-mail',
    'form.secureNewDomain.registrationEmail.description' =>
        'Upewnij się, że używasz prawidłowego adresu e-mail, aby otrzymać ważne powiadomienia i ostrzeżenia.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Zabezpieczenie domen typu wildcard nie jest obsługiwane. Prosimy, odznacz tę opcję i kontynuuj.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Zabezpieczenie domen bez hostingu nie jest obsługiwane. Prosimy, odznacz tę opcję i kontynuuj.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Plan usługi '%%planName%%' nie ma przypisanego hostingu. Zabezpieczenie domen bez hostingu nie jest obsługiwane. Prosimy, odznacz tę opcję lub zmień licencję, by kontynuować.",

    'form.SecureDomainCertificateSubForm.legend' => 'Obecny certyfikat',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Certyfikat nie będzie dłużej używany dla %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Ten certyfikat zostanie odnowiony.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> to jednostka certyfikująca, która umożliwia utworzenie bezpłatnego certyfikatu SSL / TLS w domenie.<br>Kontynuując, potwierdzasz, że przeczytałeś i akceptujesz <a %%termsLinkParam%%>Warunki korzystania z usługi Let\'s Encrypt</a>.<br>Ważne: Certyfikat zostanie automatycznie odnowiony na 30 dni przed jego wygaśnięciem.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Adres e-mail',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Upewnij się, że używasz prawidłowego adresu e-mail, aby otrzymać ważne powiadomienia i ostrzeżenia.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Wybierz, co jeszcze można zabezpieczyć',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Dołącz poddomenę „www” dla domeny i każdego wybranego aliasu',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'np. %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Zabezpiecz pocztę internetową w tej domenie',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Usługa poczty nie jest aktywna w domenie.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Usługa poczty nie jest aktywna w domenie. <a %%mailSettingsLinkParams%%>Ustaw opcje mailowe</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Poczta internetowa nie jest skonfigurowana w domenie.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Poczta internetowa nie jest skonfigurowana w domenie. <a %%mailSettingsLinkParams%%>Ustaw opcje mailowe</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Zabezpieczenie usługi poczty internetowej "%%webMailType%%" nie jest obsługiwane.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Zabezpieczenie usługi poczty internetowej "%%webMailType%%" nie jest obsługiwane. <a %%mailSettingsLinkParams%%>Ustaw opcje mailowe</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Wystaw wieloznaczny certyfikat SSL / TLS',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'np. %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Wybierz aliasy domeny do zabezpieczenia',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Wybrane aliasy domeny:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Dostępne aliasy domeny:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Rozpoczęło się wydawanie certyfikatu SSL / TLS z wieloznacznymi znakami z Let\'s Encrypt dla domeny <b>%%domainName%%</b>.<br/><br/>Prosimy, dodaj rekord DNS z następującymi parametrami:<br/>Typ nagrania: <b>%%dnsRecordType%%</b><br/>Nazwa domeny: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Rekord: <b>%%dnsRecordValue%%</b><br/><br/>Aby zakończyć i usunąć istniejące żądanie certyfikatu, kliknij przycisk "Przerwij".<br/><br/>Przed kliknięciem przycisku "Kontynuuj" upewnij się, że rekord DNS został dodany i <a %%wildcardHelpLinkParam%%>można go rozwiązać zewnętrznie</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Rozpoczęło się wydawanie certyfikatu SSL / TLS z wieloznacznymi znakami z Let\'s Encrypt dla domeny <b>%%domainName%%</b>.<br/><br/>Prosimy, poczekaj, aż Plesk zakończy dodawanie rekordu DNS z następującymi parametrami:<br/>Typ nagrania: <b>%%dnsRecordType%%</b><br/>Nazwa domeny: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Rekord: <b>%%dnsRecordValue%%</b><br/><br/>Aby zakończyć i usunąć istniejące żądanie certyfikatu, kliknij przycisk "Przerwij".<br/><br/>Przed kliknięciem przycisku "Kontynuuj" upewnij się, że rekord DNS został dodany i <a %%wildcardHelpLinkParam%%>można go rozwiązać zewnętrznie</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Czy na pewno chcesz anulować istniejące żądanie certyfikatu?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Tak',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Nie',

    'form.continueDnsChallengeForm.attention.text' =>
        "Przed kliknięciem przycisku \"Kontynuuj\" upewnij się, że możesz zewnętrznie rozwiązać rekord DNS.",
    'form.continueDnsChallengeForm.abortButton.label' => "Przerwij",
    'form.continueDnsChallengeForm.continueButton.title' => "Kontynuuj",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Zabezpiecz Plesk za pomocą bezpłatnego certyfikatu SSL / TLS firmy Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Zabezpiecz Plesk za pomocą certyfikatu SSL / TLS firmy Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Tutaj możesz zabezpieczyć Pleska darmowym certyfikatem SSL / TLS od <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, bezpłatna i otwarta jednostka certyfikująca (CA).<br>Certyfikat zostanie automatycznie odnowiony co miesiąc.<br>Kontynuując, potwierdzasz, że przeczytałeś i akceptujesz <a %%termsLinkParam%%>Warunki korzystania z usługi Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'Został wygenerowany nowy certyfikat szyfrujący Let\'s Encrypt dla domeny %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Domena o nazwie <b>%%domainName%%</b> już istnieje i nie należy do administratora Plesk, ale automatyczne sprzątanie jest wyłączone.<br />Wyczyść <b>%%webRoot%%</b> katalog ręcznie.',
    'securePanel.form.hostname.title' => 'Nazwa domeny',
    'securePanel.form.hostname.description' => 'Nazwa domeny musi wskazywać na Twój serwer.',
    'securePanel.form.email.title' => 'Adres e-mail',
    'securePanel.form.email.description' => 'Upewnij się, że używasz prawidłowego adresu e-mail, aby otrzymać ważne powiadomienia i ostrzeżenia.',
    'securePanel.form.installButton.title' => 'Zainstaluj',
    'securePanel.form.renewButton.title' => 'Odnów',

    'securePanel.issueCertificate.error' =>
        'Nie można wystawić certyfikatu Let\'s Encrypt SSL/TLS dla <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detale</span>%%details%%',

    'task.secureDomain.title.done' => 'Domena %%domainName%% została zabezpieczona.',
    'task.secureDomain.title.warning' => 'Wystąpił problem podczas zabezpieczenia domeny %%domainName%%:</br></br>%%statusMessage%%</br></br>Poniżej wymieniono domeny, które nie zostały zabezpieczone. Proszę je zabezpieczyć ręcznie.</br></br>',
    'task.secureDomain.title.error' => 'Nie udało się zabezpieczyć domeny %%domainName%%:',
    'task.secureDomain.title.running' => 'Zabezpieczanie domeny %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Nie znaleziono domeny %%domainName%%. Nie można jej zabezpieczyć.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Certyfikat został wydany. Wyłączono niektóre alternatywne nazwy domen.',

    //common messages
    'permissionDenied' => 'Dostęp zabroniony.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Automatyczne odnowienie certyfikatu Let\'s Encrypt nie powiodło się',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Automatyczne odnowienie certyfikatu Let\'s Encrypt zakończyło się sukcesem',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>.<br/><br/>Nie można uzyskać dostępu do następującego pliku lub katalogu: \'%%path%%\'.<br/>Upewnij się, że użytkownik domeny ma uprawnienia do odczytu i zapisu do tego pliku lub katalogu.<br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Certyfikat Let\'s Encrypt SSL / TSL dla domeny <b>%%domainName%%</b> został wydany, ale katalog tymczasowy nie mógł zostać usunięty. Prosimy, usuń go ręcznie.<br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Nie można wystawić certyfikatu SSL/TLS Let\'s Encrypt  dla <b>%%domainName%%</b>. Nie można uzyskać istniejących danych rejestracyjnych dla <b>%%email%%</b>.
         <br/>
         <br/>Spróbuj wydać certyfikat przy użyciu innego adresu e-mail. Administrator Plesk może również rozwiązać ten problem, wykonując czynności opisane w <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>w tym artykule bazy wiedzy</a>.
           <br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>. Autoryzacja domeny nie powiodła się.<br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL/TLS dla <b>%%domainName%%</b>.<br/><br/>Strefa DNS <b>%%domainName%%</b> zawiera rekord AAAA, ale domena nie ma przypisanego adresu IPv6 w Plesku.<br/>Aby rozwiązać problem, przypisz adres IPv6 do <b>%%domainName%%</b> ("Strony internetowe i domeny"> "Dostęp do hostingu") lub usuń rekord AAAA ze strefy DNS <b>%%domainName%%</b>. <br/><a %%knowledgeBaseLinkParam%%> Szczegółowe informacje można znaleźć w powiązanym artykule bazy wiedzy.</a><br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>.<br/><br/>Token autoryzacji nie jest dostępny w <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Aby rozwiązać problem, upewnij się, że plik tokena można pobrać za pomocą powyższego adresu URL.<br/><a %%knowledgeBaseLinkParam%%>Dowiedz się więcej z artykuły z naszej bazy wiedzy.</a><br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Nie można zażądać certyfikatu Let\'s Encrypt SSL/TLS dla <b>%%domainName%%</b>.<br/><br/>Idź do <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>i sprawdź, czy token autoryzacji jest dostępny.<br/>Jeśli tak, spróbuj ponownie zażądać certyfikatu. Jeśli token nie jest dostępny, może występować problem z konfiguracją DNS.<br/>Twoja domena w Plesku znajduje się pod adresem IP: <b>%%ipAddresses%%</b>, ale funkcja DNS challenge używała innego adresu IP: <b>%%ipAddressUsed%%</b>.<br/>Upewnij się, że adresy IP określone w strefie DNS domeny odpowiadają adresom IP, na których jest hostowana domena.<br/>Jeśli to nie pomoże lub nie możesz znaleźć problemu z konfiguracją DNS, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>użyj tego artykułu z naszej bazy wiedzy</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>.<br/><br/>Upewnij się, że nazwa domeny jest poprawna, a rekord(y) DNS dla tej domeny<br/>zawierają właściwy adres IP.<br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>.<br/><br/>Upewnij się, że nazwa domeny jest poprawna, a rekord(y) DNS dla tej domeny<br/>zawierają właściwy adres IP.<br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>.<br/><br/>Upewnij się, że nazwa domeny jest poprawna, a rekord(y) DNS dla tej domeny<br/>zawierają właściwy adres IP.<br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>.<br/><br/>Jeden z limitów <a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt</a> został przekroczony dla domeny <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Dowiedz się więcej z artykuły z naszej bazy wiedzy.</a><br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>.<br/><br/>Limit "Nieudanych walidacji"<a %%rateLimitsDocumentationLinkParam%%></a> został przekroczony dla domeny <b>%%domainName%%</b>. Let\'s Encrypt pozwala na nie więcej niż 5 prób nieudanych walidacji dla jednego konta i hosta na godzinę.<br/><a %%knowledgeBaseLinkParam%%>Dowiedz się więcej z artykuły z naszej bazy wiedzy.</a><br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>.<br/><br/>Limit "Certyfikatów dla Zarejestrowanej Domeny"<a %%rateLimitsDocumentationLinkParam%%></a> został przekroczony dla domeny <b>%%domainName%%</b>. Let\'s Encrypt pozwala na wystawienie maksymalnie 50 certyfikatów dla zarejestrowanej domeny tygodniowo.<br/><a %%knowledgeBaseLinkParam%%>Dowiedz się więcej z artykuły z naszej bazy wiedzy.</a><br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>.<br/><br/>Być może ta domena jest w grupie ryzyka i znajduje się na czarnej liście po stronie Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Dowiedz się więcej z artykuły z naszej bazy wiedzy.</a><br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL/TLS dla <b>%%domainName%%</b>.<br/><br/>Nie można usunąć certyfikatu, ponieważ jest on obecnie używany do zabezpieczenia Plesk lub serwera poczty. <br/>Zabezpiecz Plesk i serwer poczty innym certyfikatem, a następnie odnów ręcznie certyfikat Let\'s Encrypt dla danej domeny. <br/>Aby zabezpieczyć Plesk i serwer pocztowy za pomocą certyfikatu Let\'s Encrypt, przejdź do <b> Narzędzia i Ustawienia> Certyfikaty SSL/TLS> Let\'s Encrypt </b>, wygeneruj certyfikat, a następnie wybierz \'Certyfikat Lets Encrypt\' z puli serwerów.<br/><a %%knowledgeBaseLinkParam%%>Szczegółowe informacje można znaleźć w powiązanym artykule bazy wiedzy.</a><br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>.<br/><br/>Możliwe, że podałeś nieprawidłowy adres e-mail.<br/>Podaj poprawny adres e-mail i ponownie zażądaj certyfikatu SSL / TLS.<br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Nie można wydać certyfikatu SSL/TLS Let\'s Encrypt dla <b>%%domainName%%</b>.
        <br/>
        <br/>Właściciel domeny nie posiada adresu e-mail
        <br/>Prosimy o podanie ważnego adresu e-mail i ponowne rozpoczęcie procesu wydawania certyfikatu SSL/TLS.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>.<br/><br/>Nie udało się połączyć z serwerem Let\'s Encrypt <i>%%host%%</i>.<br/>Spróbuj ponownie później lub zgłoś problem do obsługi.<br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Nie można wydać certyfikatu Let\'s Encrypt SSL / TLS dla domeny <b>%%domainName%%</b>.<br/><br/>Nie udało się połączyć z serwerem Let\'s Encrypt.<br/>Spróbuj ponownie później lub zgłoś problem do obsługi.<br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Nie można wystawić certyfikatu SSL/TLS Let\'s Encrypt dla <b>%%domainName%%</b>.
         <br/>
         <br/>Wystąpił błąd podczas przetwarzania zamówienia certyfikatu SSL/TLS. Spróbuj ponownie wydać certyfikat. Jeśli to nie pomoże, skontaktuj się z administratorem Plesk.
          <br/><span %%togglerParams%%>Szczegóły</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Rozpoczęto wystawianie certyfikatu SSL / TLS od %%vendorName%% dla domeny %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Prosimy, dodaj rekord DNS z następującymi parametrami:
        <br/>Typ rekordu: <b>%%dnsRecordType%%</b>
        <br/>Nazwa domeny: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Rekord: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Aby przerwać i usunąć istniejące żądanie certyfikatu, kliknij "Anuluj".
        <br/>
        <br/>Przed kliknięciem "Przeładuj", upewnij się, że rekord DNS został dodany i <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">może być użyty</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Prosimy, zaczekaj, aż Plesk skończy dodawać rekord DNS z następującymi parametrami:
        <br/>Typ rekordu: <b>%%dnsRecordType%%</b>
        <br/>Nazwa domeny: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Rekord: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Aby przerwać i usunąć istniejące żądanie certyfikatu, kliknij "Anuluj".
        <br/>
        <br/>Przed kliknięciem "Przeładuj", upewnij się, że rekord DNS został dodany i <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">może być użyty</a>.',
];