<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Tillstånd nekat: klienten har inte tillgång till domänen.',
    'exceptionNeedSiteId' => 'Odefinierad webbplats_id-parameter',
    'exceptionCannotSetUpKey' => 'Kan inte ställa in den hemliga nyckeln: %%error%%',
    'exceptionInvalidCertificate' => 'Det aktuella certifikatet är ogiltigt.Försök utfärda ett nytt. Fel: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% är en certifieringsmyndighet (CA) som gör att du kan skapa ett fritt SSL/TLS-certifikat för din domän.',
    'securePanelDescription' =>'Du kan också <a %%securePanelLinkParams%%>säkra anslutningarna till Plesk</a> med ett gratis SSL-/TLS-certifikat.',
    'listDomainName' => 'Domännamn',
    'listCertificate' => 'Certifikat',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt är en certifieringsmyndighet (CA) som gör att du kan skapa ett fritt SSL-/TLS-certifikat för din domän.',
    'installPageTitle' => 'Let\'s Encrypt SSL/TLS-certifikatet för <b>%%domain%%</b>',
    'installSuccess' => 'Let\'s Encrypt SSL-/TLS-certifikatet installerades korrekt på <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Kunde inte klara av utmaningen för <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detaljer</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Kunde inte klara av utmaningen för <b>%%domain%%</b>. Detaljer:<br/>%%details%%',
    'installUpdateServiceFailed' => "Certifikatet har installerats men utmaningarna har inte tillämpats. Starta om webbservrarna manuellt. Detaljer:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'SSL/TLS-supporten är inaktiverad för <b>%%domain%%</b>.
        <br/>För att lösa problemet, aktivera SSL/TLS-supporten ("Webbplatser och domäner"> "Hostinginställningar") för denna domän och försök igen.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Let’s Encrypt SSL-certifikatets installation misslyckades:<br/>%%error%%',
    'installButton' => 'Installera',
    'renewButton' => 'Förnya',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Den här funktionen är inte tillgänglig i demoläget.',

    'controller.index.secureDomain.page.title' => "SSL/TLS Certifikat för <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Kan inte säkra domän <b>%%domain%%</b><br /><br />TLS insticksprogram har inte specificerats.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Kan inte säkra domän <b>%%domain%%</b><br /><br />TLS insticksprogrammet "<b>%%pluginName%%</b>" hittas inte.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Kan inte säkra domän <b>%%domain%%</b><br /><br />TLS insticksprogram "<b>%%pluginName%%</b>" tillhandahåller inte UI-delen.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Kunde inte hitta en väntande begäran för att utfärda SSL/TLS-certifikatet för domänen <b>%%domainName%%</b>.<br /><br />Försök begära åtgärden igen",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Stöd för wildcard-certifikat inaktiverat.
        <br />
        <br />kontakta din Plesk-administratör för att lösa problemet.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Annullering av en väntande begäran för att utfärda SSL/TLS-certifikatet för domänen <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Håll webbplatserna säkra med gratis SSL-certifikat',

    'form.secureNewDomain.legend' => 'Säkra med ett SSL/TLS-certifikat.',
    'form.secureNewDomain.enabled.label' => 'Säkra domänen med Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> är en certifieringsmyndighet (CA) som 
        gör att du kan skapa ett fritt SSL-/TLS-certifikat för din domän. 
        Certifikatet förnyas automatiskt varje månad. 
        Genom att klicka på knappen "OK" uppger du att du har läst och godkänner
        <a %%termsLinkParam%%>Let\'s Encrypt servicevillkor</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'E-postadress',
    'form.secureNewDomain.registrationEmail.description' =>
        'Se till att använda en giltig e-postadress för att få viktiga meddelanden och varningar.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Det går inte att säkra wildcard-domäner. Välj bort detta alternativ för att fortsätta.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Det går inte att säkra domäner utan värdtjänst. Välj bort detta alternativ för att fortsätta.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Serviceplanen '%%planName%%' har ingen värdtjänst. Det går inte att säkra domäner utan värdtjänst. Välj bort detta alternativ eller ändra serviceplan för att fortsätta.",

    'form.SecureDomainCertificateSubForm.legend' => 'Aktuellt certifikat',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Detta certifikat används inte längre för %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Detta certifikat kommer att förnyas.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> är en certifieringsmyndighet (CA) som gör att du kan skapa ett fritt SSL-/TLS-certifikat för din domän.<br>Genom att fortsätta, bekräftar du att du har läst och godkänner <a %%termsLinkParam%%>Let\'s Encrypt servicevillkor</a>.<br>OBS! Certifikatet förnyas automatiskt var 30:e dag i förväg innan det går ut.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'E-postadress',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Se till att använda en giltig e-postadress för att få viktiga meddelanden och varningar.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Välj allt annat som kan säkras',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Inkludera "www"-underdomänen för domänen och varje vald alias',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 't ex.:  %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Säkra webbposten på denna domän',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Posttjänsten är inte aktiv på domänen.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Posttjänsten är inte aktiv på domänen. <a %%mailSettingsLinkParams%%>Konfigurera postinställningarna</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Webbposten har inte konfigurerats på domänen.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Posttjänsten har inte konfigurerats på domänen. <a %%mailSettingsLinkParams%%>Konfigurera postinställningarna</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Det går inte att säkra "%%webMailType%%" webbposttjänsten.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Det går inte att säkra "%%webMailType%%" webbposttjänsten. <a %%mailSettingsLinkParams%%>Konfigurera e-postinställningarna</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Använd ett wildcard SSL/TLS-certifikat',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 't ex.:  %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Välj domänalias som ska säkras.',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Valda domänaliaser.',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Tillgängliga domänaliaser.',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Startade använda ett wildcard SSL/TLS-certifikat från Let\'s Encrypt för domänen <b>%%domainName%%</b>.<br/><br/>Lägg till en DNS-uppgift med följande parametrar:<br/>Inlägg typ: <b>%%dnsRecordType%%</b><br/>Domännamn: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Data: <b>%%dnsRecordValue%%</b><br/><br/>För att avsluta och radera begäran om det befintliga certifikatet, klicka på "Annullera".<br/><br/>Innan du klickar på "Fortsätt", se till att DNS-uppgiften lades till och <a %%wildcardHelpLinkParam%%>kan lösas externt</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Startade använda ett wildcard SSL/TLS-certifikat från Let\'s Encrypt för domänen <b>%%domainName%%</b>.<br/><br/>Vänta medan Plesk slutför tillägget av DNS-uppgiften med följande parametrar:<br/>Inlägg typ: <b>%%dnsRecordType%%</b><br/>Domännamn: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Data: <b>%%dnsRecordValue%%</b><br/><br/>För att avsluta och radera begäran om det befintliga certifikatet, klicka på "Annullera".<br/><br/>Innan du klickar på "Fortsätt", se till att DNS-uppgiften lades till och <a %%wildcardHelpLinkParam%%>kan lösas externt</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Är du säker på att du vill annullera begäran om det befintliga certifikatet?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Ja',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Nej',

    'form.continueDnsChallengeForm.attention.text' =>
        "Innan du klickar på \"Fortsätt\", se till att du kan lösa DNS-registreringen externt.",
    'form.continueDnsChallengeForm.abortButton.label' => "Avbryt",
    'form.continueDnsChallengeForm.continueButton.title' => "Fortsätt",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Säkra Plesk med ett gratis SSL-/TLS-certifikat från Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Säkra Plesk med ett Let\'s Encrypt-certifikat',
    'securePanel.pageDescription' =>
        'Här kan du säkra Plesk med ett gratis SSL-/TLS-certifikat från <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, en gratis, öppen certifikatmyndighet (CA).<br>Certifikatet förnyas automatiskt varje månad.<br>Genom att fortsätta, bekräftar du att du har läst och godkänner <a %%termsLinkParam%%>Let\'s Encrypt servicevillkor</a>.',
    'securePanel.saveSuccess' => 'Ett nytt Let\'s Encrypt-certifikat har genererats för %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'En domän med namnet <b>%%domainName%%</b> finns redan och ägs inte av Plesk-administratören, men den automatiska rensningen är inaktiverad.<br />Rensa katalogen <b>%%webRoot%%</b> manuellt.',
    'securePanel.form.hostname.title' => 'Domännamn',
    'securePanel.form.hostname.description' => 'Domännamnet måste leda till din server.',
    'securePanel.form.email.title' => 'E-postadress',
    'securePanel.form.email.description' => 'Se till att använda en giltig e-postadress för att få viktiga meddelanden och varningar.',
    'securePanel.form.installButton.title' => 'Installera',
    'securePanel.form.renewButton.title' => 'Förnya',

    'securePanel.issueCertificate.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'task.secureDomain.title.done' => 'Domänen %%domainName%% har säkrats.',
    'task.secureDomain.title.warning' => 'Ett problem uppstod under säkringen av domänen %%domainName%%:</br></br>%%statusMessage%%</br></br>Domänerna som inte har säkrats listas nedan. Vänligen säkra dem manuellt.</br></br>',
    'task.secureDomain.title.error' => 'Kunde inte säkra domänen %%domainName%%:',
    'task.secureDomain.title.running' => 'Säkrar domänen %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Domänen %%domainName%% hittas inte. Kan inte säkra den.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Certifikatet har utfärdats. Vissa alternativa domännamn har uteslutits.',

    //common messages
    'permissionDenied' => 'Åtkomst nekad.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Let\'s Encrypt certifierar den automatiska uppdateringen (kundsammandrag)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Let\'s Encrypt certifierar den automatiska uppdateringens korrekta utförande (kundsammandrag)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>Kunde inte komma åt följande fil eller katalog: \'%%path%%\'.<br/>Se till att domänens systemanvändare kan läsa och skriva i denna fil eller katalog.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b> har utfärdats, men en tillfällig katalog kunde inte raderas. Radera den manuellt.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Det gick inte att utfärda ett Let\'s Encrypt SSL/TLS-certifikat för <b>%%domainName%%</b>. Det gick inte att hämta uppgifter om existerande registreringsdata för <b>%%email%%</b>.
        <br/>
        <br/>Försök utfärda certifikatet via en annan e-postadress. Du kan även be din Plesk-administratör lösa problemet genom att följa stegen i följande  <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>KB-artikel</a>.
        <br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>. Auktoriseringen för domänen misslyckades.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/><b>%%domainName%%</b> DNS-område innehåller en AAAA-uppgift, men domänen har inte tilldelats en IPv6-adress i Plesk. <br/>För att lösa problemet, tilldela en IPv6-adress till <b>%%domainName%%</b> ("Webbplatser och domäner"> "Webbhostingadress") eller ta bort AAAA-uppgiften från DNS-zonen på <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Se motsvarande Kunskapsbas-artikel för detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>Auktoriseringstoken finns inte tillgänglig på <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>För att lösa problemet, se till att tokenfilen kan hämtas via ovanstående URL.<br/><a %%knowledgeBaseLinkParam%%>Se motsvarande Kunskapsbas-artikel för detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Kunde inte begära ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>Gå till <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/> och kontrollera om behörighetstoken är tillgänglig.<br/>Om så är fallet, försök att begära certifikatet igen. Om token inte är tillgänglig kan det ha uppstått ett problem med din DNS-konfiguration.<br/>Din domän i Plesk hostas på IP-adress: <b>%%ipAddresses%%</b>, men DNS-utmatningen använde en annan IP: <b>%%ipAddressUsed%%</b>.<br/>Se till att IP-adressen/adresserna som anges i domänens DNS-zon matchar IP-adressen/adresserna som domänen är värd för.<br/>Om det inte hjälper eller om du inte kan hitta ett problem med din DNS-konfiguration, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>använd den här KB-artikeln för felsökning</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>Se till att ditt domännamn är korrekt och att DNS A-uppgiften(-erna) för domänen<br/>innehåller rätt IP-adress.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>Se till att ditt domännamn är korrekt och att DNS A-uppgiften(-erna) för den domänen<br/>innehåller rätt IP-adress.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>Se till att ditt domännamn är korrekt och att DNS A-uppgiften(-erna) för den domänen<br/>innehåller rätt IP-adress.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>En av <a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt-användningsgränserna</a> har överskridits för <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Se motsvarande Kunskapsbas-artikel för detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>"Misslyckade valideringar" <a %%rateLimitsDocumentationLinkParam%%>användningsgränsen</a> har överskridits för <b>%%domainName%%</b>. Let\'s Encrypt tillåter högst 5 fel i begäranden om validering per konto, per servernamn, per timme.<br/><a %%knowledgeBaseLinkParam%%>Se motsvarande Kunskapsbas-artikel för detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>"Certifikat för den registrerade domänen" <a %%rateLimitsDocumentationLinkParam%%>användningsgränsen</a> har överskridits för <b>%%domainName%%</b>. Let\'s Encrypt tillåter högst 50 certifikat som utfärdas för varje registrerad domän, per vecka.<br/><a %%knowledgeBaseLinkParam%%>Se motsvarande Kunskapsbas-artikel för detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>Kanske denna domän är i riskgruppen och svartlistad på Let\'s Encrypt-sidan.<br/><a %%knowledgeBaseLinkParam%%>Se motsvarande Kunskapsbas-artikel för detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>Det går inte att radera certifikatet eftersom det för närvarande används för att säkra Plesk eller e-postservern.<br/>Säkra Plesk och e-postservern med ett annat certifikat och förnya sedan manuellt Let\'s Encrypt-certifikatet för den domän som påverkas.<br/>För att säkra Plesk och e-postservern med ett Let\'s Encrypt-certifikat, gå till <b>Verktyg och inställningar> SSL/TLS certifikat/> Let\'s Encrypt</b>, generera ett certifikat och välj sedan \'Lets Encrypt-certifikat\' från serverpoolen.<br/><a %%knowledgeBaseLinkParam%%>Se motsvarande Kunskapsbas-artikel för detaljer.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>Du kan ha specificerat en ogiltig e-postadress.<br/>Specificera en giltig e-postadress och begär SSL/TLS-certifikatet igen.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Kunde inte utfärda ett SSL-/TLS-certifikat för <b>%%domainName%%</b>.
        <br/>
        <br/>Domänens ägare har inte någon e-postadress
        <br/>Specificera en giltig e-postadress och begär SSL-/TLS-certifikatet igen.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>Kunde inte ansluta till Let\'s Encrypt-servern <i>%%host%%</i>.<br/>Försök gien senare eller rapportera problemet för support.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Kunde inte utförda ett Let\'s Encrypt SSL-/TLS-certifikat för <b>%%domainName%%</b>.<br/><br/>Kunde inte ansluta till Let\'s Encrypt-servern.<br/>Försök gien senare eller rapportera problemet för support.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Det gick inte att utfärda ett Let\'s Encrypt SSL/TLS-certifikat för <b>%%domainName%%</b>.
        <br/>
        <br/>Ett fel uppstod under behandlingen av SSL/TLS-certifieringen. Prova att utfärda certifikatet på nytt. Om problemet kvarstår, kontakta din Plesk-administratör. certificate order.
        <br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Startade använda ett wildcard SSL/TLS-certifikat från %%vendorName%% för domänen %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Lägg till en DNS-uppgift med följande parametrar:
        <br/>Uppgiftstyp: <b>%%dnsRecordType%%</b>
        <br/>Domännamn: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Uppgift: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>För att avsluta och radera existerande certifikatbegäran, klicka på "Avbryt".
        <br/>
        <br/>Innan du klickar på "Ladda om", kontrollera att DNS-uppgiften blev tillagd och <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">kan lösas externt</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Vänta medan Plesk slutför tillägget av DNS-uppgiften med följande parametrar:
        <br/>Uppgiftstyp: <b>%%dnsRecordType%%</b>
        <br/>Domännamn: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Uppgift: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>För att avsluta och radera existerande certifikatbegäran, klicka på "Avbryt".
        <br/>
        <br/>Innan du klickar på "Ladda om", kontrollera att DNS-uppgiften blev tillagd och <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">kan lösas externt</a>.',
];