<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Quyền bị từ chối: khách hàng không có quyền truy cập vào tên miền này.',
    'exceptionNeedSiteId' => 'Tham số site_id chưa được quy định',
    'exceptionCannotSetUpKey' => 'Không thể thiết lập khoá bí mật: %%error%%.',
    'exceptionInvalidCertificate' => 'Chứng chỉ hiện tại không hợp lệ. Thử phát hành một chứng chỉ mới. Lỗi: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% là xác thực chứng nhận (CA) cho phép bạn tạo chứng nhận SSL/TLS miễn phí cho miền của bạn.',
    'securePanelDescription' =>'Bạn cũng có thể <a %%securePanelLinkParams%%>bảo mật các kết nối với Plesk</a> bằng chứng nhận SSL/TLS miễn phí.',
    'listDomainName' => 'Tên Miền',
    'listCertificate' => 'Chứng nhận',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt là xác thực chứng nhận (CA) cho phép bạn tạo chứng nhận SSL/TLS miễn phí cho miền của bạn.',
    'installPageTitle' => 'Chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domain%%</b>',
    'installSuccess' => 'Chứng chỉ Let’s Encrypt SSL/TLS đã được cài đặt trên <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Không phân giải được hiệu lệnh cho <b>%%domain%%</b>.<br/><span %%togglerParams%%>Chi tiết</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Không phân giải được hiệu lệnh cho <b>%%domain%%</b>. Chi tiết:<br/>%%details%%',
    'installUpdateServiceFailed' => "Chứng nhận đã được cài đặt, nhưng những thay đổi có thể chưa được áp dụng. Vui lòng khởi động lại máy chủ web theo cách thủ công. Chi tiết:<br/>%%error%%l",
    'secureDomain.issueCertificate.error' =>'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domain%%</b>.<br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Hỗ trợ SSL/TLS bị vô hiệu <b>%%domain%%</b>.
       <br/> Để giải quyết vấn đề, vui lòng bật hỗ trợ SSL/TLS ("Trang web & Tên miền "> "Cài đặt Lưu trữ") cho tên miền này và thử lại.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Không cài đặt được chứng nhận Let\'s Encrypt SSL/TLS:<br/>%%error%%',
    'installButton' => 'Cài đặt',
    'renewButton' => 'Gia hạn',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Chức năng này không khả dụng trong chế độ trình bày thử.',

    'controller.index.secureDomain.page.title' => "Chứng nhận SSL/TLS cho <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Không thể bảo mật tên miền <b>%%domain%%</b><br /><br />Tiện ích TLS không được chỉ định.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Không thể bảo mật tên miền <b>%%domain%%</b><br /><br />Không tìm thấy tiện ích TLS "<b>%%pluginName%%</b>".',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Không thể bảo mật tên miền <b>%%domain%%</b><br /><br />Tiện ích TLS "<b>%%pluginName%%</b>" không cung cấp phần UI.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Không thể tìm yêu cầu đang chờ về việc cấp chứng nhận SSL/TLS cho miền <b>%%domainName%%</b>.<br /><br />Vui lòng thử yêu cầu chứng nhận lại.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Đã tắt hỗ trợ chứng nhận ký tự đại diện.
        <br />
        <br />Vui lòng liên hệ với quản trị viên Plesk của bạn để giải quyết vấn đề này.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Đã hủy yêu cầu đang chờ về việc cấp chứng nhận SSL/TLS cho miền <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Bảo mật trang web bằng chứng chỉ SSL miễn phí',

    'form.secureNewDomain.legend' => 'Bảo mật bằng chứng nhận SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'Bảo mật miền bằng Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> là xác thực chứng chỉ (CA) cho phép bạn tạo chứng chỉ SSL/TLS miễn phí cho miền của bạn. Chứng chỉ này sẽ tự động gia hạn mỗi tháng. Bằng cách nhấp vào nút “Ok”, bạn xác nhận đã đọc và đồng ý với <a %%termsLinkParam%%>Điều khoản Dịch vụ của Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Địa chỉ email',
    'form.secureNewDomain.registrationEmail.description' =>
        'Phải sử dụng địa chỉ email hợp lệ để nhận các thông báo và cảnh báo quan trọng.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Không hỗ trợ bảo mật các tên miền ký tự đại diện. Vui lòng bỏ chọn tùy chọn này để tiếp tục.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Không hỗ trợ bảo mật tên miền không có lưu trữ. Vui lòng bỏ chọn tùy chọn này để tiếp tục.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Gói dịch vụ '%%planName%%' không có lưu trữ. Không hỗ trợ bảo mật tên miền không có lưu trữ. Vui lòng bỏ chọn tùy chọn này hoặc thay đổi gói dịch vụ để tiếp tục.",

    'form.SecureDomainCertificateSubForm.legend' => 'Chứng nhận hiện tại',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Chứng nhận này sẽ không còn được sử dụng cho %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Chứng nhận này sẽ được gia hạn mới.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let’s Encrypt</a> là xác thực chứng chỉ (CA) cho phép bạn tạo chứng chỉ SSL/TLS miễn phí cho miền của bạn.<br>Bằng việc tiếp tục, bạn xác nhận là đã đọc và đồng ý với <a %%termsLinkParam%%>Điều khoản Dịch vụ của Let’s Encrypt</a>.<br>Lưu ý: chứng chỉ sẽ được gia hạn mới tự động 30 ngày trước khi hết hạn.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Địa chỉ email',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Phải sử dụng địa chỉ email hợp lệ để nhận các thông báo và cảnh báo quan trọng.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Chọn những nội dung khác có thể được bảo vệ',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Sử dụng miền phụ “www” cho miền và từng biệt danh được chọn',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'Vd: %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Bảo mật webmail trên miền này',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Dịch vụ thư không hoạt động hoạt động trên tên miền.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Dịch vụ thư không hoạt động hoạt động trên tên miền. <a %%mailSettingsLinkParams%%>Cấu hình cài đặt thư</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Webmail không được cấu hình trên miền.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Webmail không được cấu hình trên miền. <a %%mailSettingsLinkParams%%>Cấu hình cài đặt thư</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Không hỗ trợ bảo mật dịch vụ webmail %%webMailType%%.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Không hỗ trợ bảo mật dịch vụ webmail %%webMailType%%. <a %%mailSettingsLinkParams%%>Cấu hình cài đặt thư</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Cấp chứng nhận wildcard SSL/TLS',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'Vd: %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Chọn bí danh tên miền để bảo mật',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Bí danh tên miền được chọn:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Bí danh tên miền có sẵn:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Bắt đầu cấp chứng nhận wildcard SSL/TLS từ Let\'s Encrypt cho miền <b>%%domainName%%</b>.<br/><br/>Vui lòng thêm bản ghi DNS có các tham số như sau:<br/>Loại bản ghi: <b>%%dnsRecordType%%</b><br/>Tên miền: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Bản ghi: <b>%%dnsRecordValue%%</b><br/><br/>Để hủy và xóa yêu cầu chứng nhận hiện có, hãy nhấp vào "Hủy bỏ".<br/><br/>Trước khi nhấp "Tiếp tục", hãy đảm bảo rằng bản ghi DNS đã được thêm vào và <a %%wildcardHelpLinkParam%%>có thể xử lý ở bên ngoài</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Bắt đầu cấp chứng nhận wildcard SSL/TLS từ Let\'s Encrypt cho miền <b>%%domainName%%</b>.<br/><br/>Vui lòng chờ trong khi Plesk hoàn tất việc thêm bản ghi DNS có các tham số như sau:<br/>Loại bản ghi: <b>%%dnsRecordType%%</b><br/>Tên miền: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Bản ghi: <b>%%dnsRecordValue%%</b><br/><br/>Để hủy và xóa yêu cầu chứng nhận hiện có, hãy nhấp vào "Hủy bỏ".<br/><br/>Trước khi nhấp "Tiếp tục", hãy đảm bảo rằng bản ghi DNS đã được thêm vào và <a %%wildcardHelpLinkParam%%>có thể xử lý ở bên ngoài</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Bạn có chắc chắn muốn hủy yêu cầu chứng nhận hiện có?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Có',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Không',

    'form.continueDnsChallengeForm.attention.text' =>
        "Trước khi nhấp vào “Tiếp tục”, hãy đảm bảo rằng bạn có thể xử lý bản ghi DNS bên ngoài.",
    'form.continueDnsChallengeForm.abortButton.label' => "Hủy bỏ",
    'form.continueDnsChallengeForm.continueButton.title' => "Tiếp tục",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Bảo mật Plesk với chứng nhận SSL/TLS từ Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Bảo mật Plesk Với Chứng nhận Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Tại đây, bạn có thể bảo mật Plesk với chứng chỉ SSL/TLS miễn phí từ <a %%letsEncryptLinkParam%%>Let’s Encrypt</a>, một tổ chức cấp chứng chỉ (CA) mở và miễn phí.<br>Chứng chỉ này sẽ được tự động gia hạn mỗi tháng.<br>Bằng cách tiếp tục, bạn thừa nhận đã đọc và đồng ý với <a %%termsLinkParam%%>Điều khoản Dịch vụ của Let’</a>.',
    'securePanel.saveSuccess' => 'Chứng nhận Let\'s Encrypt mới đã được tạo cho %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Một tên miền có tên <b>%%domainName%%</b> đã tồn tại và không thuộc sở hữu của quản trị viên Plesk, nhưng tự động làm sạch được vô hiệu hóa.<br /> Dọn sạch thư mục <b>%%webRoot%%</b> bằng cách thủ công.',
    'securePanel.form.hostname.title' => 'Tên miền',
    'securePanel.form.hostname.description' => 'Tên miền phải được phân giải cho máy chủ của bạn.',
    'securePanel.form.email.title' => 'Địa chỉ email',
    'securePanel.form.email.description' => 'Phải sử dụng địa chỉ email hợp lệ để nhận các thông báo và cảnh báo quan trọng.',
    'securePanel.form.installButton.title' => 'Cài đặt',
    'securePanel.form.renewButton.title' => 'Gia hạn',

    'securePanel.issueCertificate.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domain%%</b>.<br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'task.secureDomain.title.done' => 'Miền %%domainName%% đã được bảo mật.',
    'task.secureDomain.title.warning' => 'Đã xảy ra sự cố khi bảo mật miền %%domainName%%:</br></br>%%statusMessage%%</br></br>Các miền chưa được bảo mật được liệt kê dưới đây. Hãy bảo mật cho chúng theo cách thủ công.</br></br>',
    'task.secureDomain.title.error' => 'Không thể bảo mật cho miền %%domainName%%:',
    'task.secureDomain.title.running' => 'Bảo mật cho miền %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Không tìm thấy miền %%domainName%%. Không thể bảo mật cho nó.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Chứng nhận này đã được cấp. Một số tên miền thay thế đã bị loại trừ.',

    //common messages
    'permissionDenied' => 'Quyền truy cập bị từ chối.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Không tự động gia hạn được Chứng nhận Let\'s Encrypt (phân loại của khách hàng)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Gia hạn thành công Chứng nhận Let’s Encrypt (phân loại của khách hàng)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/> Không thể truy cập tệp hoặc thư mục sau: \'%%path%%\'.<br/>Đảm bảo người dùng hệ thống của miền có quyền truy cập đọc và ghi vào tệp hoặc thư mục này.<br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b> đã được cấp, nhưng không thể xóa một danh mục tạm thời. Hãy xóa nó theo cách thủ công.<br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>. Không lấy được dữ liệu đăng ký hiện có cho <b>%%email%%</b>.
        <br/>
        <br/>Vui lòng thử cấp chứng nhận bằng một địa chỉ email khác. Quản trị viên Plesk có thể giải quyết vấn đề này bằng cách làm theo các bước trong <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>bài viết về KB này</a>.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>. Ủy quyền cho miền không thành công.<br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/> Các <b>%%domainName%%</b> vùng DNS chứa bản ghi AAAA, nhưng miền không được chỉ định địa chỉ IPv6 trong Plesk.<br/>Để giải quyết vấn đề này, hoặc chỉ định một địa chỉ IPv6 cho <b>%%domainName%%</b> ("Trang web & Tên miền "/>" Truy cập Web Hosting") hoặc xóa bản ghi AAAA khỏi vùng DNS <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Xem bài viết Cơ sở Kiến thức có liên quan để biết chi tiết.</a><br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Không thể phát hành chứng chỉ SSL/TLS Let\'s Encrypt cho <b>%%domainName%%</b>.<br/><br/>Mã thông báo cấp phép không khả dụng với <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Để giải quyết vấn đề này, hãy cho phép tải xuống tệp tin mã thông báo qua URL bên trên.<br/><a %%knowledgeBaseLinkParam%%>Xem bài viết Cơ sở kiến thức liên quan để biết thông tin chi tiết.</a><br/><span %%togglerParams%%>Thông tin chi tiết</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Không thể yêu cầu chứng chỉ Let’s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/>Đến <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>rồi kiểm tra xem mã thông báo ủy quyền có khả dụng không.<br/>Nếu khả dụng, thử yêu cầu lại chứng chỉ. Nếu mã thông báo không khả dụng, có thể có vấn đề với cấu hình DNS của bạn.<br/>Miền của bạn trên Plesk được lưu trữ trên (các) địa chỉ IP: <b>%%ipAddresses%%</b>, nhưng thử thách DNS sử dụng một IP khác: <b>%%ipAddressUsed%%</b>.<br/>Đảm bảo rằng (các) địa chỉ IP xác định trên vùng DNS của miền khớp với (các) địa chỉ IP mà miền được lưu trữ.<br/>Nếu làm vậy không giúp ích được gì hoặc bạn không tìm ra vấn đề về cấu hình DNS của bạn, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>sử dụng bài viết KB này để khắc phục sự cố</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/>Hãy đảm bảo miền chính xác và bản ghi DNS A cho miền đó<br/>chứa đúng địa chỉ IP.<br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/>Hãy đảm bảo tên miền chính xác và bản ghi DNS A cho miền đó<br/>chứa đúng địa chỉ IP.<br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/>Hãy đảm bảo tên miền chính xác và bản ghi DNS A cho miền đó<br/>chứa đúng địa chỉ IP.<br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/>Một trong những <a %%rateLimitsDocumentationLinkParam%%>Giới hạn tốc độ Let’s Encrupt</a> đã bị vượt quá đối với <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Xem bài viết Cơ sở Kiến thức có liên quan để biết chi tiết.</a><br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/>Đã vượt quá giới hạn tỷ lệ "Xác thực thất bại" <a %%rateLimitsDocumentationLinkParam%%>đối</a> với <b>%%domainName%%</b>. Let\'s Encrypt cho phép yêu cầu xác nhận thẩm quyền tối đa 5 lần bị lỗi cho mỗi tài khoản, mỗi tên máy chủ, mỗi giờ.<br/><a %%knowledgeBaseLinkParam%%>Xem bài viết Cơ sở Kiến thức có liên quan để biết chi tiết.</a><br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Không thể phát hành chứng chỉ SSL/TLS Let\'s Encrypt cho <b>%%domainName%%</b>.<br/><br/>Hạn mức <a %%rateLimitsDocumentationLinkParam%%>"Số lượng Chứng chỉ cho từng Miền đăng ký"</a> đã bị vượt quá đối với <b>%%domainName%%</b>. Let’s Encrypt không cho phép phát hành quá 50 chứng chỉ cho mỗi miền đã đăng ký, mỗi tuần.<br/><a %%knowledgeBaseLinkParam%%>Xem bài viết Cơ sở Kiến thức có liên quan để biết thông tin chi tiết.</a><br/><span %%togglerParams%%>Thông tin chi tiết</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/>Có lẽ miền này nằm ở nhóm có nguy cơ và bị liệt vào danh sách đen ở phía Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Xem bài viết Cơ sở Kiến thức có liên quan để biết chi tiết.</a><br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Không thể cấp chứng chỉ nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/>Không thể xóa chứng nhận này bởi vì nó hiện đang được sử dụng để bảo vệ Plesk hoặc Máy chủ thư.<br/>Hãy bảo mật Plesk và Máy chủ thư với một chứng nhận khác, và sau đó làm mới chứng nhận Let\'s Encrypt cho miền bị ảnh hưởng theo cách thủ công.<br/>Để bảo vệ Plesk và Máy chủ Thư với Chứng nhận Let’s Encrupt, hãy vào <b>Công cụ & Cài đặt> Chứng nhận SSL/TLS> Let’s Encrupt</b>, tạo chứng nhận, và sau đó chọn \'Lets Encrypt certificate\' từ nhóm máy chủ.<br/><a %%knowledgeBaseLinkParam%%>Xem bài viết Cơ sở Kiến thức có liên quan để biết chi tiết.</a><br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/>Bạn có thể đã chỉ định địa chỉ email không hợp lệ.<br/>Vui lòng chỉ định địa chỉ email hợp lệ và yêu cầu chứng chỉ SSL/TLS lại một lần nữa.<br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.
        <br/>
        <br/>Chủ sở hữu của miền không có địa chỉ email
        <br/>Vui lòng chỉ định địa chỉ email hợp lệ và yêu cầu chứng chỉ SSL/TLS lại một lần nữa.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/>Không thể kết nối với máy chủ Let\'s Encrypt <i>%%host%%</i>.<br/>Vui lòng thử lại sau hoặc báo cáo sự cố cho đội ngũ hỗ trợ.<br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.<br/><br/>Không thể kết nối với máy chủ Let\'s Encrypt.<br/>Vui lòng thử lại sau hoặc báo cáo sự cố cho đội ngũ hỗ trợ.<br/><span %%togglerParams%%>Chi tiết</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Không thể cấp chứng nhận Let\'s Encrypt SSL/TLS cho <b>%%domainName%%</b>.
        <br/>
        <br/>Đã xảy ra lỗi khi xử lý lệnh cấp chứng nhận SSL/TLS. Vui lòng thử cấp lại chứng nhận. Nếu làm vậy không giúp ích được gì, hãy liên hệ với quản trị viên Plesk của bạn.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Bắt đầu phát hành chứng chỉ SSL/TLS ký tự đại diện từ %%vendorName%% cho miền %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Vui lòng thêm bản ghi DNS với các thông số sau:
<br/>Loại bản ghi: <b>%%dnsRecordType%%</b>
<br/>Tên miền: <b>%%dnsRecordHost%%</b>.%%domainName%%
<br/>Bản ghi: <b>%%dnsRecordValue%%</b>
<br/>
<br/>Để chấm dứt và xóa yêu cầu cấp chứng chỉ hiện tại, hãy nhấp vào "Hủy bỏ".
<br/>
<br/>Trước khi nhấp "Tải lại", hãy đảm bảo rằng bản ghi DNS đã được thêm vào và  <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">có thể xử lý ở bên ngoài</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Vui lòng đợi trong khi Plesk hoàn thành việc thêm bản ghi DNS với các thông số sau:
<br/>Loại bản ghi: <b>%%dnsRecordType%%</b>
<br/>Tên miền: <b>%%dnsRecordHost%%</b>.%%domainName%%
<br/>Bản ghi: <b>%%dnsRecordValue%%</b>
<br/>
<br/>Để chấm dứt và xóa yêu cầu cấp chứng chỉ hiện tại, hãy nhấp vào "Hủy bỏ".
<br/>
<br/>Trước khi nhấp "Tải lại", hãy đảm bảo rằng bản ghi DNS đã được thêm vào và  <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">có thể xử lý ở bên ngoài</a>.',
];