// Copyright 1999-2020. Plesk International GmbH. All rights reserved.

(function () {
    var extensionName = 'Letsencrypt';

    Jsw.namespace('PleskExt.' + extensionName);

    var extensionExports = PleskExt[extensionName];
    var extensionConfig = extensionExports.Config;

    extensionExports.addLetsencrypMailWarning = addLetsencrypMailWarning;

    function addLetsencrypMailWarning() {
        var mailCertificate = document.getElementById('mailCertificate-form-row');

        if (!mailCertificate) {
            return;
        }

        var warningElement = document.createElement('span');

        warningElement.innerText = extensionConfig.message;
        warningElement.className = 'hint state-warning';
        mailCertificate.appendChild(warningElement)
    }
})();
