<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Permís denegat. El client no té accés al domini.',
    'exceptionNeedSiteId' => 'Paràmetre site_id no definit',
    'exceptionCannotSetUpKey' => 'No és possible establir una clau secreta: %%error%%',
    'exceptionInvalidCertificate' => 'El certificat actual no és vàlid. Intenti emetre\'n un de nou. Error: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% és una autoritat de certificació (CA) que li permet crear un certificat SSL/TLS gratuït pel seu domini.',
    'securePanelDescription' =>'També pot <a %%securePanelLinkParams%%>protegir les connexions a Plesk</a> mitjançant un certificat SSL/TLS gratuït.',
    'listDomainName' => 'Nom del domini',
    'listCertificate' => 'Certificat',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt és una autoritat de certificació (CA) que li permet crear un certificat SSL/TLS gratuït pel seu domini.',
    'installPageTitle' => 'Certificat SSL/TLS de Let\'s Encrypt per <b>%%domain%%</b>',
    'installSuccess' => 'El certificat SSL/TLS de Let\'s Encrypt ha estat instal·lat a <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "No s'ha pogut resoldre la comprovació per <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detalls</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'No s\'ha pogut resoldre la comprovació per <b>%%domain%%</b>. Detalls:<br/>%%details%%',
    'installUpdateServiceFailed' => "Si bé el certificat ha estat instal·lat, és possible que no s'hagin aplicat els canvis. Reiniciï els servidors web de forma manual. Detalls:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'El suport per SSL/TLS es troba desactivat per <b>%%domain%%</b>.
        <br/>Per tal de resoldre-ho, activi el suport per SSL/TLS ("Llocs web i dominis" > "Configuració de hosting") per aquest domini i torni-ho a provar.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Error d\'instal·lació del certificat SSL/TLS de Let\'s Encrypt:<br/>%%error%%',
    'installButton' => 'Instal·lar',
    'renewButton' => 'Renovar',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Aquesta funcionalitat no està disponible al mode demo.',

    'controller.index.secureDomain.page.title' => "Certificat SSL/TLS per <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'No es pot protegir el domini <b>%%domain%%</b><br /><br />No s\'ha especificat el plugin TLS.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'No es pot protegir el domini <b>%%domain%%</b><br /><br />No s\'ha trobat el plugin TLS "<b>%%pluginName%%</b>".',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'No es pot protegir el domini <b>%%domain%%</b><br /><br />El plugin TLS "<b>%%pluginName%%</b>" no proporciona la part IU.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "No s'ha trobat la petició pendent d'emissió del certificat SSL/TLS pel domini <b>%%domainName%%</b>.<br /><br />Agraïm torni a sol·licitar el certificat.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "El suport de certificats wildcard es troba desactivat.
        <br />
        <br />Posi's en contacte amb el seu administrador de Plesk per tal de poder resoldre el problema.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "S'ha abandonat la petició pendent d'emissió del certificat SSL/TLS pel domini <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Protegeixi els llocs webs amb un certificat SSL gratuït',

    'form.secureNewDomain.legend' => 'Protegir amb un certificat SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'Protegir el domini amb Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> és una autoritat de certificació (CA) que 
        li permet crear un certificat SSL/TLS gratuït pel seu domini. 
        El certificat es renovarà automàticament cada mes.
        Al fer clic a "Acceptar" confirma que ha llegit i que està conforme amb els 
        <a %%termsLinkParam%%>termes de servei de Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Adreça de correu',
    'form.secureNewDomain.registrationEmail.description' =>
        'Comprovi que utilitza una adreça de correu vàlida per tal de rebre notificacions i advertiments importants.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "No es suporta la protecció de dominis wildcard. Deseleccioni aquesta opció per tal de continuar.",
    'form.secureNewDomain.validateError.noHosting' =>
        'No es suporta la protecció de dominis sense hosting. Deseleccioni aquesta opció per tal de continuar.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "El pla de serveis '%%planName%%' no disposa de hosting. No es suporta la protecció de dominis sense hosting. Deseleccioni aquesta opció o canvii el pla de serveis per tal de continuar.",

    'form.SecureDomainCertificateSubForm.legend' => 'Certificat actual',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Aquest certificat ja no s\'utilitzarà per %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Aquest certificat serà renovat.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> és una autoritat de certificació (CA) que li permet crear un certificat SSL/TLS gratuït pel seu domini.<br>Al continuar, confirma que ha llegit i que accepta les <a %%termsLinkParam%%>condicions de servei de Let\'s Encrypt</a>.<br>Important: el certificat es renovarà automàticament 30 dies abans d\'expirar.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Adreça de correu',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Comprovi que utilitza una adreça de correu vàlida per tal de rebre notificacions i advertiments importants.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Seleccioni allò que també desitja protegir',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Incloure el subdomini "www" pel domini i per cadascun dels àlies seleccionats',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'Per exemple, %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Protegir el webmail en aquest domini',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'El servei de correu no està actiu al domini.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'El servei de correu no està actiu al domini. <a %%mailSettingsLinkParams%%>Configuri les opcions de correu</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Al domini no s\'ha configurat el webmail.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Al domini no s\'ha configurat el webmail. <a %%mailSettingsLinkParams%%>Configuri les opcions de correu</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'No es suporta la protecció del servei de webmail "%%webMailType%%".',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'No es suporta la protecció del servei de webmail "%%webMailType%%". <a %%mailSettingsLinkParams%%>Configuri les opcions de correu</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Emetre un certificat SSL/TLS wildcard',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'Per exemple, %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Seleccioni els àlies de domini a protegir',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Àlies de domini seleccionats:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Àlies de domini disponibles:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'S\'ha iniciat l\'emissió d\'un certificat SSL/TLS wildcard de Let\'s Encrypt pel domini <b>%%domainName%%</b>.<br/><br/>Afegeixi un registre DNS amb els següents paràmetres:<br/>Tipus de registre: <b>%%dnsRecordType%%</b><br/>Nom de domini: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Registre: <b>%%dnsRecordValue%%</b><br/><br/>Per tal de finalitzar i eliminar la petició de certificat existent, faci clic a "Abandonar".<br/><br/>Abans de fer clic a "Continuar", comprovi que el registre DNS ha estat afegit i que <a %%wildcardHelpLinkParam%%>pot resoldre\'s de forma externa</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'S\'ha iniciat l\'emissió d\'un certificat SSL/TLS wildcard de Let\'s Encrypt pel domini <b>%%domainName%%</b>.<br/><br/>Esperi fins que Plesk acabi d\'afegir un registre DNS amb els següents paràmetres:<br/>Tipus de registre: <b>%%dnsRecordType%%</b><br/>Nom de domini: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Registre: <b>%%dnsRecordValue%%</b><br/><br/>Per tal de finalitzar i eliminar la petició de certificat existent, faci clic a "Abandonar".<br/><br/>Abans de fer clic a "Continuar", comprovi que el registre DNS ha estat afegit i que <a %%wildcardHelpLinkParam%%>pot resoldre\'s de forma externa</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Està segur que desitja abandonar la petició de certificat existent?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Sí',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'No',

    'form.continueDnsChallengeForm.attention.text' =>
        "Abans de fer clic a \"Continuar\", comprovi que pot resoldre el registre DNS de forma externa.",
    'form.continueDnsChallengeForm.abortButton.label' => "Abandonar",
    'form.continueDnsChallengeForm.continueButton.title' => "Continuar",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Protegeixi Plesk amb un certificat SSL/TLS gratuït de Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Protegir Plesk amb un certificat de Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Aquí pot protegir Plesk amb un certificat SSL/TLS gratuït de <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, una autoritat de certificació (CA) oberta i gratuïta.<br>El certificat es renovarà automàticament cada mes.<br>Al continuar, confirma que ha llegit i que accepta les <a %%termsLinkParam%%>condicions de servei de Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'S\'ha generat un nou certificat de Let\'s Encrypt per %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Ja existeix un domini anomenat <b>%%domainName%%</b> i aquest no és propietat de l\'administrador de Plesk, però la neteja automàtica està desactivada.<br />Netegi el directori <b>%%webRoot%%</b> de forma manual.',
    'securePanel.form.hostname.title' => 'Nom de domini',
    'securePanel.form.hostname.description' => 'El nom de domini ha de resoldre al seu servidor.',
    'securePanel.form.email.title' => 'Adreça de correu',
    'securePanel.form.email.description' => 'Comprovi que utilitza una adreça de correu vàlida per tal de rebre notificacions i advertiments importants.',
    'securePanel.form.installButton.title' => 'Instal·lar',
    'securePanel.form.renewButton.title' => 'Renovar',

    'securePanel.issueCertificate.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'task.secureDomain.title.done' => 'El domini %%domainName%% ha estat protegit.',
    'task.secureDomain.title.warning' => 'S\'ha produït una incidència mentre es protegia el domini %%domainName%%:</br></br>%%statusMessage%%</br></br>A continuació es detallen els dominis que no s\'han pogut protegir. Protegeixi\'ls de forma manual.</br></br>',
    'task.secureDomain.title.error' => 'No s\'ha pogut protegir el domini %%domainName%%:',
    'task.secureDomain.title.running' => 'Protegint el domini %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'No s\'ha trobat el domini %%domainName%%. No és possible protegir-lo.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'El certificat ha estat emès. S\'han exclòs algunes noms de domini alternatius.',

    //common messages
    'permissionDenied' => 'Permís denegat.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Error de renovació automàtica de certificats Let\'s Encrypt (resum del client)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Renovació automàtica de certificats Let\'s Encrypt correcta (resum del client)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>No ha estat possible accedir al següent arxiu o directori: \'%%path%%\'.<br/>Comprovi que l\'usuari del sistema del domini disposa d\'accés de lectura i escriptura per aquest arxiu o directori.<br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'S\'ha emès un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b> , però no s\'ha pogut eliminar un directori temporal. Elimini\'l de forma manual.<br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'No ha estat possible emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>. No s\'han pogut obtenir les dades de registre existents per <b>%%email%%</b>.
        <br/>
        <br/>Provi a emetre el certificat emprant una altra adreça de correu electrònic. Tanmateix, l\'administrador de Plesk també pot resoldre aquest problema seguint les passes detallades en <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>aquest article de la nostra base de coneixement</a>.
        <br/><span %%togglerParams%%>Detalls</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>. Error d\'autorització pel domini.<br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'No ha estat possible emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>La zona DNS de <b>%%domainName%%</b> conté un registre AAAA, però al domini no se li ha assignat cap adreça IPv6 a Plesk.<br/>Per tal de resoldre la incidència, assigni una adreça IPv6 a <b>%%domainName%%</b> ("Llocs web i dominis"> "Accés a hosting web") o elimini el registre AAAA de la zona DNS de <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Si desitja més informació, consulti l\'article relacionat de la base de coneixement.</a><br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>El token d\'autorització està disponible a <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Per tal de resoldre la incidència, comprovi que l\'arxiu del token es pot descarregar a través de l\'URL indicada a sobre.<br/><a %%knowledgeBaseLinkParam%%>Si desitja més informació, consulti aquest article de la base de coneixement.</a><br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'No s\'ha pogut sol·licitar un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Vagi a <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>i comprovi que el token d\'autorització es troba disponible.<br/>Si és així, intenti sol·licitar el certificat altra vegada. En cas contrari, és possible que hi hagi algun problema amb la configuració del seu DNS.<br/>El seu domini a Plesk s\'allotja a les següents adreces IP: <b>%%ipAddresses%%</b>, si bé la tasca del DNS ha utilitzat una altra IP: <b>%%ipAddressUsed%%</b>.<br/>Comprovi que les adreces IP indicades a la zona DNS del domini coincideixen amb les adreces IP on s\'allotja el domini.<br/>Si això no li resulta útil o no pot detectar quin és el problema amb la seva configuració, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>llegeixi aquest article de la nostra base de coneixement</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Comprovi que el seu domini és correcte i que el(s) registre(s) A del DNS per aquest domini<br/>conté(nen) l\'adreça IP correcta.<br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Comprovi que el seu nom de domini és correcte i que el(s) registre(s) A del DNS per aquest domini<br/>conté(nen) l\'adreça IP correcta.<br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Comprovi que el seu nom de domini és correcte i que el(s) registre(s) A del DNS per aquest domini<br/>conté(nen) l\'adreça IP correcta.<br/><span %%togglerParams%%>Detalls</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>S\'ha excedit un dels <a %%rateLimitsDocumentationLinkParam%%>límits d\'ús de Let\'s Encrypt</a> per <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Si desitja més informació, consulti aquest article de la base de coneixement.</a><br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>S\'ha excedit el <a %%rateLimitsDocumentationLinkParam%%>límit d\'ús</a> "Error de validació" per <b>%%domainName%%</b>. Let\'s Encrypt no permet més de 5 errors de petició de validació d\'autorització per compte, per nom de host, per hora.<br/><a %%knowledgeBaseLinkParam%%>Si desitja més informació, consulti aquest article de la base de coneixement.</a><br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>S\'ha excedit el <a %%rateLimitsDocumentationLinkParam%%>límit d\'ús</a> "Certificats per domini registrat" per <b>%%domainName%%</b>. Let\'s Encrypt no permet l\'emissió de més de 50 certificats per domini registrat, per setmana.<br/><a %%knowledgeBaseLinkParam%%>Si desitja més informació, consulti aquest article de la base de coneixement.</a><br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>Potser aquest domini es troba en un grup de risc i està present a la llista negra de Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Si desitja més informació, consulti aquest article de la base de coneixement.</a><br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>No es pot eliminar el certificat perquè s\'està utilitzant per a protegir Plesk o el servidor de correu.<br/>Protegeixi Plesk i el servidor de correu amb un altre certificat i a continuació renovi el certificat de Let\'s Encrypt pel domini afectat de forma manual.<br/>Per a protegir Plesk i el servidor de correu amb un certificat de Let\'s Encrypt, vagi a <b>Eines i configuració> Certificats SSL/TLS> Let\'s Encrypt</b>, generi un certificat i a continuació seleccioni el \'Certificat Let\'s Encrypt\' del grup de servidors.<br/><a %%knowledgeBaseLinkParam%%>Si desitja més informació, consulti l\'article relacionat de la base de coneixement.</a><br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>És possible que l\'adreça de correu indicada no sigui vàlida.<br/>Especifiqui una adreça vàlida i torni a sol·licitar el certificat SSL/TLS.<br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'No ha estat possible emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.
        <br/>
        <br/>El propietari del domini no disposa d\'una adreça d\'email vàlida
        <br/>Indiqui una adreça d\'email vàlida i torni a sol·licitar el certificat SSL/TLS.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>No ha estat possible establir una connexió amb el servidor Let\'s Encrypt <i>%%host%%</i>.<br/>Torni-ho a provar en uns minuts o posi\'s en contacte amb l\'equip de suport.<br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'No s\'ha pogut emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.<br/><br/>No ha estat possible establir una connexió amb el servidor Let\'s Encrypt.<br/>Torni-ho a provar en uns minuts o posi\'s en contacte amb l\'equip de suport.<br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'No ha estat possible emetre un certificat SSL/TLS de Let\'s Encrypt per <b>%%domainName%%</b>.
        <br/>
        <br/>S\'ha produït un error mentre es processava la comanda del certificat SSL/TLS. Provi a tornar a emetre el certificat. Si això no l\'ajuda a resoldre el problema, posi\'s en contacte amb el seu administrador de Plesk.
        <br/><span %%togglerParams%%>Detalls</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "S'ha iniciat l'emissió d'un certificat SSL/TLS wildcard de %%vendorName%% pel domini %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Afegeixi un registre DNS amb els següents paràmetres:
        <br/>Tipus de registre: <b>%%dnsRecordType%%</b>
        <br/>Nom de domini: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Registre: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Per tal de finalitzar i eliminar la petició de certificat existente, faci clic a "Cancel·lar".
        <br/>
        <br/>Abans de fer clic a "Tornar a carregar", comprovi que s\'ha afegit el registre DNS i <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">que es pot resoldre externament</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Esperi fins que Plesk acabi d\'afegir un registre DNS amb els següents paràmetres:
        <br/>Tipus de registre: <b>%%dnsRecordType%%</b>
        <br/>Nom de domini: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Register: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Per tal de finalitzar i eliminar la petició de certificat existent, faci clic a "Cancel·lar".
        <br/>
        <br/>Abans de fer clic a "Tornar a carregar", comprovi que el registre DNS ha estat afegit i que <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">es pot resoldre externament</a>.',
];