<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Tilladelse nægtet: Klienten har ikke adgang til domænet.',
    'exceptionNeedSiteId' => 'Udefineret site_id parameter',
    'exceptionCannotSetUpKey' => 'Kan ikke opsætte hemmelig nøgle: %%error%%',
    'exceptionInvalidCertificate' => 'Det aktuelle certifikat er ugyldigt.Prøv at udstede et nyt. Fejl: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% er en cerifikatmyndighed (CA) der tillader dig tag oprette et gratis SSL/TLS-certifikat for dit domæne.',
    'securePanelDescription' =>'Du kan også <a %%securePanelLinkParams%%>sikre forbindelser til Plesk</a> med et gratis SSL/TLS-certifikat.',
    'listDomainName' => 'Domænenavn',
    'listCertificate' => 'Certifikat',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt er en certifikatmyndighed (CA) der tillader dig tag oprette et gratis SSL/TLS-certifikat for dit domæne.',
    'installPageTitle' => 'Let\'s Encrypt SSL/TLS-certifikat til <b>%%domain%%</b>',
    'installSuccess' => 'Let\'s Encrypt SSL/TLS-certifikat blev installeret på <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Kunne ikke opløse udfordringen for <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detaljer</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Kunne ikke opløse udfordringen for <b>%%domain%%</b>.Detaljer:<br/>%%details%%',
    'installUpdateServiceFailed' => "Certifikatet er blevet installeret, men ændringerne er muligvis ikke blevet anvendt. Genstart webserverne manuelt. Detaljer:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til %%domain%%<b></b>.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'SSL/TLS understøttelse er deaktiveret for <b>%%domain%%</b>.
        <br/>Du kan løse problemet ved at aktivere SSL/TLS understøttelse ("Websteder & domæner" > "Hostingindstillinger") for dette domæne og derefter prøve igen.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Let\'s Encrypt SSL certifikat installation mislykkedes:<br/>%%error%%',
    'installButton' => 'Installer',
    'renewButton' => 'Forny',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Denne funktionalitet er ikke tilgængelig i demoversionen.',

    'controller.index.secureDomain.page.title' => "SSL/TLS-certifikat til <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Kan ikke sikre domænet <b>%%domain%%</b><br /><br />TLS-plugin er ikke angivet.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Kan ikke sikre domænet <b>%%domain%%</b><br /><br />TLS plugin "<b>%%pluginName%%</b>" blev ikke fundet.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Kan ikke sikre domænet <b>%%domain%%</b><br /><br />TLS plugin "<b>%%pluginName%%</b>" leverer ikke UI-del.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Kunne ikke finde den ventende anmodning om udstedelse af SSL/TLS-certifikat for domænet <b>%%domainName%%</b>.<br /><br />Prøv at anmode om certifikatet igen",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Jokertegn- certifikatunderstøttelse er deaktiveret.
        <br />
        <br />Du bedes kontakte din Plesk-administrator for at løse problemet.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Afbrød den ventende anmodning om udstedelse af SSL/TLS-certifikat for domænet <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Hold webstederne sikre med dette gratis SSL-certifikat',

    'form.secureNewDomain.legend' => 'Gør sikkert med et SSL/TLS-certifikat.',
    'form.secureNewDomain.enabled.label' => 'Gør domænet sikkert med Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> er en certificeringsmyndighed (CA) der 
        Tillader dig at oprette et gratis SSL/TLS certifikat til dit domæne. 
        Certifikatet vil automatisk blive fornyet hver måned.
        Ved at klikke på knappen"Ok" anerkender du, at du har læst og er indforstået med
        <a %%termsLinkParam%%>Let\'s Encrypt Servicevilkårene</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'E-mailadresse',
    'form.secureNewDomain.registrationEmail.description' =>
        'Sørg for at bruge en gyldig e-mail adresse til modtagelse af vigtige adviseringer og advarsler.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Sikring af wildcard-domæner er ikke understøttet. Fravælg denne indstilling for at fortsætte.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Sikring af domæner uden hosting er ikke understøttet. Fravælg denne indstilling for at fortsætte.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Serviceplan '%%planName%%' har ingen hosting. Sikring af domæner uden hosting er ikke understøttet. Fravælg denne indstilling eller skift serviceplan for at fortsætte.",

    'form.SecureDomainCertificateSubForm.legend' => 'Aktuelt certifikat',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Dette certifikat vil ikke længere blive anvendt til %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Dette certifikat vil blive fornyet.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> er en certifikatmyndighed (CA) der tillader dig tag oprette et gratis SSL/TLS-certifikat for dit domæne.<br>Ved at fortsætte anerkender du, at du har læst og er indforstået med <a %%termsLinkParam%%>Let\'s Encrypt Servicevilkårene</a>.<br>Bemærk: Certifikatet fornys automatisk 30 dage inden det udløber.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'E-mailadresse',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Sørg for at bruge en gyldig e-mail adresse til modtagelse af vigtige adviseringer og advarsler.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Vælg hvad der ellers kan sikres',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Inkluder "www" underdomænet for domænet og hvert valgt alias',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'f.eks.: %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Gør webmail sikker på dette domæne',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Mailservice er ikke aktiv på domænet.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Mailservice er ikke aktiv på domænet. <a %%mailSettingsLinkParams%%>Konfigurer e-mail indstillingerne</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Webmail er ikke konfigureret på domænet.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Webmail er ikke konfigureret på domænet. <a %%mailSettingsLinkParams%%>Konfigurer e-mail indstillingerne</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Sikrer "%%webMailType%%" webmailservice er ikke understøttet.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Sikrer "%%webMailType%%" webmailservice er ikke understøttet. <a %%mailSettingsLinkParams%%>Konfigurer postindstillinger</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Udsted et wildcard SSL/TLS-certifikat',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'f.eks.: %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Vælg de domænealiasser der skal sikres.',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Valgte domænealiasser:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Domænealiasser til rådighed:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Startede med at udstede et wildcard SSL/TLS-certifikat for Let\'s Encrypt for domænet <b>%%domainName%%</b>.<br/><br/>Tilføj en DNS-post med følgende parametre:<br/>Post-type: <b>%%dnsRecordType%%</b><br/>Domænenavn: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Post: <b>%%dnsRecordValue%%</b><br/><br/>Du kan terminere og slette den eksisterende certifikatanmodning ved at klikke på "Afbryd".<br/><br/>Inden du klikker på "Fortsæt", skal du sikre, at DNS-posten blev tilføjet og <a %%wildcardHelpLinkParam%%>at den kan opløses eksternt</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Startede med at udstede et wildcard SSL/TLS-certifikat for Let\'s Encrypt for domænet <b>%%domainName%%</b>.<br/><br/>Vent mens Plesk afslutter tilføjelsen af en DNS-post med følgende parametre:<br/>Post-type: <b>%%dnsRecordType%%</b><br/>Domænenavn: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Post: <b>%%dnsRecordValue%%</b><br/><br/>Du kan terminere og slette den eksisterende certifikatanmodning ved at klikke på "Afbryd".<br/><br/>Inden du klikker på "Fortsæt", skal du sikre, at DNS-posten blev tilføjet og <a %%wildcardHelpLinkParam%%>at den kan opløses eksternt</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Er du sikker på, at du vil afbryde den eksisterende certifikatanmodning?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Ja',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Nej',

    'form.continueDnsChallengeForm.attention.text' =>
        "Inden du klikker på \"Fortsæt\", skal du være sikker på, at du kan opløse DNS-posten eksternt.",
    'form.continueDnsChallengeForm.abortButton.label' => "Afbryd",
    'form.continueDnsChallengeForm.continueButton.title' => "Fortsæt",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Gør Plesk sikker med et gratis SSL/TLS certifikat fra Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Gør Plesk sikke med et Let\'s Encrypt-certifikat',
    'securePanel.pageDescription' =>
        'Her kan du sikre Plesk med et gratis SSL/TLS-certifikat fra <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, en gratis og åben certifikat-myndighed (CA).<br>Certifikatet fornys automatisk hver måned.<br>Ved at fortsætte anerkender du, at du har læst og er indforstået med <a %%termsLinkParam%%>Let\'s Encrypt Servicevilkårene</a>.',
    'securePanel.saveSuccess' => 'Et nyt Let\'s Encrypt-certifikat er blevet genereret til %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Et domæne med navnet <b>%%domainName%%</b> findes allerede, og det ejes ikke af Plesk administratoren, men automatisk oprydning er deaktiveret.<br />Ryd biblioteket <b>%%webRoot%%</b> op manuelt.',
    'securePanel.form.hostname.title' => 'Domænenavn',
    'securePanel.form.hostname.description' => 'Domænenavnet skal opløse til din server.',
    'securePanel.form.email.title' => 'E-mailadresse',
    'securePanel.form.email.description' => 'Sørg for at bruge en gyldig e-mail adresse til modtagelse af vigtige adviseringer og advarsler.',
    'securePanel.form.installButton.title' => 'Installer',
    'securePanel.form.renewButton.title' => 'Forny',

    'securePanel.issueCertificate.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til %%domain%%<b></b>.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'task.secureDomain.title.done' => 'Domænet %%domainName%% er blevet sikret.',
    'task.secureDomain.title.warning' => 'Der opstod et problem under sikring af domænet %%domainName%%:</br></br>%%statusMessage%%</br></br>Ikke-sikrede domæner er angivet herunder. Opdater dem venligst manuelt.</br></br>',
    'task.secureDomain.title.error' => 'Kunne ikke sikre domænet %%domainName%%:',
    'task.secureDomain.title.running' => 'Sikrer domænet %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Domænet %%domainName%% blev ikke fundet.Kan ikke sikre det.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Certifikatet er blevet udstedt. Nogle alternative domænenavne blev ekskluderede.',

    //common messages
    'permissionDenied' => 'Tilladelse nægtet',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Let\'s Encrypt certifikat genfonyelsesfejl (kundens oversigt)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Let\'s Encrypt certifikat genfonyelsessucces (kundens oversigt)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>Kunne ikke tilgå følgende fil eller bibliotek: \'%%path%%\'.<br/>Sørg for, at domænets systembruger har læse-/skriveadgang til denne fil eller dette bibliotek.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Et Let\'s Encrypt SSL/TLS-certifikat for <b>%%domainName%%</b> er udstedt, men et midlertidigt bibliotek kunne ikke slettes. Slet dette manuelt.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat for <b>%%domainName%%</b>. Ude af stand til at hente en eksisterende registrering af data for <b>%%email%%</b>.
        <br/>
        <br/>Prøv at udstede certifikatet vha. en anden e-mail-adresse. Plesk-administratoren kan også løse dette problem ved at følge trinene i <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>denne KB-artikel</a>.
        <br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>. Godkendelse af domænet mislykkedes.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>DNS-zonen <b>%%domainName%%</b> indeholder en AAAA-post, men domænet har ikke tildelt en IPv6-adresse i Plesk. <br/>Du kan løse problemet ved at knytte en IPv6-adresse til <b>%%domainName%%</b> ("Websteder & domæner"> "Webhosting adgang") eller fjerne AAAA-posten fra <b>%%domainName%%</b> DNS-zonen.<br/><a %%knowledgeBaseLinkParam%%>Se den relaterede Knowledge Base-artikel for yderligere oplysninger.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>Godkendelses-token er ikke til rådighed på <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Løs problemet ved at sørge for, at tokenfilen kan downloades via ovenstående URL.<br/><a %%knowledgeBaseLinkParam%%>Se den relaterede Knowledge Base-artikel for yderligere oplysninger.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Kunne ikke anmode om et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>Gå til <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/> og kontroller om autoriseringstoken er til rådighed.<br/>Hvis det er, skal du forsøge at anmode om certifikatet igen. Hvis et token ikke er til rådighed, kan der være et problem med din DNS-konfiguration.<br/>Dit domæne i Plesk er hostet på IP-adresse(rne): <b>%%ipAddresses%%</b>, men DNS-udfordringen har brugt en anden IP: <b>%%ipAddressUsed%%</b>.<br/>Sørg for, at angivne IP adresse(r) i domænets DNS-zone matcher IP-adresser(ne) som domænet hostes på.<br/>hvis dette ikke hjælper. eller hvis du ikke kan finde et problem i din DNS-konfiguration, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>kan du bruge denne KB-artikel til fejlfinding</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>Sørg for, at dit domænenavn blev skrevet korrekt, og at DNS A-post(erne) for domænet<br/>indeholder den rette IP-adresse.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>Sørg for, at dit domænenavn blev skrevet korrekt, og at DNS A-post(erne) for domænet<br/>indeholder den rette IP-adresse.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>Sørg for, at dit domænenavn blev skrevet korrekt, og at DNS A-post(erne) for domænet<br/>indeholder den rette IP-adresse.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>En af <a %%rateLimitsDocumentationLinkParam%%> Let\'s Encrypt ratebegrænsningerne</a> er overskredet for <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Se den relaterede Knowledge Base-artikel for yderligere oplysninger.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>"Mislykket validering" <a %%rateLimitsDocumentationLinkParam%%>ratebegrænsningen</a> er overskredet for <b>%%domainName%%</b>. Let\'s Encrypt tillader højst 5 godkendelsesvalideringer pr. konto, pr. hostnavn pr. time.<br/><a %%knowledgeBaseLinkParam%%>Se den relaterede Knowledge Base-artikel for yderligere oplysninger.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>"Certifikater pr. registreret domæne" <a %%rateLimitsDocumentationLinkParam%%>ratebegrænsningen</a> er overskredet for <b>%%domainName%%</b>. Let\'s Encrypt tillader højst at 50 certifikater udstedes pr. registreret domæne hver uge.<br/><a %%knowledgeBaseLinkParam%%>Se den relaterede Knowledge Base-artikel for yderligere oplysninger.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>Måske er dette domæne i en risikogruppe og det er blacklistet på Let\'s Encrypt-siden.<br/><a %%knowledgeBaseLinkParam%%>Se den relaterede Knowledge Base-artikel for yderligere oplysninger.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>Kan ikke slette certifikatet, da det i øjeblikket anvendes til at sikre Plesk eller Mail Server.<br/>Du skal sikre Plesk og Mail Server med et andet certifikat, og derefter forny Let\'s Encrypt certifikatet det påvirkede domæne manuelt.<br/>Du kan sikre Plesk og Mail Server med et Let\'s Encrypt-certifikat, ved at skifte til <b>Værktøjer og indstillinger> SSL/TLS-certifikater> Let\'s Encrypt</b>, generere et certifikat, og derefter vælge \'Lets Encrypt certifikat\' i serverpuljen.<br/><a %%knowledgeBaseLinkParam%%>Se den relaterede Knowledge Base-artikel for yderligere oplysninger.</a><br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>Du kan have angivet en ugyldig e-mail adresse.<br/>Angiv en gyldig e-mail adresse og anmod igen om SSL/TLS-certifikatet.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat for <b>%%domainName%%</b>.
        <br/>
        <br/>Domænets ejer har ikke en email-adresse
        <br/>Angiv en gyldig email-adresse og anmod derefter om SSL/TLS-certifikatet igen.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>Kunne ikke forbinde til Let\'s Encrypt-serveren <i>%%host%%</i>.<br/>Prøv igen senere eller rapporter problemet til support.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS-certifikat til <b>%%domainName%%</b>.<br/><br/>Kunne ikke forbinde til Let\'s Encrypt-serveren.<br/>Prøv igen senere eller rapporter problemet til support.<br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Kunne ikke udstede et Let\'s Encrypt SSL/TLS -certifikat for <b>%%domainName%%</b>.
        <br/>
        <br/>Der opstod en fejl under behandling af SSL/TLS-certifikatbestillingen. Prøv at udstede certifikat igen. Hvis det ikke hjælper, skal du kontakte din Plesk-administrator.
        <br/><span %%togglerParams%%>Detaljer</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Startede med at udstede et wildcard SSL/TLS-certifikat for %%vendorName%% for domænet %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Tilføj venligst en DNS post med følgende parametre:
        <br/>Posttype: <b>%%dnsRecordType%%</b>
        <br/>Domænenavn: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Post: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Du kan terminere og slette den eksisterende certifikatanmodning ved at klikke på "Annuller".
        <br/>
        <br/>Inden du klikker på "Genindlæs", skal du sikre dig, at DNS posten blev tilføjet, og at <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">kan opløses eksternt</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Vent venligst mens Plesk afslutter tilføjelse af en DNS post med følgende parametre:
        <br/>Posttype: <b>%%dnsRecordType%%</b>
        <br/>Domænenavn: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Post: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Du kan terminere og slette en eksisterende certifikatanmodning ved at klikke på "Annuller".
        <br/>
        <br/>Inden du klikker på "Genindlæs", skal du sikre dig, at DNS posten blev tilføjet og <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">kan opløses eksternt</a>.',
];