<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Käyttöoikeus kielletty: asiakkaalla ei ole toimialueen käyttöoikeutta.',
    'exceptionNeedSiteId' => 'Määrittämätön site_id-parametri',
    'exceptionCannotSetUpKey' => 'Salaista avainta ei voida asettaa: %%error%%',
    'exceptionInvalidCertificate' => 'Nykyinen varmenne on virheellinen.Yritä myöntää uusi. Virhe: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% on varmentaja, joka mahdollistaa ilmaisen SSL/TLS-varmenteen luomisen toimialueeseesi.',
    'securePanelDescription' =>'Voit myös <a %%securePanelLinkParams%%>suojata yhteydet Pleskiin</a> ilmaisella SSL/TLS-varmenteella.',
    'listDomainName' => 'Toimialueen nimi',
    'listCertificate' => 'Varmenne',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt on varmentaja, joka mahdollistaa ilmaisen SSL/TLS-varmenteen luomisen toimialueeseesi.',
    'installPageTitle' => 'Let\'s Encrypt SSL/TLS -varmenne toimialueelle <b>%%domain%%</b>',
    'installSuccess' => 'Let\'s Encrypt SSL/TLS-varmenne on asennettu toimialueeseen <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Haasteen ratkaisu epäonnistui toimialueella <b>%%domain%%</b>.<br/><span %%togglerParams%%>Tiedot</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Haasteen ratkaisu epäonnistui toimialueella <b>%%domain%%</b>. Tiedot:<br/>%%details%%',
    'installUpdateServiceFailed' => "Varmenne on asennettu, mutta muutoksia ei ole välttämättä käytetty.Käynnistä verkkopalvelimet manuaalisesti.Tiedot:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domain%%</b>.<br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'SSL/TLS-tuki on pois käytöstä toimialueelle <b>%%domain%%</b>.
        <br/>Ratkaistaksesi ongelman ota käyttöön SSL/TLS-tuki ("Verkkosivustot & toimialueet" > "Isännöintiasetukset") tälle toimialueelle, ja yritä uudelleen.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Let\'s Encrypt SSL/TLS-varmenteen asennus epäonnistui:<br/>%%error%%',
    'installButton' => 'Asenna',
    'renewButton' => 'Uusinta',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Tämä toiminto ei ole käytettävissä esittelytilassa.',

    'controller.index.secureDomain.page.title' => "SSL/TLS-varmenne toimialueelle <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Toimialuetta <b>%%domain%% ei voida suojata</b><br /><br />TLS-laajennusta ei ole määritetty.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Toimialuetta <b>%%domain%% ei voida suojata</b><br /><br />TLS-laajennusta "<b>%%pluginName%%</b>" ei löydy.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Toimialuetta <b>%%domain%% ei voida suojata</b><br /><br />TLS-laajennus "<b>%%pluginName%%</b>" ei sisällä käyttöliittymäosaa.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Vireillä olevaa pyyntöä ei löytynyt SSL/TLS-varmenteen myöntämiseksi toimialueelle <b>%%domainName%%</b>.<br /><br />Yritä pyytää varmennetta uudelleen.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Yleismerkkivarmenteiden tuki on pois käytöstä.
        <br />
        <br />Ota yhteyttä Plesk-ylläpitäjääsi ratkaistaksesi ongelman.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Vireillä oleva pyyntö keskeytetty SSL/TLS-varmenteen myöntämiseksi toimialueelle <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Suojaa verkkosivustot ilmaisella SSL-varmenteella',

    'form.secureNewDomain.legend' => 'Suojaa SSL/TLS-varmenteella',
    'form.secureNewDomain.enabled.label' => 'Suojaa toimialue Let\'s Encrypt -palvelulla',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> on varmentaja (CA), joka 
        mahdollistaa sinulle luoda ilmaisen SSL/TLS-varmenteen toimialueellesi. 
        Varmenne uusitaan automaattisesti joka kuukausi.
        Napsauttamalla "OK"-painiketta ilmaiset, että olet lukenut ja hyväksyt
        <a %%termsLinkParam%%>Let\'s Encryptin Palvelun käyttöehdot</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Sähköpostiosoite',
    'form.secureNewDomain.registrationEmail.description' =>
        'Varmista, että käytät kelvollista sähköpostiosoitetta saadaksesi tärkeitä ilmoituksia ja varoituksia.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Yleismerkkisten toimialueiden suojausta ei tueta. Jatka poistamalla tämä valinta.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Toimialueiden suojausta ei tueta ilman isännöintiä. Jatka poistamalla tämä valinta.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Palvelusuunnitelma '%%planName%%' ei sisällä isännöintiä. Toimialueiden suojausta ei tueta ilman isännöintiä. Jatka poistamalla tämä valinta tai muuttamalla palvelusuunnitelmaa.",

    'form.SecureDomainCertificateSubForm.legend' => 'Nykyinen varmenne',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Tätä varmennetta ei käytetä enää toimialueelle %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Tämä varmenne uusitaan.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> on varmentaja, joka mahdollistaa ilmaisen SSL/TLS-varmenteen luomisen toimialueeseesi.<br>Jatkamalla vahvistat lukeneesi ja hyväksyväsi <a %%termsLinkParam%%>Let\'s Encrypt -käyttöehdot</a>.<br>Huomaa: varmenne uusitaan automaattisesti 30 päivää ennen sen erääntymistä.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Sähköpostiosoite',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Varmista, että käytät kelvollista sähköpostiosoitetta saadaksesi tärkeitä ilmoituksia ja varoituksia.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Valitse muut suojattavat kohteet',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Sisällytä "www"-alitoimialue toimialueeseen ja kuhunkin valittuun aliakseen',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'esim. %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Suojaa verkkosähköposti tällä toimialueella',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Sähköpostipalvelu ei ole käytössä toimialueella.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Sähköpostipalvelu ei ole käytössä toimialueella. <a %%mailSettingsLinkParams%%>Määritä sähköpostiasetukset</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Verkkosähköpostia ei ole määritetty toimialueella.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Verkkosähköpostia ei ole määritetty toimialueella. <a %%mailSettingsLinkParams%%>Määritä sähköpostiasetukset</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Verkkosähköpostipalvelun "%%webMailType%%" suojausta ei tueta.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Verkkosähköpostipalvelun "%%webMailType%%" suojausta ei tueta. <a %%mailSettingsLinkParams%%>Määritä sähköpostin asetukset</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Myönnä yleismerkin SSL/TLS-varmenne',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'esim. %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Valitse suojattavat toimialueen aliakset',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Valitut toimialueen aliakset:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Saatavilla olevat toimialueen aliakset:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Yleismerkin SSL/TLS-varmenteen myöntäminen aloitettiin Let\'s Encryptistä toimialueelle <b>%%domainName%%</b>.<br/><br/>Lisää DNS-tietue seuraavilla parametreillä:<br/>Tietuetyyppi: <b>%%dnsRecordType%%</b><br/>Toimialueen nimi: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Tietue: <b>%%dnsRecordValue%%</b><br/><br/>Voit lopettaa ja poistaa olemassa olevan varmennepyynnön napsauttamalla "Keskeytä".<br/><br/>Varmista ennen valinnan "Jatka" napsauttamista, että DNS-tietue lisättiin ja se <a %%wildcardHelpLinkParam%%>voidaan ratkaista ulkoisesti</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Yleismerkin SSL/TLS-varmenteen myöntäminen aloitettiin Let\'s Encryptistä toimialueelle <b>%%domainName%%</b>.<br/><br/>Odota, että Plesk päättää DNS-tietueen lisäyksen seuraavilla parametreillä:<br/>Tietuetyyppi: <b>%%dnsRecordType%%</b><br/>Toimialueen nimi: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Tietue: <b>%%dnsRecordValue%%</b><br/><br/>Voit lopettaa ja poistaa olemassa olevan varmennepyynnön napsauttamalla "Keskeytä".<br/><br/>Varmista ennen valinnan "Jatka" napsauttamista, että DNS-tietue lisättiin ja se <a %%wildcardHelpLinkParam%%>voidaan ratkaista ulkoisesti</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Haluatko varmasti keskeyttää olemassa olevan varmennepyynnön?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Kyllä',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Ei',

    'form.continueDnsChallengeForm.attention.text' =>
        "Varmista ennen valinnan \"Jatka\" napsauttamista, että voit ratkaista DNS-tietueen ulkoisesti.",
    'form.continueDnsChallengeForm.abortButton.label' => "Keskeytä",
    'form.continueDnsChallengeForm.continueButton.title' => "Jatka",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Suojaa Plesk Let\'s Encryptin ilmaisella SSL/TLS-varmenteella.',
    'securePanel.pageTitle' => 'Suojaa Plesk Let\'s Encrypt -varmenteella',
    'securePanel.pageDescription' =>
        'Tässä voit suojata Pleskin ilmaisella SSL/TLS-varmenteella, jonka tarjoaa maksuton ja avoin varmentaja (CA) <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>.<br>Varmenne uusitaan automaattisesti kuukausittain.<br>Jatkamalla vahvistat lukeneesi ja hyväksyväsi <a %%termsLinkParam%%>Let\'s Encrypt -käyttöehdot</a>.',
    'securePanel.saveSuccess' => 'Uusi Let\'s Encrypt -varmenne on luotu toimialueelle %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Toimialue nimellä <b>%%domainName%%</b> on jo olemassa eikä Pleskin järjestelmänvalvoja omista sitä, mutta automaattinen puhdistus on pois käytöstä.<br />Puhdista <b>%%webRoot%%</b> -hakemisto manuaalisesti.',
    'securePanel.form.hostname.title' => 'Toimialueen nimi',
    'securePanel.form.hostname.description' => 'Toimialueen nimen on yhdistettävä palvelimeesi.',
    'securePanel.form.email.title' => 'Sähköpostiosoite',
    'securePanel.form.email.description' => 'Varmista, että käytät kelvollista sähköpostiosoitetta saadaksesi tärkeitä ilmoituksia ja varoituksia.',
    'securePanel.form.installButton.title' => 'Asenna',
    'securePanel.form.renewButton.title' => 'Uusinta',

    'securePanel.issueCertificate.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domain%%</b>.<br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'task.secureDomain.title.done' => 'Toimialue %%domainName%% on suojattu.',
    'task.secureDomain.title.warning' => 'Toimialueen %%domainName%% suojauksen aikana ilmeni ongelma:</br></br>%%statusMessage%%</br></br>Suojaamattomat toimialueet on annettu alla olevassa luettelossa.Suojaa ne manuaalisesti.</br></br>',
    'task.secureDomain.title.error' => 'Toimialueen %%domainName%% suojaus epäonnistui:',
    'task.secureDomain.title.running' => 'Toimialuetta %%domainName%% suojataan.',
    'task.secureDomain.error.domainNotFound' => 'Toimialuetta %%domainName%% ei löydy. Sitä ei voida suojata.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Varmenne on myönnetty.Joitakin vaihtoehtoisia toimialueen nimiä suljettiin pois.',

    //common messages
    'permissionDenied' => 'Käyttö estetty.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Let\'s Encrypt varmentaa automaattisen uusimisvirheen (asiakaskooste)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Let\'s Encrypt varmentaa onnistuneen automaattisen uusimisen (asiakaskooste)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Seuraavaa tiedostoa tai hakemistoa ei voitu käyttää: \'%%path%%\'.<br/>Varmista, että toimialueen järjestelmän käyttäjällä on tämän tiedoston tai hakemiston luku- ja kirjoitusoikeudet.<br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Let\'s Encrypt SSL/TLS-varmenne on myönnetty toimialueelle <b>%%domainName%%</b>, mutta väliaikaista hakemistoa ei voitu poistaa. Poista se manuaalisesti.<br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Ei voitu julkaista Let\'s Encrypt SSL/TLS -varmennetta toimialueelle <b>%%domainName%%</b>. Ei voi hakea olemassa olevia rekisteröintitietoja sähköpostille <b>%%email%%</b>.
        <br/>
        <br/>Yritä julkaista varmenne käyttämällä toista sähköpostiosoitetta. Plesk-järjestelmänvalvoja voi myös ratkaista tämän ongelman seuraamalla vaiheita, jotka on esitetty <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>tässä tietämyskanta-artikkelissa</a>.
        <br/><span %%togglerParams%%>Lisätietoja</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>. Toimialueen valtuutus epäonnistui.<br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Toimialueen <b>%%domainName%%</b> DNS-vyöhykkeellä on AAAA-tietue, mutta toimialueelle ei ole määritetty IPv6-osoitetta Pleskissä. <br/>Voit ratkaista ongelman joko määrittämällä IPv6-osoitteen toimialueelle <b>%%domainName%%</b> ("Verkkosivustot & toimialueet"> "Verkkosivuston isännöinnin käyttö") tai poistamalla AAAA-tietueen toimialueen <b>%%domainName%%</b> DNS-vyöhykkeeltä.<br/><a %%knowledgeBaseLinkParam%%>Katso lisätietoa vastaavasta Knowledge Base -artikkelista.</a><br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Todennustunnusta ei ole saatavilla osoitteessa <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Voit ratkaista ongelman varmistamalla, että tunnuksen tiedosto voidaan ladata yllä olevasta URL-osoitteesta.<br/><a %%knowledgeBaseLinkParam%%>Katso lisätietoa vastaavasta Knowledge Base -artikkelista.</a><br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu pyytää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Siirry osoitteeseen <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/> ja tarkista todennustunnuksen saatavuus.<br/>Jos se on saatavilla, yritä pyytää varmennetta uudelleen. Jos tunnusta ei ole saatavilla, ongelma voi olla DNS-määrityksessä.<br/>Toimialueesi Pleskissä on isännöity IP-osoitteella(-osoitteilla): <b>%%ipAddresses%%</b>, mutta DNS-haaste käytti toista IP-osoitetta: <b>%%ipAddressUsed%%</b>.<br/>Varmista, että toimialueen DNS-vyöhykkeellä määritetyt IP-osoitteet vastaavat toimialueen isännöityjä IP-osoitteita.<br/>Jos tästä ei ole apua tai et löydä ongelmaa DNS-määrityksistä, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>suorita vianmääritys tämän KB-artikkelin avulla</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Varmista, että toimialue on virheetön ja että kyseisen toimialueen DNS A -tietue(et)<br/>sisältää(sisältävät) oikean IP-osoitteen.<br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Varmista, että toimialueen nimi on virheetön ja että kyseisen toimialueen DNS A -tietue(et)<br/>sisältää(sisältävät) oikean IP-osoitteen.<br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Varmista, että toimialueen nimi on virheetön ja että kyseisen toimialueen DNS A -tietue(et)<br/>sisältää(sisältävät) oikean IP-osoitteen.<br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Jokin <a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt -nopeusrajoista</a> on ylitetty toimialueella <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Katso lisätietoa vastaavasta Knowledge Base -artikkelista.</a><br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>”Vahvistus epäonnistui" -<a %%rateLimitsDocumentationLinkParam%%>nopeusraja</a> on ylitetty toimialueella <b>%%domainName%%</b>. Let\'s Encrypt sallii korkeintaan 5 valtuutuksen epäonnistunutta vahvistuspyyntöä kutakin tiliä ja isäntänimeä kohti tunnissa.<br/><a %%knowledgeBaseLinkParam%%>Katso lisätietoa vastaavasta Knowledge Base -artikkelista.</a><br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>"Rekisteröidyn toimialueen varmenteet" -<a %%rateLimitsDocumentationLinkParam%%>nopeusraja</a> on ylitetty toimialueella <b>%%domainName%%</b>. Let\'s Encrypt sallii korkeintaan 50 varmenteen myöntämisen kutakin rekisteröityä toimialuetta kohti viikossa.<br/><a %%knowledgeBaseLinkParam%%>Katso lisätietoa vastaavasta Knowledge Base -artikkelista.</a><br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Tämä toimialue voi olla riskiryhmässä ja Let\'s Encryptin mustalla listalla.<br/><a %%knowledgeBaseLinkParam%%>Katso lisätietoa vastaavasta Knowledge Base -artikkelista.</a><br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Varmennetta ei voida poistaa, koska sitä käytetään tällä hetkellä Pleskin tai postipalvelimen suojaamiseen.<br/>Suojaa Plesk ja postipalvelin toisella varmenteella ja uusi sen jälkeen Let\'s Encrypt -varmenne manuaalisesti kyseessä olevalla toimialueella.<br/>Suojaa Plesk ja postipalvelin Let\'s Encrypt -varmenteella valitsemalla <b>Työkalut ja asetukset> SSL/TLS-varmenteet> Let\'s Encrypt</b>, luo varmenne ja valitse sitten \'Lets Encrypt -varmenne\' palvelinvarannosta.<br/><a %%knowledgeBaseLinkParam%%>Katso lisätietoa vastaavasta Knowledge Base -artikkelista.</a><br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Olet voinut määrittää virheellisen sähköpostiosoitteen.<br/>Määritä voimassa oleva sähköpostiosoite ja pyydä SSL/TLS-varmennetta uudelleen.<br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.
<br/>
<br/>Toimialueen omistajalla ei ole sähköpostiosoitetta
<br/>Määritä voimassa oleva sähköpostiosoite ja pyydä SSL/TLS-varmennetta uudelleen.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Yhteys Let\'s Encrypt -palvelimeen <i>%%host%%</i> epäonnistui.<br/>Yritä myöhemmin uudelleen tai ilmoita ongelmasta tukipalveluun.<br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Let\'s Encrypt SSL/TLS-varmennetta ei voitu myöntää toimialueeseen <b>%%domainName%%</b>.<br/><br/>Yhteys Let\'s Encrypt -palvelimeen epäonnistui.<br/>Yritä myöhemmin uudelleen tai ilmoita ongelmasta tukipalveluun.<br/><span %%togglerParams%%>Tiedot</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Ei voitu julkaista Let\'s Encrypt SSL/TLS -varmennetta toimialueelle <b>%%domainName%%</b>.
        <br/>
        <br/>Tapahtui virhe käsiteltäessä SSL/TLS-varmennetilausta. Yritä julkaista varmenne vielä uudelleen. Jos se ei auta, ota yhteyttä Plesk-järjestelmänvalvojaasi.
        <br/><span %%togglerParams%%>Lisätietoja</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Yleismerkin SSL/TLS-varmenteen myöntäminen aloitettiin %%vendorName%%istä toimialueelle %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Lisää DNS-tietue seuraavilla parametreilla:
        <br/>Tietueen tyyppi: <b>%%dnsRecordType%%</b>
        <br/>Toimialueen nimi: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Tietue: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Lopettaaksesi ja poistaaksesi olemassa olevan varmennepyynnön, napsauta "Peruuta".
        <br/>
        <br/>Ennen kuin napsautat "Lataa uudelleen" varmista, että DNS-tietue lisättiin ja <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">voidaan ratkaista ulkoisesti</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Odota, kun Plesk lisää DNS-tietueen seuraavilla parametreilla:
        <br/>Tietueen tyyppi: <b>%%dnsRecordType%%</b>
        <br/>Toimialueen nimi: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Tietue: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Lopettaaksesi ja poistaaksesi olemassa olevan varmennepyynnön, napsauta "Peruuta".
        <br/>
        <br/>Ennen kuin napsautat "Lataa uudelleen" varmista, että DNS-tietue lisättiin ja <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">voidaan ratkaista ulkoisesti</a>.',
];