<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'ההרשאה נדחתה: ללקוח אין גישה לדומיין.',
    'exceptionNeedSiteId' => '‫פרמטר site_id לא מוגדר‬',
    'exceptionCannotSetUpKey' => 'לא ניתן להגדיר מפתח סודי: %%error%%',
    'exceptionInvalidCertificate' => 'האישור הנוכחי אינו תקף. נסה להנפיק חדש. שגיאה: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% היא רשות אישורים (CA) שמאפשרת לך ליצור אישור SSL/TLS בחינם עבור הדומיין שלך.',
    'securePanelDescription' =>'תוכל גם <a %%securePanelLinkParams%%>לאבטח חיבורים ל-Plesk</a> באמצעות אישור SSL/TLS חינמי.',
    'listDomainName' => '‫‏שם תחום‬',
    'listCertificate' => '‫אישור‬',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt היא רשות אישורים (CA) שמאפשרת ליצור אישור SSL/TLS בחינם עבור הדומיין שלך.',
    'installPageTitle' => 'אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domain%%</b>',
    'installSuccess' => 'אישור SSL/TLS של Let\'s Encrypt הותקן ב-<a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "נכשל פיענוח האתגר עבור <b>%%domain%%</b>.<br/><span %%togglerParams%%>פרטים</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'נכשל פיענוח האתגר עבור <b>%%domain%%</b>. פרטים:<br/>%%details%%',
    'installUpdateServiceFailed' => "האישור הותקן, אבל ייתכן שהשינויים לא הוחלו. הפעל מחדש ידנית את שרתי האינטרנט. פרטים:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domain%%</b>.<br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'התמיכה ב-SSL/TLS אינה זמינה עבור <b>%%domain%%</b>.
        <br/>כדי לפתור את הבעיה, יש להפוך את התמיכה ב-SSL/TLS לזמינה ("אתרי אינטרנט ודומיינים" >  "הגדרות אחסון אתרים") עבור דומיין זה ולנסות שוב.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'התקנת אישור SSL של Let\'s Encrypt נכשלה:<br/>%%error%%',
    'installButton' => '‫התקנה‬',
    'renewButton' => '‫חידוש‬',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'פונקציונליות זו אינה זמינה במצב הדגמה.',

    'controller.index.secureDomain.page.title' => "אישור SSL/TLS עבור <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'לא ניתן לאבטח את הדומיין <b>%%domain%%</b><br /><br />לא צוין תוסף TLS.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'לא ניתן לאבטח את הדומיין <b>%%domain%%</b><br /><br />תוסף TLS בשם "<b>%%pluginName%%</b>" לא נמצא.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'לא ניתן לאבטח את הדומיין <b>%%domain%%</b><br /><br />תוסף TLS בשם "<b>%%pluginName%%</b>" אינו מספק חלק ממשק משתמש.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "לא ניתן למצוא את הבקשה הממתינה להנפקת אישור SSL/TLS עבור הדומיין <b>%%domainName%%</b>.<br /><br />נסה לבקש שוב את האישור.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "תמיכה באישורי SSL/TLS של תו כללי אינה זמינה.
        <br />
        <br />אנא צור קשר עם מנהל מערכת Plesk כדי לפתור את הבעיה.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "בוטלה הבקשה הממתינה להנפקת אישור SSL/TLS עבור הדומיין <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'הגנה על אתרי אינטרנט באמצעות אישור SSL בחינם',

    'form.secureNewDomain.legend' => 'אבטח באמצעות אישור SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'אבטח את הדומיין באמצעות Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> היא רשות אישורים (CA) שמאפשרת 
        ליצור אישור SSL/TLS בחינם עבור הדומיין שלך.
        האישור יחודש אוטומטית כל חודש. 
        בלחיצה על הלחצן "אישור", אתה מאשר שקראת והסכמת
        <a %%termsLinkParam%%>Let\'s Encrypt Terms of Service</a>.',
    'form.secureNewDomain.registrationEmail.title' => '‏כתובת דוא״ל',
    'form.secureNewDomain.registrationEmail.description' =>
        'הקפד להשתמש בכתובת דואר אלקטרוני תקפה על מנת לקבל הודעות ואזהרות חשובות.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "אין תמיכה באבטחת דומיינים עם תו כללי. כדי להמשיך, בטל את הבחירה באפשרות זו.",
    'form.secureNewDomain.validateError.noHosting' =>
        'אין תמיכה באבטחת דומיינים ללא אחסון אתרים כדי להמשיך, בטל את הבחירה באפשרות זו.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "לתוכנית השירות '%%planName%%' אין אחסון אתרים. אין תמיכה באבטחת דומיינים ללא אחסון אתרים כדי להמשיך, בטל את הבחירה באפשרות זו, או שנה את תוכנית השירות.",

    'form.SecureDomainCertificateSubForm.legend' => 'אישור נוכחי',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'לא ייעשה עוד שימוש באישור זה עבור %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'אישור זה יחודש.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> היא רשות אישורים (CA) שמאפשרת ליצור אישור SSL/TLS בחינם עבור הדומיין שלך.<br>אם תמשיך, הדבר יהווה את אישורך לכך שקראת וקיבלת את <a %%termsLinkParam%%>תנאי השירות של Let\'s Encrypt</a>.<br>הערה: האישור יחודש אוטומטית 30 יום לפני תאריך התפוגה שלו.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => '‏כתובת דוא״ל',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'הקפד להשתמש בכתובת דואר אלקטרוני תקפה על מנת לקבל הודעות ואזהרות חשובות.',

    'form.secureDomainSanSubForm.signOptions.label' => 'בחר מה עוד ניתן לאבטח',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'כלול תת-דומיין "www" עבור הדומיין וכל כינוי שנבחר',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'לדוגמה %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'אבטח דואר אינטרנט בדומיין זה.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'שירות הדואר אינו פעיל בדומיין.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'שירות הדואר אינו פעיל בדומיין. <a %%mailSettingsLinkParams%%>קבע את תצורת הגדרות הדואר</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'תצורת דואר אינטרנט אינה מוגדרת בדומיין.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'תצורת דואר אינטרנט אינה מוגדרת בדומיין. <a %%mailSettingsLinkParams%%>קבע את תצורת הגדרות הדואר</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'אין תמיכה באבטחת שירות דואר האינטרנט "%%webMailType%%".',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'אין תמיכה באבטחת שירות דואר האינטרנט "%%webMailType%%". <a %%mailSettingsLinkParams%%>קבע את התצורה של הגדרות הדואר</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'הנפק אישור SSL/TLS של תו כללי',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'למשל %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'בחר את כינויי הדומיינים שיש לאבטח',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'כינויי הדומיינים שנבחרו:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'כינויי דומיינים זמינים:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'החלה הנפקת אישור SSL/TLS של תו כללי מ-Let\'s Encrypt עבור הדומיין <b>%%domainName%%</b>.<br/><br/>נא להוסיף רשומת DNS עם הפרמטרים הבאים:<br/>סוג רשומה: <b>%%dnsRecordType%%</b><br/>שם תחום: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>רשומה: <b>%%dnsRecordValue%%</b><br/><br/>כדי להפסיק ולמחוק את האישור הקיים, לחץ על "בטל".<br/><br/>לפני שתלחץ על "המשך", ודא שרשומת ה-DNS נוספה <a %%wildcardHelpLinkParam%%>ושניתן לפענח אותה חיצונית</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'החלה הנפקת אישור SSL/TLS של תו כללי מ-Let\'s Encrypt עבור הדומיין <b>%%domainName%%</b>.<br/><br/>נא להמתין עד ש-Plesk יסיים להוסיף רשומת DNS עם הפרמטרים הבאים:<br/>סוג רשומה: <b>%%dnsRecordType%%</b><br/>שם תחום: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>רשומה: <b>%%dnsRecordValue%%</b><br/><br/>כדי להפסיק ולמחוק את האישור הקיים, לחץ על "בטל".<br/><br/>לפני שתלחץ על "המשך", ודא שרשומת ה-DNS נוספה <a %%wildcardHelpLinkParam%%>ושניתן לפענח אותה חיצונית</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "האם אתה בטוח שברצונך לבטל את בקשת האישור הקיימת?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'כן',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'לא',

    'form.continueDnsChallengeForm.attention.text' =>
        "לפני שתלחץ על \"המשך\", ודא שבאפשרותך לפענח חיצונית את רשומת ה-DNS.",
    'form.continueDnsChallengeForm.abortButton.label' => "בטל",
    'form.continueDnsChallengeForm.continueButton.title' => "‏‏המשך",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'אבטח את Plesk באמצעות אישור SSL/TLS חינמי מבית Let\'s Encrypt.',
    'securePanel.pageTitle' => 'אבטח את Plesk באמצעות אישור Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'כאן תוכל לאבטח את Plesk באמצעות אישור SSL/TLS חינמי מבית Let\'s<a %%letsEncryptLinkParam%%> Encrypt</a>, רשות אישורים (CA) פתוחה וחינמית.<br>האישור יחודש אוטומטית כל חודש.<br>אם תמשיך, הדבר יהווה את אישורך לכך שקראת וקיבלת את <a %%termsLinkParam%%>תנאי השירות של Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'אישור Let\'s Encrypt חדש הופק עבור %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'דומיין בשם <b>%%domainName%%</b> כבר קיים ואינו נמצא בבעלותו של מנהל מערכת Plesk, אבל ניקוי אוטומטי מושבת.<br />נקה ידנית את הספרייה <b>%%webRoot%%</b>.',
    'securePanel.form.hostname.title' => 'שם דומי ‏שם תחום ין',
    'securePanel.form.hostname.description' => 'שם הדומיין חייב להיות מפוענח לשרת שלך.',
    'securePanel.form.email.title' => '‏כתובת דוא״ל',
    'securePanel.form.email.description' => 'הקפד להשתמש בכתובת דואר אלקטרוני תקפה על מנת לקבל הודעות ואזהרות חשובות.',
    'securePanel.form.installButton.title' => 'התקנה',
    'securePanel.form.renewButton.title' => 'חידוש',

    'securePanel.issueCertificate.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domain%%</b>.<br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'task.secureDomain.title.done' => 'הדומיין %%domainName%% מאובטח.',
    'task.secureDomain.title.warning' => 'אירעה בעיה בזמן אבטחת הדומיין %%domainName%%‏:</br></br>%%statusMessage%%</br></br>דומיינים שלא אובטחו רשומים למטה. אבטח אותם באופן ידני.</br></br>',
    'task.secureDomain.title.error' => 'נכשלה אבטחת הדומיין %%domainName%%‏:',
    'task.secureDomain.title.running' => 'מאבטח את הדומיין %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'הדומיין %%domainName%% לא נמצא. לא ניתן לאבטח אותו.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'האישור הונפק. מספר שמות דומיינים חלופיים לא נכללו.',

    //common messages
    'permissionDenied' => 'ההרשאה נדחתה.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'חידוש אוטומטי של אישורי Let\'s Encrypt נכשל (תקציר לקוח)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'חידוש אוטומטי של אישורי Let\'s Encrypt בוצע בהצלחה (תקציר לקוח)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>לא ניתן לגשת לקובץ או לספרייה הבאים: \'%%path%%\'.<br/>ודא שלמשתמש המערכת של הדומיין יש הרשאות קריאה וכתיבה לקובץ זה או לספרייה זו.<br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b> הונפק, אך לא ניתן היה למחוק ספרייה זמנית. נא למחוק ידנית.<br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>. אין אפשרות לקבל נתוני רישום נוכחיים עבור <b>%%email%%</b>.
        <br/>
        <br/>יש לנסות ולהנפיק את האישור באמצעות כתובת דוא"ל אחרת. כמו כן, מנהל מערכת Plesk יכול לפתור בעיה זו על-ידי ביצוע הצעדים המפורטים <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>במאמר KB זה</a>.
        <br/><span %%togglerParams%%>פרטים</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>. ההרשאה של הדומיין נכשלה.<br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>אזור ה-DNS של <b>%%domainName%%</b> מכיל רשומת AAAA, אך לדומיין לא מוקצית כתובת IPv6 ב-Plesk. <br/>כדי לפתור את הבעיה, הקצה כתובת IPv6 ל-<b>%%domainName%%</b> ("אתרי אינטרנט ודומיינים"> "גישה לאחסון אתרים באינטרנט") או הסר את רשומת AAAA מאזור ה-DNS של <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>לפרטים, עיין במאמר מאגר הידע הקשור.</a><br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>אסימון ההרשאה אינו זמין ב-<a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>כדי לפתור את הבעיה, ודא שניתן להוריד את קובץ האסימון דרך כתובת ה-URL לעיל.<br/><a %%knowledgeBaseLinkParam%%>לפרטים, עיין במאמר מאגר הידע הקשור.</a><br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'לא ניתן לבקש אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>עבור אל <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/> ובדוק אם אסימון ההרשאה זמין.<br/>אם כן, נסה לבקש שוב את האישור. אם האסימון אינו זמין, ייתכן שקיימת בעיה בתצורת ה-DNS שלך.<br/>הדומיין שלך ב-Plesk מתארח בכתובות ה-IP:‏ <b>%%ipAddresses%%</b>, אולם אתגר ה-DNS השתמש בכתובת IP אחרת: <b>%%ipAddressUsed%%</b>.<br/>יש לוודא שכתובות ה-IP שצוינו באזור ה-DNS של הדומיין תואמות לכתובות ה-IP שבהן מתארח הדומיין.<br/>אם זה לא עוזר, או אם אין באפשרותך למצוא בעיות בתצורת ה-DNS שלך, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>השתמש במאמר זה ממאגר הידע לפתרון בעיות</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>נא לוודא שהדומיין שלך הוזן נכונה, ושרשומות ה-DNS A של הדומיין<br/>מכילות כתובת IP נכונה.<br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>נא לוודא ששם הדומיין שלך הוזן נכונה, ושרשומות ה-DNS A של הדומיין<br/>מכילות כתובת IP נכונה.<br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>נא לוודא ששם הדומיין שלך הוזן נכונה, ושרשומות ה-DNS A של הדומיין<br/>מכילות כתובת IP נכונה.<br/><span %%togglerParams%%>פרטים</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>ישנה חריגה מאחת מ<a %%rateLimitsDocumentationLinkParam%%>מגבלות הדירוג של Let\'s Encrypt</a> עבור <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>לפרטים, עיין במאמר מאגר הידע הקשור.</a><br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>ישנה חריגה מ<a %%rateLimitsDocumentationLinkParam%%>מגבלת הדירוג</a> של "אימות שנכשל" עבור <b>%%domainName%%</b>. Let\'s Encrypt מתירה לא יותר מ-5 כישלונות של בקשת אימות אישור לכל חשבון, לכל שם מארח, בכל שעה.<br/><a %%knowledgeBaseLinkParam%%>לפרטים, עיין במאמר מאגר הידע הקשור.</a><br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>ישנה חריגה מ<a %%rateLimitsDocumentationLinkParam%%>מגבלת הדירוג</a> של "אישורים לפי דומיין רשום" עבור <b>%%domainName%%</b>. Let\'s Encrypt מתירה להנפיק לא יותר מ-50 אישורים לכל דומיין רשום, בכל שבוע.<br/><a %%knowledgeBaseLinkParam%%>לפרטים, עיין במאמר מאגר הידע הקשור.</a><br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>ייתכן שדומיין זה משתייך לקבוצת סיכון, וכלול ברשימה שחורה של Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>לפרטים, עיין במאמר מאגר הידע הקשור.</a><br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>לא ניתן למחוק את האישור, משום שהוא נמצא כעת בשימוש לצורך אבטחה של Plesk או שרת הדואר.<br/>נא לאבטח את Plesk ואת שרת הדואר באמצעות אישור אחר ולאחר מכן לחדש ידנית את אישור Let\'s Encrypt עבור הדומיין הרלוונטי.<br/>על מנת לאבטח את Plesk ואת שרת הדואר באמצעות אישור Let\'s Encrypt, עבור אל <b>כלים והגדרות> אישורי SSL/TLS>‏ Let\'s Encrypt</b>, צור אישור, ולאחר מכן בחר ב\'אישור Lets Encrypt\' ממאגר השרתים.<br/><a %%knowledgeBaseLinkParam%%>לפרטים, עיין במאמר מאגר הידע הקשור.</a><br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>ייתכן שציינת כתובת דואר אלקטרוני לא חוקית.<br/>ציין כתובת דואר אלקטרוני חוקית, ובקש שוב את אישור SSL/TLS.<br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.
        <br/>
        <br/>לבעל הדומיין אין כתובת דואר אלקטרוני
        <br/>ציין כתובת דואר אלקטרוני חוקית ובקש שוב את אישור ה-SSL/TLS.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>התחברות לשרת Let\'s Encrypt‏ <i>%%host%%</i> נכשלה.<br/>נסה שוב מאוחר יותר, או דווח על הבעיה למחלקת התמיכה.<br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של Let\'s Encrypt עבור <b>%%domainName%%</b>.<br/><br/>התחברות לשרת Let\'s Encrypt נכשלה.<br/>נסה שוב מאוחר יותר, או דווח על הבעיה למחלקת התמיכה.<br/><span %%togglerParams%%>פרטים</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'לא ניתן להנפיק אישור SSL/TLS של  Let\'s Encrypt עבור <b>%%domainName%%</b>.
        <br/>
        <br/>אירעה שגיאה במהלך עיבוד של סדר אישורי SSL/TLS. יש לנסות ולהנפיק את האישור פעם נוספת. אם הדבר לא מסייע לפתרון הבעיה, יש ליצור קשר עם מנהל מערכת Plesk.
        <br/><span %%togglerParams%%>Details</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "החלה הנפקת אישור SSL/TLS של תו כללי מ-%%vendorName%% עבור הדומיין %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>יש להוסיף רשומת DNS עם הפרמטרים הבאים:
        <br/>סוג רשומה: <b>%%dnsRecordType%%</b>
        <br/>שם דומיין: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>רשומה: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>כדי לעצור ולמחוק את בקשת האישור הקיימת, יש ללחוץ על "ביטול".
        <br/>
        <br/>טרם הלחיצה על "טעינה מחדש", יש לוודא שרשומת ה-DNS נוספה <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">ושניתן לפענח אותה באופן חיצוני</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>יש להמתין בזמן ש-Plesk מסיים להוסיף רשומת DNS המכילה את הפרמטרים הבאים:
        <br/>סוג רשומה: <b>%%dnsRecordType%%</b>
        <br/>שם דומיין: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>רשומה: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>כדי לעצור ולמחוק את בקשת האישור הקיימת, יש ללחוץ על "ביטול".
        <br/>
        <br/>טרם הלחיצה על "טעינה מחדש", יש לוודא שרשומת ה-DNS נוספה <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">ושניתן לפענח אותה באופן חיצוני</a>.',
];