<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'パーミッションが拒否されました。ドメインへのアクセス権がユーザにありません。',
    'exceptionNeedSiteId' => '未定義の site_id パラメータ',
    'exceptionCannotSetUpKey' => '秘密鍵をセットアップできません。%%error%%',
    'exceptionInvalidCertificate' => '現在の証明書が無効です。新しい証明書を発行してください。エラー：%%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% は、自社のドメイン用に無料の SSL/TLS 証明書を作成できる認証局（CA）です。',
    'securePanelDescription' =>'無料の SSL/TLS 証明書で <a %%securePanelLinkParams%%>Plesk への接続を保護</a>することもできます。',
    'listDomainName' => 'ドメイン名',
    'listCertificate' => '証明書',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt は、自社のドメイン用に無料の SSL/TLS 証明書を作成できる認証局（CA）です。',
    'installPageTitle' => '<b>%%domain%%</b> 用の Let\'s Encrypt SSL/TLS 証明書',
    'installSuccess' => 'Let\'s Encrypt SSL/TLS 証明書が <a %%domainLinkParam%%>%%domain%%</a> にインストールされました。',
    'secureDomain.challengeResolutionFailed.warning' =>
        "<b>%%domain%%</b> の問題解決に失敗しました。<br/><span %%togglerParams%%>詳細</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => '<b>%%domain%%</b> の問題解決に失敗しました。詳細：<br/>%%details%%',
    'installUpdateServiceFailed' => "証明書はインストールされましたが、変更が適用されていない可能性があります。ウェブサーバを手動で再起動してください。詳細：<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'<b>%%domain%%</b> 用の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><span %%togglerParams%%>詳細</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'SSL/TLS サポートは <b>%%domain%%</b> に対して無効になっています。
        <br/>この問題を解決するには、このドメインに対して SSL/TLS サポートを有効にして（［ウェブサイトとドメイン］/>［ホスティング設定］）やり直してください。',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Let\'s Encrypt SSL/TLS 証明書のインストールが失敗しました。<br/>%%error%%',
    'installButton' => 'インストール',
    'renewButton' => '更新',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'この機能はデモモードでは使用できません。',

    'controller.index.secureDomain.page.title' => "<b>%%domain%% の SSL/TLS 証明書</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'ドメイン <b>%%domain%%</b> を保護できません
        <br />
        <br />TLS プラグインが指定されていません。',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'ドメイン <b>%%domain%%</b> を保護できません<br /><br />TLS プラグイン "<b>%%pluginName%%</b>" が見つかりません。',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'ドメイン <b>%%domain%%</b> を保護できません
        <br />
        <br />TLS プラグイン <b>%%pluginName%%</b> は UI 部を提供しません。',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "ドメイン <b>%%domainName%%</b> 用に SSL/TLS 証明書の発行を求める保留中のリクエストが見つかりませんでした。
        <br />
        <br />証明書のリクエストをやり直してください。",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "ワイルドカード証明書のサポートが無効になっています。
        <br />
        <br />問題を解決するには Plesk 管理者までお問い合わせください。",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "ドメイン <b>%%domainName%%</b> 用に SSL/TLS 証明書の発行を求める保留中のリクエストが中止されました。",

    'planItem.keepSecured' => '無料の SSL 証明書によるウェブサイトの保護を維持する',

    'form.secureNewDomain.legend' => 'SSL/TLS 証明書で保護する',
    'form.secureNewDomain.enabled.label' => 'Let\'s Encrypt でドメインを保護する',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> は、所有するドメイン用に
        無料 SSL/TLS 証明書を作成できる認証局（CA）です。
        証明書は毎月自動的に更新されます。［OK］ボタンをクリックすると、
        <a %%termsLinkParam%%>Let\'s Encrypt ご利用条件</a>を読み、
        同意したことになります。',
    'form.secureNewDomain.registrationEmail.title' => 'メールアドレス',
    'form.secureNewDomain.registrationEmail.description' =>
        '重要な通知や警告を受け取るには、有効なメールアドレスを使用してください。',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "ワイルドカードドメインの保護はサポートされていません。続行するには、このオプションを選択解除してください。",
    'form.secureNewDomain.validateError.noHosting' =>
        'ホスティングのないドメインの保護はサポートされていません。続行するには、このオプションを選択解除してください。',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "サービスプラン %%planName%% にはホスティングがありません。ホスティングのないドメインの保護はサポートされていません。続行するには、このオプションを選択解除するか、サービスプランを変更してください。",

    'form.SecureDomainCertificateSubForm.legend' => '現在の証明書',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'この証明書は今後、%%domain%% に対して使用されません。',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'この証明書は更新されます。',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> は、所有するドメイン用に無料 SSL/TLS 証明書を作成できる認証局（CA）です。<br>続行すると、<a %%termsLinkParam%%>Let\'s Encrypt ご利用条件</a>を読み、同意したことになります。<br>注：証明書は有効期限の 30 日前に自動更新されます。',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'メールアドレス',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => '重要な通知や警告を受け取るには、有効なメールアドレスを使用してください。',

    'form.secureDomainSanSubForm.signOptions.label' => '保護できるものを選択してください',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'ドメインおよび選択された各エイリアスに「www」サブドメインを含める',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => '例： %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'このドメインでウェブメールを保護',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'メールサービスはドメインでアクティブではありません。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'メールサービスはドメインでアクティブではありません。<a %%mailSettingsLinkParams%%>メール設定を構成します</a>。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'ウェブメールがドメインで構成されていません。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'ウェブメールがドメインで構成されていません。<a %%mailSettingsLinkParams%%>メール設定を構成します</a>。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        '%%webMailType%% ウェブメールサービスの保護はサポートされていません。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        '%%webMailType%% ウェブメールサービスの保護はサポートされていません。<a %%mailSettingsLinkParams%%>メール設定を構成します</a>。',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'ワイルドカード SSL/TLS 証明書を発行',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => '例：%%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => '保護するドメインエイリアスを選択',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => '選択されたドメインエイリアス：',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => '使用可能なドメインエイリアス：',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'ドメイン <b>%%domainName%%</b> に対し、Let\'s Encrypt からワイルドカード SSL/TLS 証明書の発行を開始しました。<br/><br/>以下のパラメータで DNS レコードを追加してください。<br/>レコードタイプ：<b>%%dnsRecordType%%</b><br/>ドメイン名：<b>%%dnsRecordHost%%</b>.%%domainName%%<br/>レコード：<b>%%dnsRecordValue%%</b><br/><br/>既存の証明書リクエストを中止して削除するには、［中止］をクリックしてください。<br/><br/>［続行する］をクリックする前に、DNS レコードが追加されており、<a %%wildcardHelpLinkParam%%>外部で解決できる</a>ことを確認してください。',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'ドメイン <b>%%domainName%%</b> に対し、Let\'s Encrypt からワイルドカード SSL/TLS 証明書の発行を開始しました。<br/><br/>Plesk が以下のパラメータで DNS レコードの追加を終了するまでお待ちください。<br/>レコードタイプ：<b>%%dnsRecordType%%</b><br/>ドメイン名：<b>%%dnsRecordHost%%</b>.%%domainName%%<br/>レコード：<b>%%dnsRecordValue%%</b><br/><br/>既存の証明書リクエストを中止して削除するには、［中止］をクリックしてください。<br/><br/>［続行する］をクリックする前に、DNS レコードが追加されており、<a %%wildcardHelpLinkParam%%>外部で解決できる</a>ことを確認してください。',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "既存の証明書を中心しますか？",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'はい',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'いいえ',

    'form.continueDnsChallengeForm.attention.text' =>
        "［続行する］をクリックする前に、DNS レコードを外部で解決できることを確認してください。",
    'form.continueDnsChallengeForm.abortButton.label' => "中止",
    'form.continueDnsChallengeForm.continueButton.title' => "続行する",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Let\'s Encrypt の無料 SSL/TLS 証明書で Plesk を保護します。',
    'securePanel.pageTitle' => 'Let\'s Encrypt 証明書で Plesk を保護',
    'securePanel.pageDescription' =>
        'ここでは、無料のオープン認証局（CA）である <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> の無料 SSL/TLS 証明書で Plesk を保護できます。<br>証明書は毎月自動更新されます。<br>続行すると、<a %%termsLinkParam%%>Let\'s Encrypt ご利用条件</a>を読み、同意したことになります。',
    'securePanel.saveSuccess' => '新しい Let\'s Encrypt 証明書が %%domain%% に対して生成されました。',
    'securePanel.domainCleanupRequiredWarning' =>
        '<b>%%domainName%%</b> という名前のドメインが既に存在し、Plesk 管理者に所有されていませんが、自動クリーンアップは無効です。<br /><b>%%webRoot%%</b> ディレクトリを手動でクリーンアップします。',
    'securePanel.form.hostname.title' => 'ドメイン名',
    'securePanel.form.hostname.description' => 'ドメイン名がお使いのサーバに解決できる必要があります。',
    'securePanel.form.email.title' => 'メールアドレス',
    'securePanel.form.email.description' => '重要な通知や警告を受け取るには、有効なメールアドレスを使用してください。',
    'securePanel.form.installButton.title' => 'インストール',
    'securePanel.form.renewButton.title' => '更新',

    'securePanel.issueCertificate.error' =>
        '<b>%%domain%%</b> 用の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><span %%togglerParams%%>詳細</span>%%details%%',

    'task.secureDomain.title.done' => 'ドメイン %%domainName%% が保護されています。',
    'task.secureDomain.title.warning' => 'ドメイン %%domainName%% の保護中に問題が発生しました。</br></br>%%statusMessage%%</br></br>保護されていないドメインは以下の通りです。これらは手動で保護してください。</br></br>',
    'task.secureDomain.title.error' => 'ドメイン %%domainName%% の保護に失敗しました。',
    'task.secureDomain.title.running' => 'ドメイン %%domainName%% を保護しています。',
    'task.secureDomain.error.domainNotFound' => 'ドメイン %%domainName%% が見つかりません。保護できません。',
    'task.secureDomain.warning.notAllDomainsSecured' => '証明書が発行されました。一部の代替ドメイン名が除外されました。',

    //common messages
    'permissionDenied' => 'パーミッションが拒否されました。',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Let\'s Encrypt 証明書の自動更新が失敗しました（顧客のダイジェスト）',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Let\'s Encrypt 証明書の自動更新が成功しました（顧客のダイジェスト）',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        '<b>%%domainName%%</b> の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/>次のファイルまたはディレクトリにアクセスできませんでした：\'%%path%%\'<br/>ドメインのシステムユーザにこのファイルまたはディレクトリへの読取/書込アクセス権があることを確認してください。<br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        '<b>%%domainName%%</b> の Let\'s Encrypt SSL/TLS 証明書が発行されましたが、一時ディレクトリを削除できませんでした。手動で削除してください。<br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        '<b>%%domainName%%</b> 用の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<b>%%email%%</b> の既存の登録データを取得できません。
        <br/>
        <br/>別のメールアドレスを使用して証明書を発行してください。Plesk 管理者は、<a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>この KB 記事</a>の手順を実行してこの問題を解決できます。
        <br/><span %%togglerParams%%>詳細</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        '<b>%%domainName%%</b> 用の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。ドメインの認証が失敗しました。<br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        '<b>%%domainName%%</b> の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/><b>%%domainName%%</b> DNS ゾーンに AAAA レコードが含まれていますが、このドメインには Plesk で IPv6 アドレスが割り当てられていません。<br/>この問題を解決するには、<b>%%domainName%%</b> に IPv6 アドレスを割り当てるか（［ウェブサイトとドメイン］/>［ウェブホスティングへのアクセス］）、<b>%%domainName%%</b> DNS ゾーンから AAAA レコードを削除します。<br/><a %%knowledgeBaseLinkParam%%>詳しくは関連するナレッジベース記事を参照してください。</a><br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        '<b>%%domainName%%</b> の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/><a %%tokenLinkParams%%>%%tokenUrl%%</a> で認証トークンを使用できません。<br/>この問題を解決するには、上記 URL からトークンファイルをダウンロードできることを確認してください。<br/><a %%knowledgeBaseLinkParam%%>詳しくは関連するナレッジベース記事を参照してください。</a><br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        '<b>%%domainName%%</b> 用に Let\'s Encrypt SSL/TLS 証明書をリクエストできませんでした。<br/><br/><a %%tokenLinkParams%%>%%tokenUrl%%</a> に移動して<br/>認証トークンが利用可能であることを確認してください。<br/>利用可能であれば、証明書を再びリクエストしてください。トークンが利用可能でなければ、DNS 構成に問題がある可能性があります。<br/>Plesk でドメインをホストしている IP アドレスは <b>%%ipAddresses%%</b> ですが、DNS challenge では別の IP アドレス <b>%%ipAddressUsed%%</b> を使用しています。<br/>ドメインの DNS ゾーンに指定された IP アドレスがドメインをホストしている IP アドレスと一致していることを確認してください。<br/>問題が解決しない場合や、DNS 構成に問題が見つからない場合には、<a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>こちらの KB 記事</a>でトラブルシューティングを行ってください。',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        '<b>%%domainName%%</b> 用に Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/>ドメインが正しいこと、およびそのドメインの DNS A レコードに<br/>正しい IP アドレスが含まれていることを確認してください。<br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        '<b>%%domainName%%</b> 用に Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/>ドメイン名が正しいこと、およびそのドメインの DNS A レコードに<br/>正しい IP アドレスが含まれていることを確認してください。<br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        '<b>%%domainName%%</b> 用に Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/>ドメイン名が正しいこと、およびそのドメインの DNS A レコードに<br/>正しい IP アドレスが含まれていることを確認してください。<br/><span %%togglerParams%%>詳細</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        '<b>%%domainName%%</b> 用の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/><b>%%domainName%%</b> が <a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt のいずれかのレート制限</a>を超過しました。<br/><a %%knowledgeBaseLinkParam%%>詳しくは関連するナレッジベース記事を参照してください。</a><br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        '<b>%%domainName%%</b> 用の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/><b>%%domainName%%</b> が「Failed Validation」の<a %%rateLimitsDocumentationLinkParam%%>レート制限</a>を超過しました。Let\'s Encrypt では、アカウントあたり、ホスト名あたり、毎時 5 件まで権限検証リクエストを受け付けます。<br/><a %%knowledgeBaseLinkParam%%>詳しくは関連するナレッジベース記事を参照してください。</a><br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        '<b>%%domainName%%</b> 用の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/><b>%%domainName%%</b> が「Certificates per Registered Domain」の<a %%rateLimitsDocumentationLinkParam%%>レート制限</a>を超過しました。Let\'s Encrypt は、登録されたドメインあたり、毎週 50 件の証明書まで許可します。<br/><a %%knowledgeBaseLinkParam%%>詳しくは関連するナレッジベース記事を参照してください。</a><br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        '<b>%%domainName%%</b> 用の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/>このドメインはリスクのあるグループであり、Let\'s Encrypt 側でブラックリストに入れた可能性があります。<br/><a %%knowledgeBaseLinkParam%%>詳しくは関連するナレッジベース記事を参照してください。</a><br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        '<b>%%domainName%%</b> の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/>現在 Plesk またはメールサーバの保護に使用されているため証明書を削除できません。<br/>Plesk とメールサーバを別の証明書で保護し、影響を受けるドメインに対して Let\'s Encrypt 証明書を手動で更新してください。<br/>Plesk とメールサーバを Let\'s Encrypt 証明書で保護するには、<b>［ツールと設定］/>［SSL/TLS 証明書］/>［Let\'s Encrypt］</b>に進み、証明書を生成し、サーバプールから「Lets Encrypt 証明書」を選択します。<br/><a %%knowledgeBaseLinkParam%%>詳しくは関連するナレッジベース記事を参照してください。</a><br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        '<b>%%domainName%%</b> 用に Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/>無効なメールアドレスを指定したようです。<br/>有効なメールアドレスを指定するか、SSL/TLS 証明書を再びリクエストしてください。<br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        '<b>%%domainName%%</b> 用に Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。
        <br/>
        <br/>ドメイン所有者のメールアドレスがありません。
        <br/>有効なメールアドレスを指定して、SSL/TLS 証明書を再び申請してください。',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        '<b>%%domainName%%</b> 用に Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/>Let\'s Encrypt サーバ <i>%%host%%</i> への接続に失敗しました。<br/>後でやり直すか、サポートに問題を報告してください。<br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        '<b>%%domainName%%</b> 用に Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。<br/><br/>Let\'s Encrypt サーバへの接続に失敗しました。<br/>後でやり直すか、サポートに問題を報告してください。<br/><span %%togglerParams%%>詳細</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        '<b>%%domainName%%</b> 用の Let\'s Encrypt SSL/TLS 証明書を発行できませんでした。 
        <br/>
        <br/>SSL/TLS 証明書の注文処理でエラーが発生しました。証明書の発行をもう一度お試しください。問題が解決しない場合は、Plesk 管理者までお問い合わせください。
        <br/><span %%togglerParams%%>詳細</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "ドメイン %%domainName%% に対して %%vendorName%% からワイルドカード SSL/TLS 証明書の発行手続きが開始されました。",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>以下のパラメータで DNS レコードを追加してください：
        <br/>レコードタイプ：<b>%%dnsRecordType%%</b>
        <br/>ドメイン名：<b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>レコード：<b>%%dnsRecordValue%%</b>
        <br/>
        <br/>既存の証明書リクエストを中止して削除するには、［キャンセル］をクリックしてください。
        <br/>
        <br/>［リロード］をクリックする前に、DNS レコードが追加されており、<a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">外部で解決できる</a>ことを確認してください。',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Plesk が以下のパラメータで DNS レコードを追加しています。終了するまでお待ちください：
        <br/>レコードタイプ：<b>%%dnsRecordType%%</b>
        <br/>ドメイン名：<b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>レコード：<b>%%dnsRecordValue%%</b>
        <br/>
        <br/>既存の証明書リクエストを中止して削除するには、［キャンセル］をクリックしてください。
        <br/>
        <br/>［リロード］をクリックする前に、DNS レコードが追加されており、<a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">外部で解決できる</a>ことを確認してください。',
];