<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Kebenaran ditolak: klien tiada akses kepada domain.',
    'exceptionNeedSiteId' => 'Undefined site_id parameter',
    'exceptionCannotSetUpKey' => 'Tidak dapat menyediakan kunci rahsia: %%error%%',
    'exceptionInvalidCertificate' => 'Sijil semasa tidak sah. Cuba keluarkan yang baharu. Ralat: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% ialah autoriti sijil (CA) yang membenarkan anda mencipta sijil SSL/TLS percuma untuk domain anda.',
    'securePanelDescription' =>'Anda turut boleh <a %%securePanelLinkParams%%>melindungi sambungan ke Plesk</a> menggunakan sijil SSL/TLS percuma.',
    'listDomainName' => 'Nama Domain',
    'listCertificate' => 'Sijil',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt ialah autoriti sijil (CA) yang membenarkan anda mencipta sijil SSL/TLS percuma untuk domain anda.',
    'installPageTitle' => 'Sijil SSL/TLS Let\'s Encrypt untuk <b>%%domain%%</b>',
    'installSuccess' => 'Sijil SSL/TLS Let\'s Encrypt telah dipasang pada <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Gagal menyelesaikan cabaran untuk <b>%%domain%%</b>.<br/><span %%togglerParams%%>Butiran</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Gagal menyelesaikan cabaran untuk <b>%%domain%%</b>. Butiran:<br/>%%details%%',
    'installUpdateServiceFailed' => "Sijil telah dipasang tetapi perubahan mungkin tidak digunakan. Sila mulakan semula pelayan web secara manual. Butiran:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domain%%</b>.<br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Sokongan SSL/TLS dinyahdayakan untuk <b>%%domain%%</b>.
        <br/>Untuk menyelesaikan isu ini, sila dayakan sokongan SSL/TLS ("Tapak Web & Domain" > "Tetapan Pengehosan") untuk domain ini dan cuba lagi.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Pemasangan sijil SSL/TLS Let\'s Encrypt gagal:<br/>%%error%%',
    'installButton' => 'Pasang',
    'renewButton' => 'Baharui',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Fungsi ini tidak tersedia dalam mod demo.',

    'controller.index.secureDomain.page.title' => "Sijil SSL/TLS untuk <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Tidak boleh melindungi domain <b>%%domain%%</b><br /><br />Pemalam TLS "" tidak dinyatakan.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Tidak boleh melindungi domain <b>%%domain%%</b><br /><br />Pemalam TLS "<b>%%pluginName%%</b>" tidak ditemui.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Tidak boleh melindungi domain <b>%%domain%%</b><br /><br />Pemalam TLS "<b>%%pluginName%%</b>" tidak menyediakan bahagian UI.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Tidak dapat mencari permintaan yang belum selesai untuk mengeluarkan Sijil SSL/TLS untuk domain <b>%%domainName%%</b>.<br /><br />Sila cuba permintaan sijil semula.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Sokongan sijil bebas dinyahdayakan.
        <br />
        <br />Sila hubungi pentadbir Plesk anda untuk menyelesaikan isu ini.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Menghentikan permintaan yang belum selesai untuk mengeluarkan sijil SSL/TLS untuk domain <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Kekalkan laman web dilindungi dengan Sijil SSL percuma',

    'form.secureNewDomain.legend' => 'Lindungi dengan Sijil SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'Lindungi domain dengan Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> ialah autoriti sijil (CA) yang 
        membenarkan anda untuk membuat sijil SSL/TLS percuma untuk domain anda. 
        Sijil ini akan dibaharui secara automatik setiap bulan.
        Apabila anda mengklik butang "Ok" anda mengakui bahawa anda telah membaca dan bersetuju menerima
        <a %%termsLinkParam%%>Terma Perkhidmatan Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Alamat e-mel',
    'form.secureNewDomain.registrationEmail.description' =>
        'Pastikan anda menggunakan alamat e-mel yang sah untuk menerima pemberitahuan penting dan amaran.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Melindungi domain kad bebas adalah tidak disokong. Sila nyahpilih pilihan ini untuk meneruskan.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Melindungi domain tanpa hos adalah tidak disokong. Sila nyahpilih pilihan ini untuk meneruskan.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Pelan perkhidmatan '%%planName%%' tidak mempunyai hos. Melindungi domain tanpa hos adalah tidak disokong. Sila nyahpilih pilihan ini atau tukar pelan perkhidmatan untuk meneruskan.",

    'form.SecureDomainCertificateSubForm.legend' => 'Sijil semasa',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Sijil ini tidak akan digunakan lagi untuk %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Sijil ini akan dibaharui.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> adalah autoriti sijil (CA) yang membolehkan anda mencipta sijil SSL/TLS percuma untuk domain anda.<br>Dengan meneruskan anda mengakui bahawa anda telah membaca dan bersetuju dengan <a %%termsLinkParam%%>Terma Perkhidmatan Let\'s Encrypt</a>.<br>Nota: Sijil akan dibaharui secara automatik 30 hari lebih awal sebelum tamat tempoh.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Alamat e-mel',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Pastikan anda menggunakan alamat e-mel yang sah untuk menerima pemberitahuan penting dan amaran.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Pilih item lain yang boleh dilindungi',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Sertakan subdomain "www" untuk domain dan setiap alias yang dipilih',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'cth. %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Lindungi mel web pada domain ini',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Perkhidmatan mel tidak aktif pada domain.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Perkhidmatan mel tidak aktif pada domain. <a %%mailSettingsLinkParams%%>Konfigurasi tetapan mel</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Mel web tidak dikonfigurasi pada domain.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Mel web tidak dikonfigurasi pada domain. <a %%mailSettingsLinkParams%%>Konfigurasi tetapan mel</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Melindungi perkhidmatan mel web "%%webMailType%%" adalah tidak disokong.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Melindungi perkhidmatan mel web "%%webMailType%%" adalah tidak disokong. <a %%mailSettingsLinkParams%%>Konfigurasi tetapan mel</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Mengeluarkan sijil kad bebas SSL/TLS',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'cth. %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Pilih alias domain untuk dilindungi',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Alias domain yang dipilih:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Alias domain yang tersedia:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Mula mengeluarkan sijil kad bebas SSL/TLS dari Let\'s Encrypt untuk domain <b>%%domainName%%</b>.<br/><br/>Sila tambah rekod DNS dengan parameter berikut:<br/>Jenis rekod: <b>%%dnsRecordType%%</b><br/>Nama Domain: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Rekod: <b>%%dnsRecordValue%%</b><br/><br/>Untuk menamatkan dan memadam permintaan sijil yang sedia ada, klik "Abort".<br/><br/>Sebelum mengklik "Continue", pastikan rekod DNS telah ditambah dan <a %%wildcardHelpLinkParam%%>boleh di selesai secara luaran</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Mula mengeluarkan sijil kad bebas SSL/TLS dari Let\'s Encrypt untuk domain <b>%%domainName%%</b>.<br/><br/>Sila tunggu sementara Plesk selesai menambah rekod DNS dengan parameter berikut:<br/>Jenis rekod: <b>%%dnsRecordType%%</b><br/>Nama Domain: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Rekod: <b>%%dnsRecordValue%%</b><br/><br/>Untuk menamatkan dan memadam permintaan sijil yang sedia ada, klik "Abort".<br/><br/>Sebelum mengklik "Continue", pastikan rekod DNS telah ditambah dan <a %%wildcardHelpLinkParam%%>boleh di selesai secara luaran</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Adakah anda pasti ingin membatalkan permintaan sijil yang sedia ada?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Ya',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Tidak',

    'form.continueDnsChallengeForm.attention.text' =>
        "Sebelum mengklik \"Teruskan\", pastikan anda boleh menyelesaikan rekod DNS secara luaran.",
    'form.continueDnsChallengeForm.abortButton.label' => "'Abort'",
    'form.continueDnsChallengeForm.continueButton.title' => "Teruskan",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Lindungi Plesk dengan sijil SSL/TLS percuma daripada Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Lindungi Plesk dengan Sijil Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Di sini anda boleh melindungi Plesk dengan sijil SSL/TLS percuma daripada <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, autoriti sijil (CA) yang percuma dan terbuka.<br>Sijil akan diperbaharui secara automatik setiap bulan.<br>Dengan meneruskan anda mengakui bahawa anda telah membaca dan bersetuju dengan <a %%termsLinkParam%%>Terma Perkhidmatan Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'Satu sijil Let\'s Encrypt baru telah dijana untuk %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Domain dengan nama <b>%%domainName%%</b> sudah wujud dan tidak dimiliki oleh pentadbir Plesk, tetapi pembersihan automatik dinyahdayakan.<br />Bersihkan direktori <b>%%webRoot%%</b> secara manual.',
    'securePanel.form.hostname.title' => 'Nama domain',
    'securePanel.form.hostname.description' => 'Nama domain mesti diselesaikan pada pelayan anda.',
    'securePanel.form.email.title' => 'Alamat e-mel',
    'securePanel.form.email.description' => 'Pastikan anda menggunakan alamat e-mel yang sah untuk menerima pemberitahuan penting dan amaran.',
    'securePanel.form.installButton.title' => 'Pasang',
    'securePanel.form.renewButton.title' => 'Baharui',

    'securePanel.issueCertificate.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domain%%</b>.<br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'task.secureDomain.title.done' => 'Domain %%domainName%% telah dilindungi.',
    'task.secureDomain.title.warning' => 'Masalah berlaku semasa melindungi domain %%domainName%%:</br></br>%%statusMessage%%</br></br>Domain yang belum dilindungi disenaraikan di bawah. Sila lindunginya secara manual.</br></br>',
    'task.secureDomain.title.error' => 'Gagal melindungi domain %%domainName%%:',
    'task.secureDomain.title.running' => 'Melindungi domain %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Domain %%domainName%% tidak ditemui. Tidak dapat melindunginya.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Sijil telah dikeluarkan. Beberapa nama domain alternatif telah dikecualikan.',

    //common messages
    'permissionDenied' => 'Kebenaran ditolak.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Pembaharuan automatik sijil Let\'s Encrypt gagal (hasil pelanggan)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Pembaharuan automatik sijil Let\'s Encrypt berjaya (hasil pelanggan)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Tidak dapat mengakses fail atau direktori berikut: \'%%path%%\'.<br/>Sila pastikan pengguna sistem domain mempunyai akses baca dan tulis pada fail atau direktori ini.<br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b> telah dikeluarkan tetapi direktori sementara tidak dapat dipadamkan. Sila padam secara manual.<br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Tidak dapat mengeluarkan sijil Let\'s Encrypt SSL/TLS untuk <b>%%domainName%%</b>. Tidak boleh mendapatkan data pendaftaran sedia ada untuk <b>%%email%%</b>.
        <br/>
        <br/>Sila cuba keluarkan sijil menggunakan alamat e-mel lain. Pentadbir Plesk juga boleh membantu anda menyelesaikan isu ini dengan mengikut langkah dalam <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>artikel KB ini</a>.
        <br/><span %%togglerParams%%>Butiran</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>. Pengesahan untuk domain gagal.<br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/><b>%%domainName%%</b> Zon DNS mengandungi rekod AAAA tetapi domain tidak diperuntukkan dengan alamat IPv6 dalam Plesk.<br/>Untuk menyelesaikan isu ini, peruntukkan alamat IPv6 kepada <b>%%domainName%%</b> ("Tapak Web & Domain" > "Akses Pengehosan Web") atau alih keluar rekod AAAA daripada <b>%%domainName%%</b> zon DNS.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Pangkalan Pengetahuan yang berkaitan untuk mendapatkan butiran.</a><br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Token kebenaran tidak tersedia <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Untuk menyelesaikan masalah ini, pastikan fail token boleh dimuat turun melalui URL di atas.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Pangkalan Pengetahuan yang berkaitan untuk maklumat lanjut.</a><br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Tidak dapat membuat permintaan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Pergi ke <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>dan semak sekiranya token kebenaran boleh didapati.<br/>Jika boleh didapati, cuba untuk membuat permintaan sijil sekali lagi. Sekiranya token tidak tersedia, mungkin terdapat masalah dengan konfigurasi DNS anda.<br/>Domain anda di Plesk dihoskan pada alamat IP: <b>%%ipAddresses%%</b>, tetapi cabaran DNS menggunakan IP lain: <b>%%ipAddressUsed%%</b>.<br/>Pastikan alamat IP yang dinyatakan dalam zon DNS domain sepadan dengan alamat IP (domain) yang dihoskan oleh domain.<br/>Jika ia tidak membantu atau jika anda tidak dapat menemui masalah dengan konfigurasi DNS anda, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>gunakan artikel KB ini untuk menyelesaikan masalah</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Sila pastikan bahawa domain anda adalah betul dan rekod DNS A untuk domain tersebut<br/>mengandungi alamat IP yang betul.<br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Sila pastikan bahawa nama domain anda adalah betul dan rekod DNS A untuk domain tersebut<br/>mengandungi alamat IP yang betul.<br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Sila pastikan bahawa nama domain anda adalah betul dan rekod DNS A untuk domain tersebut<br/>mengandungi alamat IP yang betul.<br/><span %%togglerParams%%>Butiran</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Telah melebihi satu daripada <a %%rateLimitsDocumentationLinkParam%%>had kadar Let\'s Encrypt</a> untuk <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Pangkalan Pengetahuan yang berkaitan untuk mendapatkan butiran.</a><br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Telah melebihi <a %%rateLimitsDocumentationLinkParam%%>had kadar</a> "Pengesahan Gagal" untuk <b>%%domainName%%</b>. Let\'s Encrypt hanya membenarkan 5 kegagalan permintaan pengesahan kebenaran bagi setiap akaun, setiap nama hos sejam.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Pangkalan Pengetahuan yang berkaitan untuk mendapatkan butiran.</a><br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>"Sijil untuk setiap Domain Berdaftar" <a %%rateLimitsDocumentationLinkParam%%>had kadar</a> telah melebihi untuk <b>%%domainName%%</b>. Let\'s Encrypt hanya membenarkan 50 sijil maksimum dikeluarkan bagi setiap domain berdaftar setiap minggu.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Pangkalan Pengetahuan yang berkaitan untuk mendapatkan butiran.</a><br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Domain ini mungkin berada dalam kumpulan risiko dan disenaraihitamkan di sebelah Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Pangkalan Pengetahuan yang berkaitan untuk mendapatkan butiran.</a><br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Tidak dapat memadam sijil kerana sijil sedang digunakan untuk melindungi Plesk atau Pelayan Mel.<br/>Sila lindungi Plesk dan Pelayan Mel dengan sijil lain, kemudian baharui secara manual sijil Let\'s Encrypt untuk domain yng terlibat.<br/>Untuk melindungi Plesk dam Pelayan Mel dengan Sijil Let\'s Encrypt, pergi ke <b>Alatan & Tetapan > Sijil SSL/TLS > Let\'s Encrypt</b>, jana sijil dan pilih \'sijil Lets Encrypt\' daripada himpunan pelayan.<br/><a %%knowledgeBaseLinkParam%%>Lihat artikel Pangkalan Pengetahuan yang berkaitan untuk mendapatkan butiran.</a><br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Anda mungkin telah menetapkan alamat e-mel yang tidak sah.<br/>Sila nyatakan alamat e-mel yang sah dan meminta sijil SSL/TLS semula.<br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.
        <br/>
        <br/>Pemilik domain ini tiada alamat e-mel
        <br/>Sila nyatakan alamat e-mel yang sah dan minta sijil SSL/TLS semula.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Gagal menyambung ke pelayan Let\'s Encrypt <i>%%host%%</i>.<br/>Sila cuba semula kemudian atau laporkan isu tersebut ke sokongan.<br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Tidak dapat mengeluarkan sijil SSL/TLS Let\'s Encrypt untuk <b>%%domainName%%</b>.<br/><br/>Gagal menyambung ke pelayan Let\'s Encrypt.<br/>Sila cuba semula kemudian atau laporkan isu tersebut ke sokongan.<br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Tidak dapat mengeluarkan sijil Let\'s Encrypt SSL/TLS untuk <b>%%domainName%%</b>.
        <br/>
        <br/>Ralat berlaku semasa memproses pesanan sijil SSL/TLS. Sila cuba keluarkan sijil sekali lagi. Jika tidak berjaya, hubungi pentadbir Plesk anda.
        <br/><span %%togglerParams%%>Butiran</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Mula mengeluarkan Sijil SSL/TLS kad bebas daripada %%vendorName%% untuk domain %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Sila tambahkan rekod DNS dengan parameter berikut:
        <br/>Jenis rekod: <b>%%dnsRecordType%%</b>
        <br/>Nama domain: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Rekod: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Untuk menamatkan dan memadamkan permintaan sijil sedia ada, klik "Batal".
        <br/>
        <br/>Sebelum mengklik "Muatkan Semula", pastikan rekod DNS telah ditambahkan dan <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">boleh diselesaikan secara luaran</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Sila tunggu sementara Plesk menyelesaikan penamhabam rekod DNS dengan parameter berikut:
        <br/>Jenis rekod: <b>%%dnsRecordType%%</b>
        <br/>Nama domain: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Rekod: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Untuk menamatkan dan memadamkan permintaan sijil sedia ada, klik "Batal".
        <br/>
        <br/>Sebelum mengklik "Muatkan Semula", pastikan rekod DNS telah ditambahkan dan <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">boleh diselesaikan secara luaran</a>.',
];