<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Permisiune refuzată: clientul nu are acces la domeniu.',
    'exceptionNeedSiteId' => 'Parametru site_id nedefinit',
    'exceptionCannotSetUpKey' => 'Imposibil de configurat o cheie secretă: %%error%%',
    'exceptionInvalidCertificate' => 'Certificatul actual este incorect. Încercați să emiteți unul nou. Eroare: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% este o autoritate de certificare (CA) care vă permite să creați certificate SSL/TLS gratuite pentru domeniu.',
    'securePanelDescription' =>'De asemenea, puteți <a %%securePanelLinkParams%%>securiza conexiunile la Plesk</a> cu un certificat SSL/TLS gratuit.',
    'listDomainName' => 'Nume domeniu',
    'listCertificate' => 'Certificat',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt este o autoritate de certificare (CA) care vă permite să creați certificate SSL/TLS gratuite pentru domeniu.',
    'installPageTitle' => 'Certificat SSL/TLS Let\'s Encrypt pentru <b>%%domain%%</b>',
    'installSuccess' => 'Certificatul SSL/TLS Let\'s Encrypt a fost instalat în <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Nu a reușit rezolvarea solicitării de identificare pentru <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detalii</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Nu a reușit rezolvarea solicitării de identificare pentru <b>%%domain%%</b>. Detalii:<br/>%%details%%',
    'installUpdateServiceFailed' => "Certificatul a fost instalat, dar este posibil ca modificările să nu fi fost aplicate. Reporniți manual serverul web. Detalii:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Suportul SSL/TLS este dezactivat pentru  <b>%%domain%%</b>.
        <br/>Pentru a rezolva problema, activați suportul SSL/TLS („Site-uri web și domenii”> „Setări de găzduire”) pentru acest domeniu, apoi încercați din nou.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Instalarea certificatului SSL/TLS Let\'s Encrypt nu a reușit:<br/>%%error%%',
    'installButton' => 'Instalare',
    'renewButton' => 'Reînnoire',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Această funcție nu este disponibilă în modul demo.',

    'controller.index.secureDomain.page.title' => "Certificat SSL/TLS pentru <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Imposibil de securizat domeniul <b>%%domain%%</b><br /><br />Pluginul TLS nu este specificat.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Imposibil de securizat domeniul <b>%%domain%%</b><br /><br />Pluginul TLS „<b>%%pluginName%%</b>” nu a fost găsit.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Imposibil de securizat domeniul <b>%%domain%%</b><br /><br />Pluginul TLS „<b>%%pluginName%%</b>” nu asigură partea de interfață cu utilizatorul.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Imposibil de găsit solicitarea în așteptare pentru emiterea unui certificat SSL/TLS destinat domeniului <b>%%domainName%%</b>.<br /><br />Încercați să solicitați din nou certificatul.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Suportul pentru certificatele generice este dezactivat.
        <br />
        <br />Contactați administratorul Plesk pentru a rezolva problema.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Solicitarea în așteptare pentru emiterea unui certificat SSL/TLS destinat domeniului <b>%%domainName%% a fost anulată</b>.",

    'planItem.keepSecured' => 'Securizarea site-urilor cu certificat SSL gratuit',

    'form.secureNewDomain.legend' => 'Securizare cu certificat SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'Securizarea domeniului cu Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> este o autoritate de certificare (CA) care vă permite să creați certificate SSL/TLS gratuite pentru domeniu. Certificatul se va reînnoi automat în fiecare lună. Dacă faceți clic pe butonul „OK”, confirmați că ați citit și ați acceptat <a %%termsLinkParam%%>Condițiile serviciului Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Adresă e-mail',
    'form.secureNewDomain.registrationEmail.description' =>
        'Utilizați o adresă de e-mail corectă pentru a nu rata notificările și avertizările importante.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Securizarea domeniilor cu caractere generice nu este acceptată. Deselectați această opțiune pentru a trece mai departe.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Securizarea domeniilor fără găzduire nu este acceptată. Deselectați această opțiune pentru a trece mai departe.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Planul de servicii „%%planName%%” nu are găzduire. Securizarea domeniilor fără găzduire nu este acceptată. Deselectați această opțiune sau schimbați planul de servicii pentru a trece mai departe.",

    'form.SecureDomainCertificateSubForm.legend' => 'Certificat actual',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Acest certificat nu se va mai utiliza pentru %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Acest certificat se va reînnoi.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> este o autoritate de certificare (CA) care vă permite să creați certificate SSL/TLS gratuite pentru domeniu.<br>Dacă treceți mai departe, confirmați că ați citit și ați acceptat <a %%termsLinkParam%%>Condițiile serviciului Let\'s Encrypt</a>.<br>Rețineți: Certificatul se va reînnoi automat cu 30 de zile înainte de expirare.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Adresă e-mail',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Utilizați o adresă de e-mail corectă pentru a nu rata notificările și avertizările importante.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Selectați ce altceva se poate securiza',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Includeți subdomeniul „www” pentru domeniu și fiecare alias selectat',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'de exemplu, %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Securizarea webmailului în acest domeniu',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Serviciul de e-mail nu este activ în domeniu.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Serviciul de e-mail nu este activ în domeniu. <a %%mailSettingsLinkParams%%>Configurarea setărilor de e-mail</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Webmailul nu este configurat în domeniu.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Webmailul nu este configurat în domeniu. <a %%mailSettingsLinkParams%%>Configurarea setărilor de e-mail</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Nu se acceptă securizarea serviciului de webmail „%%webMailType%%”.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Nu se acceptă securizarea serviciului de webmail „%%webMailType%%”. <a %%mailSettingsLinkParams%%>Configurarea setărilor de e-mail</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Emiterea unui certificat SSL/TLS generic',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'de exemplu, %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Selectați aliasurile de domeniu pe care doriți să le securizați',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Aliasuri de domeniu selectate:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Aliasuri de domeniu disponibile:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'S-a declanșat emiterea unui certificat SSL/TLS generic Let\'s Encrypt pentru domeniul  <b>%%domainName%%</b>.<br/><br/>Adăugați o înregistrare DNS cu următorii parametri:<br/>Tip înregistrare: <b>%%dnsRecordType%%</b><br/>Nume domeniu: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Înregistrare: <b>%%dnsRecordValue%%</b><br/><br/>Pentru a întrerupe și a șterge solicitarea de certificat existentă, faceți clic pe „Anulare”.<br/><br/>Înainte de a face clic pe „Continuare”, asigurați-vă că înregistrarea DNS a fost adăugată și că <a %%wildcardHelpLinkParam%%>se poate rezolva extern</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'S-a declanșat emiterea unui certificat SSL/TLS generic Let\'s Encrypt pentru domeniul <b>%%domainName%%</b>.<br/><br/>Așteptați până când Plesk termină adăugarea unei înregistrări DNS cu următorii parametri:<br/>Tip înregistrare: <b>%%dnsRecordType%%</b><br/>Nume domeniu: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Înregistrare: <b>%%dnsRecordValue%%</b><br/><br/>Pentru a întrerupe și a șterge solicitarea de certificat existentă, faceți clic pe „Anulare”.<br/><br/>Înainte de a face clic pe „Continuare”, asigurați-vă că înregistrarea DNS a fost adăugată și că <a %%wildcardHelpLinkParam%%>se poate rezolva extern</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Sigur anulați solicitarea de certificat existentă?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Da',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Nu',

    'form.continueDnsChallengeForm.attention.text' =>
        "Înainte de a face clic pe „Continuare”, asigurați-vă că puteți rezolva extern înregistrarea DNS.",
    'form.continueDnsChallengeForm.abortButton.label' => "Anulare",
    'form.continueDnsChallengeForm.continueButton.title' => "Continuare",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Securizarea Plesk cu un certificat SSL/TLS gratuit de la Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Securizarea Plesk cu un certificat Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Aici puteți securiza Plesk cu un certificat SSL/TLS gratuit de la <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, o autoritate de certificare gratuită și deschisă (CA).<br>Certificatul se va reînnoi automat în fiecare lună.<br>Dacă treceți mai departe, confirmați că ați citit și ați acceptat <a %%termsLinkParam%%>Condițiile serviciului Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'S-a generat un certificat Let\'s Encrypt nou pentru %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Deja există un domeniu cu numele <b>%%domainName%%</b> . Administratorul Plesk nu este proprietarul acestuia, dar curățarea automată este dezactivată.<br />Curățați manual directorul <b>%%webRoot%%</b> .',
    'securePanel.form.hostname.title' => 'Nume domeniu',
    'securePanel.form.hostname.description' => 'Rezolvarea numelui de domeniu trebuie să ducă la serverul dvs.',
    'securePanel.form.email.title' => 'Adresă e-mail',
    'securePanel.form.email.description' => 'Utilizați o adresă de e-mail corectă pentru a nu rata notificările și avertizările importante.',
    'securePanel.form.installButton.title' => 'Instalare',
    'securePanel.form.renewButton.title' => 'Reînnoire',

    'securePanel.issueCertificate.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'task.secureDomain.title.done' => 'Domeniul %%domainName%% a fost securizat.',
    'task.secureDomain.title.warning' => 'A apărut o problemă la securizarea domeniului %%domainName%%:</br></br>%%statusMessage%%</br></br>Domeniile care nu au fost securizate apar în lista de mai jos. Securizați-le manual.</br></br>',
    'task.secureDomain.title.error' => 'Securizarea domeniului %%domainName%% nu a reușit:',
    'task.secureDomain.title.running' => 'Securizarea domeniului %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Domeniul %%domainName%% nu a fost găsit. Nu se poate securiza.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Certificatul a fost emis. Unele nume de domeniu alternative au fost excluse.',

    //common messages
    'permissionDenied' => 'Permisiune refuzată.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Eroare la reînnoirea automată de certificat Let\'s Encrypt (rezumat client)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Certificatul Let\'s Encrypt a fost reînnoit cu succes (rezumat client)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Imposibil de accesat fișierul sau directorul: „%%path%%”.<br/>Asigurați-vă că utilizatorul de sistem al domeniului are drept de citire și scriere pentru acest fișier sau director.<br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'S-a emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b> , dar ștergerea directorului temporar nu a reușit. Vă rugăm să-l ștergeți manual.<br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Nu se poate emite certificat SSL/TSL Let\'s Encrypt pentru <b>%%domainName%%</b>. Imposibil de obținut datele de înregistrare existente pentru <b>%%email%%</b>.
        <br/>
        <br/>Încercați să emiteți certificatul folosind o altă adresă de e-mail. Administratorul Plesk poate rezolva problema urmând pașii din <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>acest articol din baza de cunoștințe</a>.
        <br/><span %%togglerParams%%>Detalii</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>. Autorizarea pentru domeniu nu a reușit.<br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Zona DNS <b>%%domainName%%</b> conține o înregistrare AAAA, dar domeniului nu i s-a atribuit nicio adresă IPv6 în Plesk.<br/>Pentru a rezolva problema, atribuiți o adresă IPv6 domeniului <b>%%domainName%%</b> („Site-uri web și domenii”> „Acces de găzduire web”) sau ștergeți înregistrarea AAAA din zona DNS <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Pentru detalii, citiți articolul corespunzător din baza de cunoștințe.</a><br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Tokenul de autorizare nu este disponibil la <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Pentru a rezolva problema, asigurați-vă că fișierul token se poate descărca de la URL-ul de mai sus.<br/><a %%knowledgeBaseLinkParam%%>Pentru detalii, citiți articolul corespunzător din baza de cunoștințe.</a><br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Imposibil de solicitat un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Accesați <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>și verificați dacă tokenul de autorizare este disponibil.<br/>Dacă este, încercați să solicitați din nou certificatul. Dacă tokenul nu este disponibil, este posibil să aveți o problemă cu configurația DNS.<br/>Domeniul din Plesk este găzduit la adresele IP: <b>%%ipAddresses%%</b>, dar solicitarea de identificare DNS a utilizat o altă adresă IP: <b>%%ipAddressUsed%%</b>.<br/>Asigurați-vă că adresele IP specificate în zona DNS a domeniului se potrivesc cu cele la care este găzduit domeniul.<br/>Dacă problema nu se rezolvă sau nu găsiți nicio problemă în configurația DNS, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>citiți acest articol din baza de cunoștințe, cu indicații de depanare.</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Asigurați-vă că domeniul este corect și că înregistrările DNS A corespunzătoare domeniului<br/>conțin adresa IP corectă.<br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Asigurați-vă că numele domeniului este corect și că înregistrările DNS A corespunzătoare domeniului<br/>conțin adresa IP corectă.<br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Asigurați-vă că numele domeniului este corect și că înregistrările DNS A corespunzătoare domeniului<br/>conțin adresa IP corectă.<br/><span %%togglerParams%%>Detalii</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Una dintre <a %%rateLimitsDocumentationLinkParam%%>puținele limite Let\'s Encrypt</a> a fost depășită pentru <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Pentru detalii, citiți articolul corespunzător din baza de cunoștințe.</a><br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Limita <a %%rateLimitsDocumentationLinkParam%%>„Validare nereușită”</a> a fost depășită pentru <b>%%domainName%%</b>. Let\'s Encrypt permite cel mult 5 solicitări de validare a autorizării nereușite, pe cont, gazdă și oră.<br/><a %%knowledgeBaseLinkParam%%>Pentru detalii, citiți articolul corespunzător din baza de cunoștințe.</a><br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Limita „Certificate pe domeniu înregistrat” <a %%rateLimitsDocumentationLinkParam%%>a fost</a> depășită pentru <b>%%domainName%%</b>. Let\'s Encrypt permite emiterea a cel mult 50 de certificate pe săptămână per domeniu înregistrat.<br/><a %%knowledgeBaseLinkParam%%>Pentru detalii, citiți articolul corespunzător din baza de cunoștințe.</a><br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Este posibil ca domeniul să facă parte dintr-un grup cu riscuri și a fost trecut pe lista neagră a Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Pentru detalii, citiți articolul corespunzător din baza de cunoștințe.</a><br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Certificatul nu poate fi șters pentru că este folosit pentru securizarea Plesk sau a serverului de e-mail.<br/>Securizați Plesk și serverul de e-mail cu un alt certificat, apoi reînnoiți manual certificatul Let\'s Encrypt al domeniului afectat.<br/>Pentru a securiza Plesk și serverul de e-mail cu un certificat Let\'s Encrypt, accesați <b>Instrumente și setări> Certificate SSL/TLS> Let\'s Encrypt</b>, generați un certificat, apoi selectați „Certificat Lets Encrypt” din lista de server.<br/><a %%knowledgeBaseLinkParam%%>Pentru detalii, citiți articolul corespunzător din baza de cunoștințe.</a><br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Este posibil ca adresa de e-mail pe care ați specificat-o să fie incorectă.<br/>Specificați o adresă de e-mail corectă și solicitați din nou certificatul SSL/TLS.<br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.
        <br/>
        <br/>Proprietarul domeniului nu are adresă de e-mail
        <br/>Specificați o adresă de e-mail corectă și solicitați din nou certificatul SSL/TLS.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Nu a reușit conectarea la serverul Let\'s Encrypt <i>%%host%%</i>.<br/>Încercați din nou mai târziu sau anunțați problema la biroul de asistență.<br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Imposibil de emis un certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.<br/><br/>Nu a reușit conectarea la serverul Let\'s Encrypt.<br/>Încercați din nou mai târziu sau anunțați problema la biroul de asistență.<br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Nu a reușit emiterea de certificat SSL/TLS Let\'s Encrypt pentru <b>%%domainName%%</b>.
        <br/>
        <br/>A apărut o eroare la procesarea comenzii de certificat SSL/TLS. Încercați să re-emiteți certificatul. Dacă problema persistă, luați legătura cu administratorul Plesk.
        <br/><span %%togglerParams%%>Detalii</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "S-a declanșat emiterea unui certificat SSL/TLS generic %%vendorName%% pentru domeniul %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Adăugați o înregistrare DNS cu următorii parametri:
        <br/>Tip înregistrare: <b>%%dnsRecordType%%</b>:
        <br/>Nume domeniu: <b>%%dnsRecordHost%%</b>.%%domainName%%:
        <br/>Înregistrare: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Pentru a întrerupe și a șterge solicitarea de certificat existentă, faceți clic pe „Anulare”.
        <br/>
        <br/>Înainte de a face clic pe „Reîncărcare”, asigurați-vă că înregistrarea DNS a fost adăugată și că <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">se poate rezolva extern</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Așteptați până când Plesk termină adăugarea unei înregistrări DNS cu următorii parametri:
        <br/>Tip înregistrare: <b>%%dnsRecordType%%</b>
        <br/>Nume domeniu: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Înregistrare: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Pentru a întrerupe și a șterge solicitarea de certificat existentă, faceți clic pe „Anulare”.
        <br/>
        <br/>Înainte de a face clic pe „Reîncărcare”, asigurați-vă că înregistrarea DNS a fost adăugată și că <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">se poate rezolva extern</a>.',
];