<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'İzin reddedildi: istemcinin alan adına erişimi yok.',
    'exceptionNeedSiteId' => 'Tanımlanmamış site_id parametresi',
    'exceptionCannotSetUpKey' => 'Bir gizli anahtar ayarlanamıyor: %%error%%',
    'exceptionInvalidCertificate' => 'Geçerli sertifika geçersiz. Yenisini oluşturmayı deneyin. Hata: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%%, alan adınız için boş bir SSL/TLS sertifikası oluşturmanıza izin veren bir sertifika yetkisidir (CA).',
    'securePanelDescription' =>'Ayrıca bedava bir SSL/TLS sertifikasıyla <a %%securePanelLinkParams%%>Plesk bağlantılarını emniyete alabilirsiniz</a>.',
    'listDomainName' => 'Alan adı',
    'listCertificate' => 'Sertifika',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt, alan adınız için boş bir SSL/TLS sertifikası oluşturmanıza izin veren bir sertifika makamıdır (CA).',
    'installPageTitle' => '%%domain%%<b> için Let\'s Encrypt SSL/TLS Sertifikası</b>',
    'installSuccess' => 'Let\'s Encrypt SSL/TLS sertifikası <a %%domainLinkParam%%>%%domain%%</a> üzerinde kuruldu.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "<b>%%domain%%</b> zorluğu çözülemedi.<br/><span %%togglerParams%%>Ayrıntılar</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => '<b>%%domain%%</b> zorluğu çözülemedi. Ayrıntılar:<br/>%%details%%',
    'installUpdateServiceFailed' => "Sertifika kuruldu, ancak değişiklikler uygulanmadı. Lütfen ağ sunucularını manuel olarak yeniden başlatın. Ayrıntılar:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'<b>%%domain%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><span %%togglerParams%%>Ayrıntılar</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        '<b>%%domain%%</b> için SSL/TLS desteği devre dışı bırakıldı.
        <br/>Sorunu çözmek için, lütfen bu alan adı için SSL/TLS desteğini ("Web Siteleri ve Alan Adları" > "Barındırma Ayarları") etkinleştirin ve yeniden deneyin.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Let\'s Encrypt SSL/TLS sertifikası kurulumu başarısız oldu:<br/>%%error%%',
    'installButton' => 'Kur',
    'renewButton' => 'Yenile',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Bu işlev, deneme modunda kullanılamaz.',

    'controller.index.secureDomain.page.title' => "%%domain%% için <b>SSL/TLS Sertifikası</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        '%%domain%% <b>alan adı emniyete alınamıyor</b><br /><br />TLS eklentisi belirtilmemiş.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        '%%domain%% <b>alan adı emniyete alınamıyor</b><br /><br />TLS eklentisi "<b>%%pluginName%%</b>" bulunamadı.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        '%%domain%% <b>alan adı emniyete alınamıyor</b><br /><br />TLS eklentisi "<b>%%pluginName%%</b>", kullanıcı arayüzü parçası sağlamıyor.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "<b>%%domainName%%</b> alan adının SSL/TLS sertifikasını verme için bekleyen talep bulunamadı.<br /><br />Lütfen sertifikayı tekrar istemeyi deneyin.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Joker karakter sertifikası desteği devre dışı bırakıldı.
        <br />
        <br />Lütfen sorunu çözmek için Plesk yöneticinizle iletişime geçin.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "<b>%%domainName%%</b> alan adının SSL/TLS sertifikasını verme için bekleyen talep iptal edildi.",

    'planItem.keepSecured' => 'Bedava SSL Sertifikasıyla web sitelerini güvenli tut',

    'form.secureNewDomain.legend' => 'Bir SSL/TLS Sertifikasıyla emniyete alın',
    'form.secureNewDomain.enabled.label' => 'Alan adını Let\'s Encrypt ile emniyete alın',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, alan adınız için boş bir SSL/TLS sertifikası oluşturmanıza izin veren bir sertifika makamıdır (CA). Sertifika her ay otomatik olarak yenilenir. "Tamam" düğmesini tıklattığınızda, <a %%termsLinkParam%%>Let\'s Encrypt Hizmet Koşullarını</a> okuduğunuzu ve kabul ettiğinizi onaylamış olursunuz.',
    'form.secureNewDomain.registrationEmail.title' => 'E-posta adresi',
    'form.secureNewDomain.registrationEmail.description' =>
        'Önemli bildirim ve uyarıları almak için, geçerli bir e-posta adresi kullandığınızdan emin olun.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Joker alan adlarını emniyete alma desteklenmiyor. Devam etmek için lütfen bu seçenekteki işareti kaldırın.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Barındırma olmayan alan adlarını emniyete alma desteklenmiyor. Devam etmek için lütfen bu seçenekteki işareti kaldırın.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "'%%planName%%' hizmet planında barındırma yok. Barındırma olmayan alan adlarını emniyete alma desteklenmiyor. Devam etmek için lütfen bu seçenekteki işareti kaldırın veya servis planını değiştirin.",

    'form.SecureDomainCertificateSubForm.legend' => 'Güncel sertifika',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Bu sertifika artık %%domain%% için kullanılmayacaktır.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Bu sertifika yenilenecektir.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, alan adınız için boş bir SSL/TLS sertifikası oluşturmanıza izin veren bir sertifika makamıdır (CA).<br>Devam ettiğinizde, <a %%termsLinkParam%%>Let\'s Encrypt Hizmet Koşullarını</a> okuduğunuzu ve kabul ettiğinizi onaylamış olursunuz.<br>Not: Sertifika, süresi bitmeden 30 gün önce otomatik olarak yenilenir.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'E-posta adresi',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Önemli bildirim ve uyarıları almak için, geçerli bir e-posta adresi kullandığınızdan emin olun.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Başka neyin emniyete alınabileceğini seçin',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Alan adı ve seçilen her takma adı için "www" alt alan adını dahil edin',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'örn. %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Web postasını bu alan adında emniyete alın',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Posta servisi alan adında etkin değil.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Posta servisi alan adında etkin değil. <a %%mailSettingsLinkParams%%>Posta ayarlarını yapılandırın</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Web postası alan adında yapılandırılmamış.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Web postası alan adında yapılandırılmamış. <a %%mailSettingsLinkParams%%>Posta ayarlarını yapılandırın</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        '"%%webMailType%%" web postası hizmetini emniyete alma desteklenmiyor.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        '"%%webMailType%%" web postası hizmetini emniyete alma desteklenmiyor. <a %%mailSettingsLinkParams%%>Posta ayarlarını yapılandırın</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Bir joker SSL/TLS sertifikası verin',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'örn. %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Emniyete alınacak olan alan adı takma adlarını seçin',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Seçilen alan adı takma adları:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Kullanılabilir alan adı takma adları:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        '<b>%%domainName%%</b> alan adının Let\'s Encrypt\'inden bir joker SSL/TLS sertifikası vermeye başlandı.<br/><br/>Lütfen aşağıdaki parametrelere sahip olan bir DNS kaydı ekleyin:<br/>Kayıt tipi: <b>%%dnsRecordType%%</b><br/>Alan adı: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Kayıt: <b>%%dnsRecordValue%%</b><br/><br/>Mevcut sertifikası talebini sona erdirmek ve silmek için "İptal" tuşunu tıklatın.<br/><br/>"Devam" tuşunu tıklatmadan önce, DNS kaydı eklendiğinden ve dışarıdan <a %%wildcardHelpLinkParam%%>çözümlenebildiğinizden emin olun</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        '<b>%%domainName%%</b> alan adının Let\'s Encrypt\'inden bir joker SSL/TLS sertifikası vermeye başlandı.<br/><br/>Lütfen Plesk\'in aşağıdaki parametrelere sahip olan bir DNS kaydı eklemeyi bitirmesini bekleyin:<br/>Kayıt tipi: <b>%%dnsRecordType%%</b><br/>Alan adı: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Kayıt: <b>%%dnsRecordValue%%</b><br/><br/>Mevcut sertifikası talebini sona erdirmek ve silmek için "İptal" tuşunu tıklatın.<br/><br/>"Devam" tuşunu tıklatmadan önce, DNS kaydı eklendiğinden ve dışarıdan <a %%wildcardHelpLinkParam%%>çözümlenebildiğinizden emin olun</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Mevcut sertifikası talebini iptal etmek istediğinizden emin misiniz?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Evet',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Hayır',

    'form.continueDnsChallengeForm.attention.text' =>
        "\"Devam\" tuşunu tıklatmadan önce, DNS kaydını dışarıdan çözümleyebildiğinizden emin olun.",
    'form.continueDnsChallengeForm.abortButton.label' => "Durdur",
    'form.continueDnsChallengeForm.continueButton.title' => "Devam",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Plesk\'i Let\'s Encrypt\'in bedava bir SSL/TLS sertifikasıyla emniyete alın.',
    'securePanel.pageTitle' => 'Plesk\'i Let\'s Encrypt\'in bir Sertifikasıyla Emniyete Alma',
    'securePanel.pageDescription' =>
        'Burada Plesk\'i, bedava ve açık bir sertifika makamı (CA) olan <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>\'in bedava bir SSL/TLS sertifikasıyla emniyete alabilirsiniz.<br>Sertifika her ay otomatik olarak yenilenir.<br>Devam ettiğinizde, <a %%termsLinkParam%%>Let\'s Encrypt Hizmet Koşullarını</a> okuduğunuzu ve kabul ettiğinizi onaylamış olursunuz.',
    'securePanel.saveSuccess' => '%%domain%% için yeni bir Let\'s Encrypt sertifikası oluşturuldu.',
    'securePanel.domainCleanupRequiredWarning' =>
        '<b>%%domainName%%</b> adında bir alan adı zaten var ve Plesk yöneticisine ait değil, ancak otomatik temizleme devre dışı.<br /><b>%%webRoot%%</b> dizini manuel olarak temizlendi.',
    'securePanel.form.hostname.title' => 'Alan adı',
    'securePanel.form.hostname.description' => 'Alan adının sunucunuza çözümlenmesi gerekir.',
    'securePanel.form.email.title' => 'E-posta adresi',
    'securePanel.form.email.description' => 'Önemli bildirim ve uyarıları almak için, geçerli bir e-posta adresi kullandığınızdan emin olun.',
    'securePanel.form.installButton.title' => 'Kur',
    'securePanel.form.renewButton.title' => 'Yenile',

    'securePanel.issueCertificate.error' =>
        '<b>%%domain%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><span %%togglerParams%%>Ayrıntılar</span>%%details%%',

    'task.secureDomain.title.done' => '%%domainName%% alan adı emniyete alındı.',
    'task.secureDomain.title.warning' => '%%domainName%% alan adı emniyete alınırken bir hata oluştu:</br></br>%%statusMessage%%</br></br>Emniyete alınmayan alan adları aşağıda listelenmiştir. Lütfen onları manuel olarak emniyete alın.</br></br>',
    'task.secureDomain.title.error' => '%%domainName%% alan adı emniyete alınamadı:',
    'task.secureDomain.title.running' => '%%domainName%% alan adı emniyete alınıyor.',
    'task.secureDomain.error.domainNotFound' => 'Alan adı %%domainName%% bulunamadı. O emniyete alınamıyor.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Sertifika verildi. Bazı alternatif alan adları hariç tutulmuştur.',

    //common messages
    'permissionDenied' => 'Buna yetkiniz bulunmuyor.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Let\'s Encrypt sertifikalarını otomatik yenileme hatası (müşterinin özet bülteni)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Let\'s Encrypt sertifikalarını otomatik yenileme başarısı (müşterinin özet bülteni)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/>Aşağıdaki dosya veya dizine erişilemedi: \'%%path%%\'.<br/>Lütfen alan adının sistem kullanıcısının bu dosyaya veya dizine okuma ve yazma erimi olduğundan emin olun.<br/><span %%togglerParams%%>Ayrıntılar</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verildi, ancak geçici bir dizin silinemedi. Lütfen onu manuel olarak silin.<br/><span %%togglerParams%%>Ayrıntılar</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        '%%domainName%% için  Let\'s Encrypt SSL/TLS sertifikası verilemedi. %%email%% için var olan bir kayıt verisi alınamadı.
        <br/>
        <br/>Lütfen, başka bir e-posta adresi kullanarak sertifika vermeyi deneyin. Ayrıca bir Plesk yöneticisi, <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>bu KB makalesindeki</a> adımları takip ederek de çözebilir.
        <br/><span %%togglerParams%%>Detaylar</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi. Alan adını yetkilendirme başarısız oldu.<br/><span %%togglerParams%%>Ayrıntılar</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/><b>%%domainName%%</b> DNS bölgesi bir AAAA kaydı içeriyor, ancak alan adına Plesk\'te bir IPv6 adresi atanmamış. <br/>Sorunu çözmek için, ya <b>%%domainName%%</b>\'e ("Web Siteleri ve Alan Adları"> "Web Barındırma Erişimi") bir IPv6 adresi atayın veya AAAA kaydını <b>%%domainName%%</b> DNS bölgesinden kaldırın.<br/><a %%knowledgeBaseLinkParam%%>Ayrıntılar için ilgili Bilgi Tabanı makalesine bakın.</a><br/><span %%togglerParams%%>Ayrıntılar</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/><a %%tokenLinkParams%%>%%tokenUrl%%</a> üzerinde yetkilendirme belirteci yok.<br/>Sorunu çözmek için, belirteç dosyasının yukarıdaki URL\'den indirilebildiğinden emin olun.<br/><a %%knowledgeBaseLinkParam%%>Ayrıntılar için ilgili Bilgi Tabanı makalesine bakın.</a><br/><span %%togglerParams%%>Detaylar</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası istenemedi.<br/><br/><a %%tokenLinkParams%%>%%tokenUrl%%</a><br/> adresine gidin ve yetkilendirme belirteci olup olmadığını kontrol edin.<br/>Öyleyse, sertifikayı tekrar istemeyi deneyin. Belirteç yoksa, DNS yapılandırmanızda bir sorun olabilir.<br/>Plesk\'teki alan adınız, aşağıdaki IP adres(ler)inde barındırılmıştır: <b>%%ipAddresses%%</b>, ancak DNS zorluğu başka bir IP kullandı: <b>%%ipAddressUsed%%</b>.<br/>Alan adının DNS bölgesinde belirtilen IP adres(ler)inin, alan adının barındırıldığı IP adres(ler)iyle eşleşmesini sağlayın.<br/>İşe yaramazsa veya DNS yapılandırmanızda bir sorun bulamazsanız, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>sorun giderme için bu KB makalesini kullanın</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/>Lütfen alan adınız doğru olduğundan ve o alan ad(lar)ının DNS A kaydının (kayıtlarının) <br/>doğru IP adresini içerdiğinden emin olun.<br/><span %%togglerParams%%>Detaylar</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/>Lütfen alan adınız doğru olduğundan ve o alan ad(lar)ının DNS A kaydının (kayıtlarının) <br/>doğru IP adresini içerdiğinden emin olun.<br/><span %%togglerParams%%>Detaylar</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/>Lütfen alan adınız doğru olduğundan ve o alan ad(lar)ının DNS A kaydının (kayıtlarının) <br/>doğru IP adresini içerdiğinden emin olun.<br/><span %%togglerParams%%>Detaylar</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/><b>%%domainName%%</b> için <a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt oran sınırlarından</a> biri aşıldı.<br/><a %%knowledgeBaseLinkParam%%>Ayrıntılar için ilgili Bilgi Tabanı makalesine bakın.</a><br/><span %%togglerParams%%>Ayrıntılar</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/><b>%%domainName%%</b> için "Başarısız Doğrulama" <a %%rateLimitsDocumentationLinkParam%%>oran sınırı</a> aşıldı. Let\'s Encrypt, saatte ana bilgisayar adı başına, hesap başına 5\'ten fazla yetkilendirme doğrulama talebi hatasına izin vermiyor.<br/><a %%knowledgeBaseLinkParam%%>Ayrıntılar için ilgili Bilgi Tabanı makalesine bakın.</a><br/><span %%togglerParams%%>Ayrıntılar</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/><b>%%domainName%%</b> için "Kayıtlı Alan Adı başına Sertifikalar" <a %%rateLimitsDocumentationLinkParam%%>oran sınırı</a> aşıldı. Let\'s Encrypt, haftada alan adı başına 50\'den fazla sertifika verilmesine izin vermiyor.<br/><a %%knowledgeBaseLinkParam%%>Ayrıntılar için ilgili Bilgi Tabanı makalesine bakın.</a><br/><span %%togglerParams%%>Detaylar</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/>Bu alan adı bir risk grubunda olup, Let\'s Encrypt tarafında kara listeye alınmış olabilir.<br/><a %%knowledgeBaseLinkParam%%>Ayrıntılar için ilgili Bilgi Tabanı makalesine bakın.</a><br/><span %%togglerParams%%>Ayrıntılar</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/>Şu an Plesk\'i veya Posta Sunucusunu emniyete almak için kullanıldığından, bu sertifika silinemiyor.<br/>Lütfen Plesk\'i ve Posta Sunucusunu farklı bir sertifikayla emniyete alın, sonra etkilenen alan adının Let\'s Encrypt sertifikasını manuel olarak yenileyin.<br/>Plesk\'i ve Posta Sunucusunu bir Let\'s Encrypt Sertifikasıyla emniyete almak için, <b>Araçlar ve Ayarlar> SSL/TLS Sertifikaları> Let\'s Encrypt</b> seçeneğine gidin, bir sertifika oluşturun ve sonra sunucu havuzundan \'Lets Encrypt sertifikası\' seçeneğini seçin.<br/><a %%knowledgeBaseLinkParam%%>Ayrıntılar için ilgili Bilgi Tabanı makalesine bakın.</a><br/><span %%togglerParams%%>Ayrıntılar</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/>Geçersiz bir e-posta adresi belirtilmiş olabilirsiniz.<br/>Lütfen geçerli bir e-posta adresi belirtin ve SSL/TLS sertifikasını tekrar isteyin.<br/><span %%togglerParams%%>Detaylar</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        '<b>%%domainName%%</b> için Let\'s Encrypt SSL/TLS sertifikası verilemiyor.
        <br/>
        <br/>Alan adı sahibinin e-posta adresi yok
        <br/>Lütfen geçerli bir e-posta adresi belirtin ve SSL/TLS sertifikasını tekrar talep edin.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/><i>%%host%%</i> Let\'s Encrypt sunucusuna bağlanılamadı.<br/>Lütfen daha sonra yeniden deneyin veya sorunu desteğe bildirin.<br/><span %%togglerParams%%>Detaylar</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        '<b>%%domainName%%</b> için bir Let\'s Encrypt SSL/TLS sertifikası verilemedi.<br/><br/>Let\'s Encrypt sunucusuna bağlanılamadı.<br/>Lütfen daha sonra yeniden deneyin veya sorunu desteğe bildirin.<br/><span %%togglerParams%%>Detaylar</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        '%%domainName%% için bir Let\'s Encrypt SSL/TLS sertifikası verilemiyor.
        <br/>
        <br/>SSL/TLS sertifikası siparişi işlenirken bir hata meydana geldi. Lütfen sertifikayı tekrar vermeyin deneyin. Bu yardımcı olmazsa, Plesk yöneticinizle iletişime geçin.
        <br/><span %%togglerParams%%>Detaylar</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "%%domainName%% alan adının %%vendorName%%'inden bir joker SSL/TLS sertifikası vermeye başlandı%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Lütfen aşağıdaki parametrelere sahip olan bir DNS kaydı ekleyin:
        <br/>Kayıt tipi: <b>%%dnsRecordType%%</b>
        <br/>Alan adı: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Kayıt: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Mevcut sertifikası talebini sona erdirmek ve silmek için "İptal" tuşunu tıklatın.
        <br/>
        <br/>"Yeniden Yükle" tuşunu tıklatmadan önce, DNS kaydı eklendiğinden ve dışarıdan  <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">çözümlenebildiğinizden emin olun</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Lütfen aşağıdaki parametrelere sahip olan bir DNS kaydı ekleyin:<br/>Kayıt tipi: <b>%%dnsRecordType%%</b><br/>Alan adı: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Kayıt: <b>%%dnsRecordValue%%</b><br/><br/>Mevcut sertifikası talebini sona erdirmek ve silmek için "İptal" tuşunu tıklatın.<br/><br/>"Yeniden Yükle" tuşunu tıklatmadan önce, DNS kaydı eklendiğinden ve dışarıdan <a href=\'https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/\' target=\'_blank\'>çözümlenebildiğinizden emin olun</a>.',
];