<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'У праві відмовлено: клієнт немає доступ до домена.',
    'exceptionNeedSiteId' => 'Параметр site_id не визначено',
    'exceptionCannotSetUpKey' => 'Неможливо налаштувати секретний ключ: %%error%%',
    'exceptionInvalidCertificate' => 'Поточний сертифікат є недійсним. Спробуйте видати новий. Помилка: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% - це центр сертифікації (ЦС), який дозволяє вам створювати безкоштовний SSL/TLS-сертифікат для вашого домену.',
    'securePanelDescription' =>'Ви також можете <a %%securePanelLinkParams%%>захистити під\'єднання до Plesk <a %%securePanelLinkParams%%> безкоштовним SSL/TLS-сертифікатом.',
    'listDomainName' => 'Ім’я домену',
    'listCertificate' => 'Сертифікат',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt - це центр сертифікації (ЦС), який дозволяє вам створювати безкоштовний SSL/TLS-сертифікат для вашого домену.',
    'installPageTitle' => 'Сертифікат Let\'s Encrypt SSL/TLS для <b>%%domain%%</b>',
    'installSuccess' => 'SSL/TLS-сертифікат Let\'s Encrypt було встановлено на <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Не вдалося вирішити проблему для <b>%%domain%%</b>.<br/><span %%togglerParams%%>Деталі</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Не вдалося вирішити проблему для <b>%%domain%%</b>. Деталі:<br/>%%details%%',
    'installUpdateServiceFailed' => "Сертифікат встановлено, але може бути, що зміни не було застосовано. Будь ласка, перезапустіть веб-сервери вручну. Деталі:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domain%%</b>.<br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'Підтримка SSL/TLS вимкнена для <b>%%domain%%</b>.
        <br/>Для вирішення цього питання, будь ласка, увімкніть підтримку SSL/TLS («Вебсайти та домени» > «Налаштування хостингу») для цього домена та спробуйте знову.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Не вдалося встановити SSL/TLS-сертифікат Let\'s Encrypt:<br/>%%error%%',
    'installButton' => 'Встановити',
    'renewButton' => 'Відновити',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Ця функція недоступна в демо-версії.',

    'controller.index.secureDomain.page.title' => "Сертифікат SSL/TLS для <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Неможливо забезпечити безпеку домена <b>%%domain%%</b><br /><br />Плагін TLS не визначений.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Неможливо забезпечити безпеку домена <b>%%domain%%</b><br /><br />Плагін TLS "<b>%%pluginName%%</b>" не знайдено.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Неможливо забезпечити безпеку домена <b>%%domain%%</b><br /><br />Плагін TLS "<b>%%pluginName%%</b>" не надає частину користувацького інтерфейсу.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Не вдалося знайти очікуючий запит на видачу сертифіката SSL/TLS для домену <b>%%domainName%%</b>.<br /><br />Будь ласка, спробуйте зробити запит ще раз.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "Підтримка wildcard-сертифікатів вимкнена.
        <br />
        <br />Будь ласка, зв'яжіться з вашим адміністратором Plesk, аби вирішити цю проблему.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Відмінено очікуючий запит на видачу сертифіката SSL/TLS для домену <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Забезпечте захист веб-сайтів з безкоштовним SSL-сертифікатом',

    'form.secureNewDomain.legend' => 'Захистіть за допомогою SSL/TLS-сертифікату',
    'form.secureNewDomain.enabled.label' => 'Захистіть домен за допомогою Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> — це центр сертифікації (ЦС), який 
        дозволяє вам створювати безкоштовні SSL/TLS-сертифікати для вашого домену. 
        Сертифікат буде автоматично оновлюватися кожного місяця. 
        Натиснувши кнопку "Оk", ви підтверджуєте, що прочитали та погоджуєтеся з 
        <a %%termsLinkParam%%>умовами надання послуг Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Електронна адреса',
    'form.secureNewDomain.registrationEmail.description' =>
        'Пересвідчтеся, що ви використовуєте дійсну електронну адресу, щоб отримувати важливі повідомлення та попередження.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "Забезпечення захисту wildcard-доменів не підтримується. Скасуйте вибір цієї опції, щоб продовжити далі.",
    'form.secureNewDomain.validateError.noHosting' =>
        'Забезпечення захисту доменів без хостингу не підтримується. Скасуйте вибір цієї опції, щоб продовжити далі.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "Сервісний план '%%planName%%' немає хостингу. Забезпечення захисту доменів без хостингу не підтримується. Скасуйте вибір цієї опції або поміняйте сервісний план, щоб продовжити далі.",

    'form.SecureDomainCertificateSubForm.legend' => 'Поточний сертифікат',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Цей сертифікат більше не буде використовуватися для %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Цей сертифікат буде поновлено.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> - це центр сертифікації (ЦС), який дозволяє вам створювати безкоштовні SSL/TLS-сертифікати для вашого домену.<br>Продовжуючи, ви автоматично підтвердите, що прочитали та погоджуєтеся з <a %%termsLinkParam%%>умовами надання послуг Let\'s Encrypt</a>.<br>Зауважте: сертифікат буде автоматично оновлено за 30 днів до закінчення строку дійсності.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Електронна адреса',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Пересвідчтеся, що ви використовуєте дійсну електронну адресу, щоб отримувати важливі повідомлення та попередження.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Виберіть, що ще можна захистити',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Включіть піддомен "www" для домену та кожного з вибраних псевдонімів',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'нпр., %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Забезпечте захист веб-пошти на цьому домені',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'Поштовий сервіс не активний на домені.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'Поштовий сервіс не активний на домені. <a %%mailSettingsLinkParams%%>Сконфігурувати налаштування пошти</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'Веб-пошту на домені не налаштовано.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'Веб-пошту на домені не налаштовано. <a %%mailSettingsLinkParams%%>Сконфігурувати налаштування пошти</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'Забезпечення безпеки сервісу "%%webMailType%%" веб-пошти не підтримується.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'Забезпечення безпеки сервісу "%%webMailType%%" веб-пошти не підтримується. <a %%mailSettingsLinkParams%%>Сконфігурувати налаштування пошти</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Видати wildcard-сертифікат SSL/TLS',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'нпр., %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Виберіть псевдоніми домена, яким потрібен захист',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Вибрані псевдоніми домену:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Наявні псевдоніми домену:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Починаємо видавати домену wildcard-сертифікат SSL/TLS із Let\'s Encrypt  <b>%%domainName%%</b>.<br/><br/>Будь ласка, додайте запис DNS із наступними параметрами:<br/>Тип запису: <b>%%dnsRecordType%%</b><br/>Доменне ім\'я: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Запис: <b>%%dnsRecordValue%%</b><br/><br/>Для відміни та видалення існуючого запиту на сертифікат, натисніть «Відмінити».<br/><br/>Перед натисненням «Продовжити», впевніться, що запис DNS додано <a %%wildcardHelpLinkParam%%>та його можна визначити ззовні</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Починаємо видавати домену wildcard-сертифікат SSL/TLS із Let\'s Encrypt <b>%%domainName%%</b>.<br/><br/>Будь ласка, зачекайте поки Plesk закінчить додавати запис DNS із наступними параметрами:<br/>Тип запису: <b>%%dnsRecordType%%</b><br/>Доменне ім\'я: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Запис: <b>%%dnsRecordValue%%</b><br/><br/>Для відміни та видалення існуючого запиту на сертифікат, натисніть «Відмінити».<br/><br/>Перед натисненням «Продовжити», впевніться, що запис DNS додано <a %%wildcardHelpLinkParam%%>та його можна визначити ззовні</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Ви впевнені, що хочете відмінити існуючий запит на сертифікат?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Так',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Ні',

    'form.continueDnsChallengeForm.attention.text' =>
        "Перед натисненням «Продовжити», впевніться, що ви можете визначити запис DNS ззовні.",
    'form.continueDnsChallengeForm.abortButton.label' => "Відмінити",
    'form.continueDnsChallengeForm.continueButton.title' => "Продовжити",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Захистіть Plesk безкоштовним SSL/TLS-сертифікатом від Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Захистіть Plesk сертифікатом Let\'s Encrypt.',
    'securePanel.pageDescription' =>
        'Тут ви можете захистити Plesk безкоштовним SSL/TLS-сертифікатом від <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, безкоштовного та відкритого центру сертифікації (ЦС).<br>Сертифікат буде автоматично оновлюватись кожен місяць.<br>Продовжуючи, ви автоматично підтвердите, що прочитали та погоджуєтеся з <a %%termsLinkParam%%>умовами надання послуг Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'Для %%domain%% створено новий сертифікат Let\'s Encrypt.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Домен на ім\'я <b>%%domainName%%</b> вже існує та не належить адміністратору Plesk; автоматична очистка вимкнена.<br />Очистити <b>%%webRoot%%</b> каталог вручну.',
    'securePanel.form.hostname.title' => 'Доменне ім’я',
    'securePanel.form.hostname.description' => 'Ім’я домену повинно перетворитися до вашого серверу.',
    'securePanel.form.email.title' => 'Електронна адреса',
    'securePanel.form.email.description' => 'Пересвідчтеся, що ви використовуєте дійсну електронну адресу, щоб отримувати важливі повідомлення та попередження.',
    'securePanel.form.installButton.title' => 'Встановити',
    'securePanel.form.renewButton.title' => 'Відновити',

    'securePanel.issueCertificate.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domain%%</b>.<br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'task.secureDomain.title.done' => 'Домен %%domainName%% забезпечено захистом.',
    'task.secureDomain.title.warning' => 'Під час забезпечення захистом домена %%domainName%% виникла проблема:</br></br>%%statusMessage%%</br></br>Домени, що не отримали захист, наведено нижче. Будь ласка, забезпечте їх захист вручну.</br></br>',
    'task.secureDomain.title.error' => 'Не вдалося захистити домен %%domainName%%:',
    'task.secureDomain.title.running' => 'Забезпечення захистом домена %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Домен %%domainName%% не знайдено. Неможливо захистити його.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'Сертифікат видано. Деякі альтернативні імена домену було виключено.',

    //common messages
    'permissionDenied' => 'Право скасовано.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Помилка авто-відновлення сертифіката Let\'s Encrypt (дайджест замовника)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Успіх авто-відновлення сертифіката Let\'s Encrypt (дайджест замовника)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Не вдалося отримати доступ до такого файла або каталога: \'%%path%%\'.<br/>Пересвідчтеся, що користувач доменної системи має доступ «читання та запис» до цієї папки або каталогу. <br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b> було видано, але не вдалося видалити тимчасовий каталог. Будь ласка, видаліть його вручну.<br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Не вдалося видати Let\'s Encrypt SSL/TLS сертифікат для <b>%%domainName%%</b>. Не вдається отримати дійсну дату реєстрації для <b>%%email%%</b>.
        <br/>
        <br/>Будь ласка, спробуйте випустити сертифікат з використанням іншої електронної поштової адреси. Адміністратор Plesk може вирішити цю проблему за кроками, описаними у <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>цій статті БЗ</a>.
        <br/><span %%togglerParams%%>Деталі</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>. Авторизація домену не вдалася.<br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/> <b>%%domainName%%</b> DNS-зона містить AAAA-запис, але домену не призначено IPv6-адресу в Plesk. <br/> Для вирішення питання призначте IPv6-адресу <b>%%domainName%%</b> («Вебсайти та Домени»> «Доступ веб-хостингу») або видаліть AAAA-запис з <b>%%domainName%%</b> DNS-зони.<br/><a %%knowledgeBaseLinkParam%%>За подальшою інформацією дивіться статтю «Бази знань». <br/><span %%togglerParams%%>Детальна інформація</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Токен авторизації не доступний на <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Для вирішення цієї проблеми забезпечте можливість завантаження файлу токену через наданий вище URL.<br/><a %%knowledgeBaseLinkParam%%>Детальнішу інформацію можна знайти у відповідній статті «Бази знань».</a><br/><span %%togglerParams%%>Подробиці</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Не вдалося надіслати запит SSL/TLS-сертифіката Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Перейдіть до <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>та перевірте, чи є доступним токен авторизації.<br/>Якщо так, спробуйте повторити запит сертифіката. Якщо токен є недоступним, можливо, виникла несправність у вашій конфігурації DNS.<br/>Ваш домен у Plesk хостується на цьому(цих) IP-адресі(ах): <b>%%ipAddresses%%</b>, проте виклик DNS використав інший IP: <b>%%ipAddressUsed%%</b>.<br/>Переконайтеся, що IP-адреси, визначені у DNS-зоні домену співпадають з IP-адресами, на яких він розміщений.<br/>Якщо це не допомогло або ви не можете знайти несправність своєї DNS-конфігурації, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>ознайомтеся з відповідною статтею у базі знань.</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Будь ласка, впевніться, що ваш домен правильний, а запис(и) DNS A для цього домену<br/>містить(-ять) правильну IP-адресу.<br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Будь ласка, впевніться, що ваше доменне ім\'я правильне, а запис(и) DNS A для цього домену<br/>містить(-ять) правильну IP-адресу.<br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Будь ласка, впевніться, що ваше доменне ім\'я правильне, а запис(и) DNS A для цього домену<br/>містить(-ять) правильну IP-адресу.<br/><span %%togglerParams%%>Деталі</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Одне з <a %%rateLimitsDocumentationLinkParam%%>Обмежень кількості Let\'s Encrypt</a> було перевищено для <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Дивіться статтю Бази знань за детальнішою інформацією.</a><br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>«Невдала перевірка» <a %%rateLimitsDocumentationLinkParam%%>Обмеження кількості</a> було перевищено для <b>%%domainName%%</b>. Let\'s Encrypt дозволяє не більше, ніж 5 невдалих запитів на перевірку авторизації на обліковий запис, на ім\'я хоста, на годину.<br/><a %%knowledgeBaseLinkParam%%>Дивіться статтю Бази знань за детальнішою інформацією.</a><br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Кількість <a %%rateLimitsDocumentationLinkParam%%>«Сертифікатів на зареєстрованому домені»</a> було перевищено для <b>%%domainName%%</b>. Let\'s Encrypt допускає видачу не більше 50 сертифікатів для зареєстрованого домену на тиждень.<br/><a %%knowledgeBaseLinkParam%%>Детальнішу інформацію можна знайти у відповідній статті «Бази знань».</a><br/><span %%togglerParams%%>Подробиці</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Можливо, цей домен є в групі ризику та занесений в чорний список  на Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Дивіться статтю Бази знань за детальнішою інформацією.</a><br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt <b>%%domainName%%</b>.<br/><br/>Неможливо видалити сертифікат, тому що він використовується для забезпечення безпеки Plesk або поштового сервера.<br/>Забезпечте безпеку Plesk та поштового сервера іншим сертифікатом, а потім відновіть сертифікат Let\'s Encrypt для відповідного домена вручну.<br/>Для забезпечення безпеки Plesk та поштового сервера сертифікатом Let\'s Encrypt перейдіть на <b>Інструменти та налаштування> Сертифікати SSL/TLS/> Let\'s Encrypt</b>, створіть сертифікат та виберіть сертифікат \'Lets Encrypt certificate\' із серверного пулу.<br/><a %%knowledgeBaseLinkParam%%>Прочитайте статтю «Бази знань» за детальнішою інформацією.</a><br/><span %%togglerParams%%>Детальна інформація</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Можливо, ви вказали невірну електронну поштову адресу.<br/>Будь ласка, вкажіть дійсну електронну поштову адресу та знову зробіть запит на сертифікат SSL/TLS.<br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Не вдалося видати Let\'s Encrypt SSL/TLS-сертифікат для <b>%%domainName%%</b>.
        <br/>
        <br/>Власник домену не має електронної поштової адреси
        <br/>Будь ласка, зазначте дійсну електронну поштову адресу та повторіть запит на SSL/TLS-сертифікат.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Не вдалося підключитися до сервера Let\'s Encrypt <i>%%host%%</i>.<br/>Спробуйте знову або повідомте відділ підтримки про проблему.<br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Не вдалося видати SSL/TLS-сертифікат Let\'s Encrypt для <b>%%domainName%%</b>.<br/><br/>Не вдалося підключитися до сервера Let\'s Encrypt.<br/>Спробуйте знову або повідомте відділ підтримки про проблему.<br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Не вдалося видати Let\'s Encrypt SSL/TLS сертифікат для <b>%%domainName%%</b>.
        <br/>
        <br/>При обробці замовлення на SSL/TLS сертифікат виникла помилка. Будь ласка, спробуйте випустити сертифікат ще раз. Якщо це не допоможе, зв\'яжіться з вашим адміністратором Plesk.
        <br/><span %%togglerParams%%>Деталі</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Почалася видача wildcard-сертифіката SSL/TLS із %%vendorName%% для домену %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Будь ласка, додайте запис DNS із наступними параметрами:
        <br/>Тип запису: <b>%%dnsRecordType%%</b>
        <br/>Доменне ім\'я: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Запис: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Щоб відмінити та видалити існуючий запит на сертифікат, натисніть «Скасувати».<br/>
        <br/>Перед тим, як натиснути «Перезавантажити», переконайтеся, що запис DNS був доданий та <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">може бути визначений ззовні</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Будь ласка, зачекайте поки Plesk завершить додавання запису DNS із наступними параметрами:
        <br/>Тип запису: <b>%%dnsRecordType%%</b>
        <br/>Доменне ім\'я: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Запис: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Щоб відхилити та видалити існуючий запит на сертифікат, натисніть «Скасувати».
        <br/>
        <br/>Перед тим, як натиснути «Перезавантажити», переконайтеся, що запис DNS був доданий та <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">може бути визначений ззовні</a>.',
];